Page 1

A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

R

402 342-4426 • 4060 Vinton

FREE VOL. 36 NO. 48

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Something For Everyone

In all your ways acknowledge him, and he will make your paths straight. Prov. 3:6 WESTLAWN- Hillcrest, 5701 Center Street, Garden of Sunrise, Lot 284, Spaces 11 & 12, $6500, 402-933-1196. ADULT DIAPERS, XL, 4 packages per case, $20, 402-612-9429. WANTED: commercial electric stove and 3 tub sink, 402-578-9631. COLT AR-15, SP-1, with Colt scope, $2150, 402319-8131. 2 FOR A $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. STOVE, refrigerator, ice box, mint condition, 402689-3923.

METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. WANTED mack trucks, 1979 thru 1993 and cat graders, cash paid, 402261-6363. MOVING, MUST sell, couch, bookcases, lamps, bunkbed, bedroom dresser, grill set, priced to sell, 402-9437550. SHELVES, 2, heavy metal, with 6 shelves, 6’x4’, $100 make offer, 402-592-3767, 402-3348721. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. JET SKI, Sea-Doo, with trailer, $1200; 18’ dual axle car trailer, $1100; 402-517-6736, 402-4526749. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. RUMMAGE SALE coming Saturday, May 11th. See large ad next week’s edition. St Vincent de Paul. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, nonsmoking.

TENNIS SHOES, toddlers, Sketchers, boy’s, brown, new, never worn, sizes 7 & 8, $15 each, 402-932-9989. VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-9688969. REFRIGERATOR, Whirlpool Gold, $65; gas stove, old Roper, $150; steamer, $25; fans, $10 each, 402-320-1355. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-3593659, 402-393-7389. INSULATION, R 30 unfaced rolls, 600 sq ft, $75 each, 402-452-3017. MINOLTA MAXXUM, 2 lenses, film and case, excellent condition, best offer, 402-453-0517. GRADUATION special! Image 516 home trainer, complete, 8 station, never assembled exercise unit, steal frame structure, $200, 402-8806653. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989. HAY BALERS: New Holland 68 & Super 68 small square; Case International Harvester; 8460 round hay baler; Farmhand 8 pack bale fork; 1976 International Harvester 1466 black stripe tractor, 140 hp, new tires and batteries; 402-456-7360. FREE 250+ cement blocks from house torn down, some are half blocks, 12525 Bennington Road, call first, 402571-7119, 402-238-9649. JACKET, soft black leather, ladies size small, new $129, taking $15, 402-657-5734. TRACTOR CYLINDER head, Massey Harris, fits 44 gas, good valves, $100, 402-427-7252. EXERCISE BIKE, like new, $75, 402-592-2145.

Going On Now Thru May 5th

May 2 thru May 8, 2013

Buying / Selling • Stamps • Postcards • Political Items • Sports Memorabilia • Antiques Watches • Gold/Silver Jewelry Foreign Coins & Currency

300 & $ 400

SHOP THE KING OF BUY HERE PAY HERE

4021 CUMING • 402-558-7400 4519 CUMING • 402-556-4086 2601 N. 72nd St. • 402-933-6940

J & J COINS 438 Galvin Rd. Bellevue (402) 734-1470

SONNY GERBER Since 1955

AUTO SALES

R OD

S T N A W 90 S S E N I S U B ure t i R n r u U F O y Y s 7 Da ’ h s u K s ’ At R od

DESKTOP PC WITH LCD MONITOR HP

CHOCOLATE

SOFA & LOVESEAT SET

DAYS SAME AS CASH $ or OUR LEASE

397

$

Twin Platform Beds

All Wood

97

$

127

TO-OWN PROGRAM

7 PIECE

Take It Home Today With

DINETTE SET

NO CREDIT CHECKS!

MEMORY FOAM

QUEEN MATTRESS SET Gather Your Family & Friends For A Fun-Filled Weekend In Omaha! Details Inside!

Storm Damage? Home or Lawn Needs? See Our Home Improvement & Business & Trade Directory - Pages 17 - 18 Profess. Services

Garage Sales

Quality Living

Autos & More

Jobs Now

Child Care

6

4

19-21

9-16

22

Page 8

1 1

FIND IT ALL HERE!

$

WEIGHT LIFTING bench, DP, includes 12 weights, 2.5 lbs to 22 lbs, $55, 402-426-2252 Blair. DRESSER, small, 2 door, with mirror, $40, lots of items call for details, 402-493-7527. DININGROOM SET, Oak, includes 2 leafs, 6 chairs, $165/ best offer, 402-6501496.

Call For Details!

CHECK OUT americanclassifieds.com

Auto

DOWNS STARTING AS LOW AS

See Pages 2, 23 & 24

CLASSIFIED ADS

255

$

Hurry, Prices Good Thru 5/5/13

OMAHA

267

$

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650 Monday - Friday 10-9; Sat. 10-7; Sun. 11-5 Items similar to illustrations

(402)

467-1450

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

Visit Our Website at www.7dayfurniture.net


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

R

402 342-4426 • 4060 Vinton

FREE VOL. 36 NO. 48

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

In all your ways acknowledge him, and he will make your paths straight. Prov. 3:6 WESTLAWN- Hillcrest, 5701 Center Street, Garden of Sunrise, Lot 284, Spaces 11 & 12, $6500, 402-933-1196. ADULT DIAPERS, XL, 4 packages per case, $20, 402-612-9429. WANTED: commercial electric stove and 3 tub sink, 402-578-9631. COLT AR-15, SP-1, with Colt scope, $2150, 402319-8131. 2 FOR A $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. STOVE, refrigerator, ice box, mint condition, 402689-3923.

METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. WANTED mack trucks, 1979 thru 1993 and cat graders, cash paid, 402261-6363. MOVING, MUST sell, couch, bookcases, lamps, bunkbed, bedroom dresser, grill set, priced to sell, 402-9437550. SHELVES, 2, heavy metal, with 6 shelves, 6’x4’, $100 make offer, 402-592-3767, 402-3348721. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. JET SKI, Sea-Doo, with trailer, $1200; 18’ dual axle car trailer, $1100; 402-517-6736, 402-4526749. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. RUMMAGE SALE coming Saturday, May 11th. See large ad next week’s edition. St Vincent de Paul. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, nonsmoking.

Going On Now Thru May 5th

Storm Damage? Home or Lawn Needs? See Our Home Improvement & Business & Trade Directory - Pages 17 - 18 Profess. Services

Garage Sales

Quality Living

Autos & More

Jobs Now

Child Care

6

4

19-21

9-16

22

Page 8

Totally remodeled, off street parking

5133 N. 37th Ave.• 3 Bedrooms Central air, finished basement, $ off street parking

800

4021 CUMING • 402-558-7400 4519 CUMING • 402-556-4086 2601 N. 72nd St. • 402-933-6940

SONNY GERBER Since 1955

550

$

Section 8 Accepted Appliances Five J’s • 402-510-3751 No pets • Background check • Deposit

AUTO SALES

Se Habla Español

See Videos & Pictures of Each Property Listed Below

$

395

Studio Apartment

810 S. 49th Street

CERTIFIED PROPERTY MANAGEMENT INC.

$

420

$

2217 S. 11th Street

Remodeled, freshly painted, off-street parking, laundry facility

$

$

550

2 Bedroom House

595

645

1 Bedroom Duplex

$

650

Spacious apartment, large eat-in kitchen, deck area

Large, midtown, hardwood floors, laundry room, basement, sunroom, dining

650

$ 2 Bedroom Duplex

Upstairs unit, midtown living, all appliances provided inc. washer.dryer

800

3 Bedroom House

4668 Nebraska Ave

Section 8, Millard, affordable, spacious living room, on-site laundry

625 2210 Florence Blvd

Section 8, garage, fenced yard, finished basement, central air

695

2 Bedroom House

1907 S. 12th Street

Fully updated, alley access with parking in rear, washer/dryer included.

$

850 4015 Marcy Street

3 Bedroom House

Garage available, refrigerator, wood floors, off street parking

3 Bedroom House

Section 8, just North of Downtown, dormer in attic

$

1318 S. 31st Street

557 S. 35th Avenue

$

2 Bedroom Apartment

1 Bedroom Apartment

$

510

5097 Marshall Drive

Great place! All wood floors, newly refinished, spacious

Section 8, nice, bungalow style home with Jack and Jill bathroom

$

495

$ 2 Bedroom Duplex

3307 Webster Street

2754 Laurel Ave

cpmrealty.net

1 Bedroom Apartment

Section 8 OK, Dundee/Midtown area, recently updated

$

Details Inside!

3933 Burdette • 2 Bedrooms

SHOP THE KING OF BUY HERE PAY HERE

708 S. 36th Street

Gather Your Family & Friends For A Fun-Filled Weekend In Omaha!

Are You Ready? Houses For Rent!

300 & $ 400

WEIGHT LIFTING bench, DP, includes 12 weights, 2.5 lbs to 22 lbs, $55, 402-426-2252 Blair. DRESSER, small, 2 door, with mirror, $40, lots of items call for details, 402-493-7527. DININGROOM SET, Oak, includes 2 leafs, 6 chairs, $165/ best offer, 402-6501496.

1 2

CHECK OUT americanclassifieds.com

$

See Pages 2, 23 & 24

Call For Details!

May 2 thru May 8, 2013

DOWNS STARTING AS LOW AS

Something For Everyone

TENNIS SHOES, toddlers, Sketchers, boy’s, brown, new, never worn, sizes 7 & 8, $15 each, 402-932-9989. VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-9688969. REFRIGERATOR, Whirlpool Gold, $65; gas stove, old Roper, $150; steamer, $25; fans, $10 each, 402-320-1355. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-3593659, 402-393-7389. INSULATION, R 30 unfaced rolls, 600 sq ft, $75 each, 402-452-3017. MINOLTA MAXXUM, 2 lenses, film and case, excellent condition, best offer, 402-453-0517. GRADUATION special! Image 516 home trainer, complete, 8 station, never assembled exercise unit, steal frame structure, $200, 402-8806653. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989. HAY BALERS: New Holland 68 & Super 68 small square; Case International Harvester; 8460 round hay baler; Farmhand 8 pack bale fork; 1976 International Harvester 1466 black stripe tractor, 140 hp, new tires and batteries; 402-456-7360. FREE 250+ cement blocks from house torn down, some are half blocks, 12525 Bennington Road, call first, 402571-7119, 402-238-9649. JACKET, soft black leather, ladies size small, new $129, taking $15, 402-657-5734. TRACTOR CYLINDER head, Massey Harris, fits 44 gas, good valves, $100, 402-427-7252. EXERCISE BIKE, like new, $75, 402-592-2145.

Auto

CLASSIFIED ADS

650

2 Bedroom House

4145 N. 63rd Street

Duplex in South Omaha, well maintained, master bedroom, updated

$

625 540 S. 26th Avenue

2 Bedroom Townhome

Located between Mid-Town & Downtown, spacious, lawn & snow included

$

650

775 1918 N. 40th Street

3 Bedroom House

2 Bedroom Duplex

515 S. 34th Street

Ranch style home, main floor laundry, new carpet in bedrooms, off street park.

$

2 Bedroom Duplex

1115 William Street

Brand new kitchen, updated top to bottom, parking in rear.

$

795 2719 N. 40th Street

Large partially finished clean basement, nice kitchen, mini blinds, Section 8

Section 8, family room, updated kitchen, attached garage, must see

$

$

895

4 Bedroom House

3310 Myrtle Avenue

Section 8, recently updated, 1.5 baths, newer carpet, refinished oak floors

995 3620 Olin Avenue

3 Bedroom House

Section 8, 2 bath, garage, new windows, dishwasher, stove, fridge, washer/dryer inc.

Pickup A FREE Listing At 5015 Dodge Street (402) 556-6363 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

R

402 342-4426 • 4060 Vinton

FREE VOL. 36 NO. 48

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

In all your ways acknowledge him, and he will make your paths straight. Prov. 3:6 WESTLAWN- Hillcrest, 5701 Center Street, Garden of Sunrise, Lot 284, Spaces 11 & 12, $6500, 402-933-1196. ADULT DIAPERS, XL, 4 packages per case, $20, 402-612-9429. WANTED: commercial electric stove and 3 tub sink, 402-578-9631. COLT AR-15, SP-1, with Colt scope, $2150, 402319-8131. 2 FOR A $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. STOVE, refrigerator, ice box, mint condition, 402689-3923.

METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. WANTED mack trucks, 1979 thru 1993 and cat graders, cash paid, 402261-6363. MOVING, MUST sell, couch, bookcases, lamps, bunkbed, bedroom dresser, grill set, priced to sell, 402-9437550. SHELVES, 2, heavy metal, with 6 shelves, 6’x4’, $100 make offer, 402-592-3767, 402-3348721. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. JET SKI, Sea-Doo, with trailer, $1200; 18’ dual axle car trailer, $1100; 402-517-6736, 402-4526749. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. RUMMAGE SALE coming Saturday, May 11th. See large ad next week’s edition. St Vincent de Paul. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, nonsmoking.

Going On Now Thru May 5th Gather Your Family & Friends For A Fun-Filled Weekend In Omaha! Details Inside!

Storm Damage? Home or Lawn Needs? See Our Home Improvement & Business & Trade Directory - Pages 17 - 18 Profess. Services

Garage Sales

Quality Living

Autos & More

Jobs Now

Child Care

6

4

19-21

9-16

22

Page 8

Are You Ready? Houses For Rent!

300 & $ 400

WEIGHT LIFTING bench, DP, includes 12 weights, 2.5 lbs to 22 lbs, $55, 402-426-2252 Blair. DRESSER, small, 2 door, with mirror, $40, lots of items call for details, 402-493-7527. DININGROOM SET, Oak, includes 2 leafs, 6 chairs, $165/ best offer, 402-6501496.

1 3

CHECK OUT americanclassifieds.com

$

See Pages 2, 23 & 24

Call For Details!

May 2 thru May 8, 2013

DOWNS STARTING AS LOW AS

Something For Everyone

TENNIS SHOES, toddlers, Sketchers, boy’s, brown, new, never worn, sizes 7 & 8, $15 each, 402-932-9989. VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-9688969. REFRIGERATOR, Whirlpool Gold, $65; gas stove, old Roper, $150; steamer, $25; fans, $10 each, 402-320-1355. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-3593659, 402-393-7389. INSULATION, R 30 unfaced rolls, 600 sq ft, $75 each, 402-452-3017. MINOLTA MAXXUM, 2 lenses, film and case, excellent condition, best offer, 402-453-0517. GRADUATION special! Image 516 home trainer, complete, 8 station, never assembled exercise unit, steal frame structure, $200, 402-8806653. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989. HAY BALERS: New Holland 68 & Super 68 small square; Case International Harvester; 8460 round hay baler; Farmhand 8 pack bale fork; 1976 International Harvester 1466 black stripe tractor, 140 hp, new tires and batteries; 402-456-7360. FREE 250+ cement blocks from house torn down, some are half blocks, 12525 Bennington Road, call first, 402571-7119, 402-238-9649. JACKET, soft black leather, ladies size small, new $129, taking $15, 402-657-5734. TRACTOR CYLINDER head, Massey Harris, fits 44 gas, good valves, $100, 402-427-7252. EXERCISE BIKE, like new, $75, 402-592-2145.

Auto

CLASSIFIED ADS

3933 Burdette • 2 Bedrooms Totally remodeled, off street parking

5133 N. 37th Ave.• 3 Bedrooms Central air, finished basement, $ off street parking

800

SHOP THE KING OF BUY HERE PAY HERE

4021 CUMING • 402-558-7400 4519 CUMING • 402-556-4086 2601 N. 72nd St. • 402-933-6940

SONNY GERBER Since 1955

550

$

Section 8 Accepted Appliances Five J’s • 402-510-3751 No pets • Background check • Deposit

AUTO SALES

Se Habla Español

See Videos & Pictures of Each Property Listed Below

$

395

Studio Apartment

810 S. 49th Street

Section 8 OK, Dundee/Midtown area, recently updated

$

625 2210 Florence Blvd

3 Bedroom House

Section 8, just North of Downtown, dormer in attic

$

650

$

510

2 Bedroom Duplex

1115 William Street

Duplex in South Omaha, well maintained, master bedroom, updated

$

625 540 S. 26th Avenue

650

$

Section 8, recently updated, 1.5 baths, newer carpet, refinished oak floors

4 Bedroom House

5364 N. 28th Avenue

2 Bath, Section 8, driveway parking, sun porch, full basement, W/D hookup, A/C

2 Bedroom Apartment

Spacious apartment, large eat-in kitchen, deck area

695

595

Fully updated, alley access with parking in rear, washer/dryer included.

800

3 Bedroom House

4668 Nebraska Ave

Section 8, garage, fenced yard, finished basement, central air

975

3 Bedroom House

4692 Kansas Avenue

Section 8, new tub, many kitchen updates, new paint, hardwood floors

2 Bedroom Duplex

3307 Webster Street

Great place! All wood floors, newly refinished, spacious

$

650

2 Bedroom House

4145 N. 63rd Street

Ranch style home, main floor laundry, new carpet in bedrooms, off street park.

$ 2 Bedroom House

1907 S. 12th Street

$

$

$

1318 S. 31st Street

895

Section 8, family room, updated kitchen, attached garage, must see

3310 Myrtle Avenue

650

$

Large partially finished clean basement, nice kitchen, mini blinds, Section 8

4 Bedroom House

$

795 2719 N. 40th Street

$

2 Bedroom House

Section 8, nice, bungalow style home with Jack and Jill bathroom

$

Upstairs unit, midtown living, all appliances provided inc. washer.dryer

3 Bedroom House

895

550

2754 Laurel Ave

2 Bedroom Duplex

708 S. 36th Street

775 1918 N. 40th Street

$

Located between Mid-Town & Downtown, spacious, lawn & snow included

$

Brand new kitchen, updated top to bottom, parking in rear.

cpmrealty.net

2 Bedroom Townhome

2 Bedroom Duplex

515 S. 34th Street

$

CERTIFIED PROPERTY MANAGEMENT INC.

750

2 Bedroom House

4629 Browne Street

Section 8, walkout basement, garage, new high efficiency furnace, work shop

$

850 4015 Marcy Street

3 Bedroom House

Garage available, refrigerator, wood floors, off street parking

$

995 3620 Olin Avenue

3 Bedroom House

Section 8, 2 bath, garage, new windows, dishwasher, stove, fridge, washer/dryer inc.

Pickup A FREE Listing At 5015 Dodge Street (402) 556-6363 Security Deposit is same as 1 months rent unless otherwise advertised • NO GA Deposit Required • Application fee per adult. *Call For Details.


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

R

402 342-4426 • 4060 Vinton

FREE VOL. 36 NO. 48

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

In all your ways acknowledge him, and he will make your paths straight. Prov. 3:6 WESTLAWN- Hillcrest, 5701 Center Street, Garden of Sunrise, Lot 284, Spaces 11 & 12, $6500, 402-933-1196. ADULT DIAPERS, XL, 4 packages per case, $20, 402-612-9429. WANTED: commercial electric stove and 3 tub sink, 402-578-9631. COLT AR-15, SP-1, with Colt scope, $2150, 402319-8131. 2 FOR A $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. STOVE, refrigerator, ice box, mint condition, 402689-3923.

METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. WANTED mack trucks, 1979 thru 1993 and cat graders, cash paid, 402261-6363. MOVING, MUST sell, couch, bookcases, lamps, bunkbed, bedroom dresser, grill set, priced to sell, 402-9437550. SHELVES, 2, heavy metal, with 6 shelves, 6’x4’, $100 make offer, 402-592-3767, 402-3348721. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. JET SKI, Sea-Doo, with trailer, $1200; 18’ dual axle car trailer, $1100; 402-517-6736, 402-4526749. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. RUMMAGE SALE coming Saturday, May 11th. See large ad next week’s edition. St Vincent de Paul. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, nonsmoking.

TENNIS SHOES, toddlers, Sketchers, boy’s, brown, new, never worn, sizes 7 & 8, $15 each, 402-932-9989. VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-9688969. REFRIGERATOR, Whirlpool Gold, $65; gas stove, old Roper, $150; steamer, $25; fans, $10 each, 402-320-1355. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-3593659, 402-393-7389. INSULATION, R 30 unfaced rolls, 600 sq ft, $75 each, 402-452-3017. MINOLTA MAXXUM, 2 lenses, film and case, excellent condition, best offer, 402-453-0517. GRADUATION special! Image 516 home trainer, complete, 8 station, never assembled exercise unit, steal frame structure, $200, 402-8806653. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989. HAY BALERS: New Holland 68 & Super 68 small square; Case International Harvester; 8460 round hay baler; Farmhand 8 pack bale fork; 1976 International Harvester 1466 black stripe tractor, 140 hp, new tires and batteries; 402-456-7360. FREE 250+ cement blocks from house torn down, some are half blocks, 12525 Bennington Road, call first, 402571-7119, 402-238-9649. JACKET, soft black leather, ladies size small, new $129, taking $15, 402-657-5734. TRACTOR CYLINDER head, Massey Harris, fits 44 gas, good valves, $100, 402-427-7252. EXERCISE BIKE, like new, $75, 402-592-2145.

Going On Now Thru May 5th

CHECK OUT americanclassifieds.com

Auto

WEIGHT LIFTING bench, DP, includes 12 weights, 2.5 lbs to 22 lbs, $55, 402-426-2252 Blair. DRESSER, small, 2 door, with mirror, $40, lots of items call for details, 402-493-7527. DININGROOM SET, Oak, includes 2 leafs, 6 chairs, $165/ best offer, 402-6501496.

• Leaks Patched • Gutters • New Installations • Roof Repairs • Siding

300 & $ 400

SHOP THE KING OF BUY HERE PAY HERE

RAMOS ROOFING

4021 CUMING • 402-558-7400 4519 CUMING • 402-556-4086 2601 N. 72nd St. • 402-933-6940

SONNY GERBER Since 1955

(402) 660-7031

AUTO SALES

R OD

S T N A W 90 S S E N I S U B ure t i R n r u U F O y Y s 7 Da ’ h s u K s ’ At R od

DESKTOP PC WITH LCD MONITOR HP

CHOCOLATE

SOFA & LOVESEAT SET

DAYS SAME AS CASH $ or OUR LEASE

397

$

Twin Platform Beds

All Wood

97

$

127

TO-OWN PROGRAM

7 PIECE

Take It Home Today With

DINETTE SET

NO CREDIT CHECKS!

MEMORY FOAM

QUEEN MATTRESS SET Gather Your Family & Friends For A Fun-Filled Weekend In Omaha! Details Inside!

Storm Damage? Home or Lawn Needs? See Our Home Improvement & Business & Trade Directory - Pages 17 - 18 Profess. Services

Garage Sales

Quality Living

Autos & More

Jobs Now

Child Care

6

4

19-21

9-16

22

Page 8

1 4

FREE ESTIMATES

$

See Pages 2, 23 & 24

Call For Details!

May 2 thru May 8, 2013

DOWNS STARTING AS LOW AS

Something For Everyone

CLASSIFIED ADS

255

$

Hurry, Prices Good Thru 5/5/13

OMAHA

267

$

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650 Monday - Friday 10-9; Sat. 10-7; Sun. 11-5 Items similar to illustrations

(402)

467-1450

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

Visit Our Website at www.7dayfurniture.net


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

R

402 342-4426 • 4060 Vinton

FREE VOL. 36 NO. 48

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Something For Everyone See Pages 2, 23 & 24

METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. WANTED mack trucks, 1979 thru 1993 and cat graders, cash paid, 402261-6363. MOVING, MUST sell, couch, bookcases, lamps, bunkbed, bedroom dresser, grill set, priced to sell, 402-9437550. SHELVES, 2, heavy metal, with 6 shelves, 6’x4’, $100 make offer, 402-592-3767, 402-3348721. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. JET SKI, Sea-Doo, with trailer, $1200; 18’ dual axle car trailer, $1100; 402-517-6736, 402-4526749. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. RUMMAGE SALE coming Saturday, May 11th. See large ad next week’s edition. St Vincent de Paul. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, nonsmoking.

Going On Now Thru May 5th Gather Your Family & Friends For A Fun-Filled Weekend In Omaha! Details Inside!

Storm Damage? Home or Lawn Needs? See Our Home Improvement & Business & Trade Directory - Pages 17 - 18 Profess. Services

Garage Sales

Quality Living

Autos & More

Jobs Now

Child Care

6

4

19-21

9-16

22

Page 8

WEIGHT LIFTING bench, DP, includes 12 weights, 2.5 lbs to 22 lbs, $55, 402-426-2252 Blair. DRESSER, small, 2 door, with mirror, $40, lots of items call for details, 402-493-7527. DININGROOM SET, Oak, includes 2 leafs, 6 chairs, $165/ best offer, 402-6501496.

May 2 thru May 8, 2013

CHECK OUT americanclassifieds.com

1 5

FREE ESTIMATES

DOWNS STARTING AS LOW AS

• Leaks Patched • Gutters • New Installations • Roof Repairs • Siding

300 & $ 400 $

SHOP THE KING OF BUY HERE PAY HERE

RAMOS ROOFING

4021 CUMING • 402-558-7400 4519 CUMING • 402-556-4086 2601 N. 72nd St. • 402-933-6940

SONNY GERBER Since 1955

Call For Details!

(402) 660-7031

AUTO SALES

LOCALLY OWNED LOCALLY OWNED LOCALLY OWNED

In all your ways acknowledge him, and he will make your paths straight. Prov. 3:6 WESTLAWN- Hillcrest, 5701 Center Street, Garden of Sunrise, Lot 284, Spaces 11 & 12, $6500, 402-933-1196. ADULT DIAPERS, XL, 4 packages per case, $20, 402-612-9429. WANTED: commercial electric stove and 3 tub sink, 402-578-9631. COLT AR-15, SP-1, with Colt scope, $2150, 402319-8131. 2 FOR A $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. STOVE, refrigerator, ice box, mint condition, 402689-3923.

TENNIS SHOES, toddlers, Sketchers, boy’s, brown, new, never worn, sizes 7 & 8, $15 each, 402-932-9989. VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-9688969. REFRIGERATOR, Whirlpool Gold, $65; gas stove, old Roper, $150; steamer, $25; fans, $10 each, 402-320-1355. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-3593659, 402-393-7389. INSULATION, R 30 unfaced rolls, 600 sq ft, $75 each, 402-452-3017. MINOLTA MAXXUM, 2 lenses, film and case, excellent condition, best offer, 402-453-0517. GRADUATION special! Image 516 home trainer, complete, 8 station, never assembled exercise unit, steal frame structure, $200, 402-8806653. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989. HAY BALERS: New Holland 68 & Super 68 small square; Case International Harvester; 8460 round hay baler; Farmhand 8 pack bale fork; 1976 International Harvester 1466 black stripe tractor, 140 hp, new tires and batteries; 402-456-7360. FREE 250+ cement blocks from house torn down, some are half blocks, 12525 Bennington Road, call first, 402571-7119, 402-238-9649. JACKET, soft black leather, ladies size small, new $129, taking $15, 402-657-5734. TRACTOR CYLINDER head, Massey Harris, fits 44 gas, good valves, $100, 402-427-7252. EXERCISE BIKE, like new, $75, 402-592-2145.

Auto

CLASSIFIED ADS

Since 1994

Since 1994 CBBA

TRON S G ARM IMPR OME OV H EM Y T I ENT QUAL

SIDING WINDOWS

DOORS GUTTERS

CELL 402-659-2665 OFFICE 712-323-8846

armstrongquality.com SEAMLESS METAL SIDING TO 55’ LENGTHS BACKED BY ALCOA LIFETIME WARRANTY


A THRIFTY NICKEL PUBLICATION

Has Sprung! Tremendous Savings and More Inside!

R

402 342-4426 • 4060 Vinton

FREE VOL. 36 NO. 48

SEE INSIDE:

Retail • Quality Living / Real Estate • Services • Jobs Now •

Something For Everyone

NO TITLE NEEDED

$

0 - $1000 PAID

See Pages 2, 23 & 24

(402) 206-6646

We Will Pickup! METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-5923767, 402-334-8721. WANTED mack trucks, 1979 thru 1993 and cat graders, cash paid, 402261-6363. MOVING, MUST sell, couch, bookcases, lamps, bunkbed, bedroom dresser, grill set, priced to sell, 402-9437550. SHELVES, 2, heavy metal, with 6 shelves, 6’x4’, $100 make offer, 402-592-3767, 402-3348721. PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. JET SKI, Sea-Doo, with trailer, $1200; 18’ dual axle car trailer, $1100; 402-517-6736, 402-4526749. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-579-0221, 712654-2612. RUMMAGE SALE coming Saturday, May 11th. See large ad next week’s edition. St Vincent de Paul. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, nonsmoking.

Going On Now Thru May 5th Gather Your Family & Friends For A Fun-Filled Weekend In Omaha!

WEIGHT LIFTING bench, DP, includes 12 weights, 2.5 lbs to 22 lbs, $55, 402-426-2252 Blair. DRESSER, small, 2 door, with mirror, $40, lots of items call for details, 402-493-7527. DININGROOM SET, Oak, includes 2 leafs, 6 chairs, $165/ best offer, 402-6501496.

While supplies last.

HVAC

L 784 678 B3 While Supplies Last

START RIGHT. START HERE®

712-323-6822 ©2013 True Value® Company. All rights reserved

1 CB

• Honest • Dependable Residential & Commercial

5/8-In x 75-Ft. NeverKink® Heavy-Duty Garden Hose

Peoples True Value 2917 West Broadway Council Bluffs, IA 51501

May 2 thru May 8, 2013

Repairs New Installations

99 19 1999 L 784 678 B3

TENNIS SHOES, toddlers, Sketchers, boy’s, brown, new, never worn, sizes 7 & 8, $15 each, 402-932-9989. VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-9688969. REFRIGERATOR, Whirlpool Gold, $65; gas stove, old Roper, $150; steamer, $25; fans, $10 each, 402-320-1355. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-3593659, 402-393-7389. INSULATION, R 30 unfaced rolls, 600 sq ft, $75 each, 402-452-3017. MINOLTA MAXXUM, 2 lenses, film and case, excellent condition, best offer, 402-453-0517. GRADUATION special! Image 516 home trainer, complete, 8 station, never assembled exercise unit, steal frame structure, $200, 402-8806653. JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989. HAY BALERS: New Holland 68 & Super 68 small square; Case International Harvester; 8460 round hay baler; Farmhand 8 pack bale fork; 1976 International Harvester 1466 black stripe tractor, 140 hp, new tires and batteries; 402-456-7360. FREE 250+ cement blocks from house torn down, some are half blocks, 12525 Bennington Road, call first, 402571-7119, 402-238-9649. JACKET, soft black leather, ladies size small, new $129, taking $15, 402-657-5734. TRACTOR CYLINDER head, Massey Harris, fits 44 gas, good valves, $100, 402-427-7252. EXERCISE BIKE, like new, $75, 402-592-2145.

Call For Details!

CHECK OUT americanclassifieds.com

5/8-In. x 75-Ft. NeverKink® Heavy-Duty Garden Hose

FOR JUNK CARS AND TRUCKS Top Dollar Paid For Scrap Iron, Farm Equipment, Campers and More!

In all your ways acknowledge him, and he will make your paths straight. Prov. 3:6 WESTLAWN- Hillcrest, 5701 Center Street, Garden of Sunrise, Lot 284, Spaces 11 & 12, $6500, 402-933-1196. ADULT DIAPERS, XL, 4 packages per case, $20, 402-612-9429. WANTED: commercial electric stove and 3 tub sink, 402-578-9631. COLT AR-15, SP-1, with Colt scope, $2150, 402319-8131. 2 FOR A $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. WE SAY YES! Furniture, appliances, electronics and more. Get it today, low payments build credit! First State, 402397-6633. PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. 3 D/S CONSTRUCTION, LLC, residential & commercial remodels, basements, kitchens, bathrooms, framing & drywall, decks, fences, decorative concrete, outdoor kitchens & fireplaces, Keith Donner 402-680-5076, Keith.3DS Construction@gmail. com WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402658-7378. STOVE, refrigerator, ice box, mint condition, 402689-3923.

Auto

CLASSIFIED ADS

Sale ends 5/31/2013

HEATING AND AIR (402) 850-7898

N A C E W

U O Y T GE

ʻ00 PONT. BONNEVILLE SE $3,588 ʻ00 JEEP GRAND CHEROKEE LAREDO $4,988 Great Condition! Loaded!

4x4! Runs Great! VERY Clean!

* ! D E C N A N I F

95% APPRO VED!

WE ACCEPT

TRADE INS FOR DOWN PAYMENTS!

*WE CAN GET YOU FINANCED!

$ ʻ04 PONTIAC GRAND AM SE $5,988 ʻ06 CHEVY IMPALA LT SEDAN 6,988

Loaded, Automatic V6! Great Shape!

Very Nice 3.5 Liter!

$ ʻ06 BUICK LUCERNE CXS $8,988 ʻ04 CHEVY TRAILBLAZER EXT 9,988

Leather, Loaded V8, Comfort & Luxury Ride!

3-ROWS! 4x4 & Loaded! Take ‘Em All!

ʻ07 CHEVY EQUINOX AWD $9,988 ʻ03 JEEP GRAND CHEROKEE LMTD $8,988 Loaded V6, w / Everything! Really Clean!

Leather, Loaded, V8, A Confident 85,000 Miles!

•Major Banks •Credit Unions •Ally Bank •Cash •Credit Cards •HPA Buy Here / Pay Here Apply online @ www.shophandpickedauto.com

ʻ04 DODGE DAKOTA CREW $11,988 ʻ07 PACIFICA TOURING AWD $11,988 4x4, Loaded V8 w/Everything! Clean, Local Trade

Leather, Loaded w/Equipment! Low 93k Miles!

Details Inside!

Storm Damage? Home or Lawn Needs? See Our Home Improvement & Business & Trade Directory - Pages 17 - 18 Profess. Services 6

Garage Sales

Quality Living

Autos & More

Jobs Now

Child Care

4

19-21

9-16

22

Page 8

(712) 256-4511

30th & Broadway • Council Bluffs www.shophandpickedauto.com

ʻ08 LIBERTY SPORT 4x4 $11,988 ʻ07 FORD AWD EDGE SEL $14,988 Leather, Loaded w/Lots of Equipment! Trail Rated!

Yes, a Loaded AWD! Leather, Moon & Chromes!


www.americanclassifieds.com

Page 2

May 2, 2013

www.americanclassifieds.com

May 2, 2013

SOMETHING FOR EVERYONE • NOW THRU MAY 5TH

ALGO PARA TODOS • HOY - 5 DE MAYO

24TH & 25TH Sts.• “B” St to “O” St • South Omaha SCHEDULE OF EVENTS:

24TH & 25TH Sts.• “B” St to “O” St • South Omaha HORARIO DE EVENTOS

MAY 3

MAY 5

Tres de Mayo

Cinco de Mayo

•Queen Coronation •Carnival •LaTropa Vallenata Concert

•5k Run / Walk •Fiesta •Golf Tournament •Carnival •Mariachi Mass •Health Fair •Los Terribles del Norte Concert

•Coronación de Reina •Feria •LaTropa Vallenata concierto

•Caminata / Carrera de 5k •Torneo de Golf •Feria •Misa con mariachi •Fiesta •Feria de salud •Los Terribles del Norte concierto

MAY 4 •Parade - 10am, 24 St - D to O •Fiesta •Carnival •Estilo Norte Concert TH

Cuatro de Mayo •Desfile (D-O) Sur de la calle 24 10am •Fiesta •Feria •Estilo Norte concierto

Cinco de Mayo commemorates the Battle of Puebla on May 5, 1862, when an ill-equipped and outnumbered Mexican army defied all odds to head off the French invasion of Mexico City. Although this victory was only a temporary setback for the French, it proved that the young nation of Mexico was willing and able to defend itself. It’s credited to have provided Mexico with the confidence to persist and ultimately overthrow the French in 1867, when Cinco de Mayo became a national holiday of great importance and great celebration. Join in the fun now thru the weekend!

Cinco de Mayo conmemora la battalla de Puebla del 5 de Mayo de 1862 cuando el ejercíto Mexicano mal armado y superado en numero de combatientes desafío las posibilidades de ganar la invasíon de las Francés en la ciudad de Puebla. Aun que la victoria solo fue un atraso temporal para los Francés dio conocer que la joven nacion de Mexico estaba dispuesta y capaz de defenderse. Le dan credito a la battalla de a verle dado la confiansa para presistir y a final derribar los Francés en 1867, cuando el Cinco de Mayo se convirtio en un dia festivo nacional de gran importancia y celebracion. Unance a la divercion empezando hoy y el fin de semana. www.CincodeMayoOmaha.com

www.CincodeMayoOmaha.com

DAY CARE

!

Un Complejo de Departamentos Disponibles para este Mes!

Now Enrolling All Ages

!

PORFAVOR LLAME PARA

Your Best Choice For Quality Childcare Offers It All!

ITALIAN BAKERY & PIZZERIA

MÁS INFORMACION!

Secured Internet Access to View Classroom’s ■ Age Appropriate Curriculum ■ CPR First Aid Certified Staff ■ Meals Prepared On Site ■ Military Discount ■ Call Annie For A Tour

621 Pacific St.

2217 So. 11th 2021 Martha

(7th & Pacific)

Tues. - Thurs. 8:30am-8pm • Fri. 8:30am - 9pm Sat.7:30am-9pm • Sunday 7am - 6pm

402-345-3438

$

3 OFF Full Sheet Pizza

5015 Dodge, Suite 1

Family Owned & Operated Expires 5/31/13

402-556-6363 • www.cpmrealty.net

Homes Now Available For Rent!

4039 Redman Circle..........................................................$750 3 bedroom, wood floors, fenced yard, new bath, basement

25% OFF!

4116 North 37th Street.....................................................$600 2 bedroom, central air, wood floors, off-street parking

600 2219 Evans .......................................................................$875 5 bedroom, 2 bath, wood floors, central air, fireplace, No Section 8 4216 Emmet......................................................................$775 3 bedroom, remodeled, central air, new kitchen, wood floors 4307 North 41st Street .....................................................$750 2 bedroom, wood floors, central air, new bath, big kitchen, new windows 3716 Jones .......................................................................$550 5012 Fontenelle Blvd. .......................................................

$

As Low As Per Week!

(402) 677-2224

$

93*

YOU’VE GOT A FRIEND!

OMAHA

You can call us for . . . Social Service Referrals One-on-One Counseling, Family Support & Prayer . . . Yes, we do that too

La gente que conoces y Confianza

DINETTE SETS

WASHERS & DRYERS

Starting At

Starting At

$

99 WK

17

99 WK

www.omahane3.premierrents.net 8522 Park Drive Aceptamos

Omaha, NE 68127

Debit Card

402-884-3828

17

$

Alquilar O Comprar! Apartments Starting At

400 Per Month

$

99 WK

No tiene crédito? El mal crédito? No hay problema!

Todos estan pre-aprobado!

Weekly Classes Monday: “Where Did She Go?” Self-Esteem Class

Tuesday: Overcomers In Christ “12 Step Program”

Thursday: Womens Support Group

Food Bank & Clothing Closet

www.womenunitedministries.org

$

2 OFF

EVERY Carton Purchased With This Coupon

PACKS

Something For Everyone!

3 $ 25

$

Application Fee Only $5 With This Ad!

From

CA RTONS

• Live Entertainment • Authentic Mexican Food • Vendor Booths • Parade, Carnival Rides Fiesta and Games • Golf Tournament • Health Fair • Concerts • Much, much more

Hablamos Espanol info@greomaha.com

WHEN

MATTERS

From

1001 Ave. H • Carter Lake Just 3 Minutes From Downtown

CONVENIENCE

TOBACCO 750 ML

3.75 ML 24 PACK

$

1499

17

$

99

$

2399

DRIVE THRU WINDOW OPEN UNTIL 1AM THURSDAY - SATURDAY

16TH & VINTON Mon.-Wed. 8:30-11pm • Thursday-Friday 8:30-1am • Sat. 9-1am • Sun. 8-9pm

Licensed Insured Professional • Commercial • Residential • Lead Certified • Renovations • Siding • Roofing • Decks • Concrete • Doors • EISS

671-0796

(402) Se Habla Espanol

FREE ESTIMATES Lowest Prices!

• New Installations • Roof Repairs

Quality Pre-Owned Appliances •

90 Day Warranty

Gutters Siding

A-1 Appliance 3902 Q St. 402-504-1860 Mon-Sat 10am-8pm • Sun 10am-6pm

Will Buy Clean, Working Appliances

Ponca Smoke Signals

Discounted, All-Natural, Native American Products Located Off Abbott Drive At

3802 Leavenworth #100 402-341-5000

5114 So. 24th • (402) 301-7316

Call For Details

De mayo de Super Venta!

RENT or BUY!

Gather Your nds Family & Frie led For A Fun-Fil maha Weekend in O

•Clothing •Furniture •Mattresses •Toys •Shoes •Household Items •Electronics •Beautiful Handmade Jewelry

*4 Week Min. Plus Deposit and Taxes

*Some restrictions apply

*Not responsible for typographical errors. Prices and products may vary depending on factory availability. Not all merchandise available at all locations or exactly as shown. As low as may or may not apply to furniture next to price. This transaction is a lease-purchase agreement. Customer has an early buy-out ownership option. All merchandise advertised is new. A customer has no equity until the lease-purchase option is exercised, ©2013 Premier Rental-Purchase, Inc. All Stores Independently Owned and Operated.

*

38th & Farnam (402)551-4543

Most Newly Remodeled Section 8 Accepted* Deposit Required

24

Thrift Store

Colonial Hotel & Apartments

1 bedroom, all utilities paid, wood floors, remodeled

Open Mon - Fri 6am - 6pm

Saturn’s

• Free Basic Cable

2 bedroom, wood floors, central air, new windows & bath

LIVINGROOM $ SETS Starting At

CHILDCARE

SLEEPING ROOMS

Mi Casa! Es Su Casa!

Call

36th St. & Hwy 370 (402) 505-9633

Page 23

RAMOS ROOFING (402) 660-7031

FIND IT ALL HERE! Buying / Selling • Stamps • Postcards • Political Items Sports Memorabilia • Antiques Watches Gold/Silver Jewelry Foreign Coins & Currency

J & J COINS 438 Galvin Rd. Bellevue (402)734-1470


Shop Online Anytime americanclassifieds.com

May 2, 2013

Page 3

5¢/lb

MORE!

ON OLD AUTO BATTERIES & PAINTED ALUMINUM SIDING

Make Extra Money On Spring Cleaning

We will match competitors coupons

Hours Mon.-Fri. 8:30am - 5:00pm Saturday 9:00am - Noon

visit www.sadoff.com 402-345-6624 • 4918 F Street We Price Match $

80

Swings & Other Accessories

2 For $1 Clothing

Kidz Kloset

9949 Redick Cir. • 402-933-1626 ANNOUNCEMENTS AND EVENTS GRIEFSHARE recovery seminar and support group meets at Celebration Covenant Church, 16868 Giles Road, Omaha, every Wednesday at 7pm. GriefShare features nationally recognized exerts on grief and recovery topics LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 Step Journey to Spiritual & Physical Healing Program”. Call for more information 402-591-0354, ww w.womenunitedministrie s.org PLANT SALE, May 3rd, 5:30pm to 8pm, May 4th, 9am to 2pm, Douglas County Extension Building, 8015 West Center Road, www.omaha-mensgarden-club.com AVOID IDENTITY theft! The AARP Information Center & Shred-It Company invite you to bring your personal documents for free shredding, Saturday, May 18th, 9am to 1pm, Center Mall, 42nd & Center, top level parking lot, enter from 40th. STEPHEN CENTER Homeless Shelter Thrift Store needs your used clothing, housewares and furniture donations now, call 402614-1017 for more information or to arrange pick up. AA MEETING, Thursday, 7pm at St Martin’s Church, 24th & J, Omaha, Open, non-smoking.

NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. FREE AEROBICS dance workouts: Push-Play, hiphop/ core workouts, as seen on TV, Millard Library, 13214 Westwood Lane/ 132nd Street, Thursday, April 11th & Tuesday, April 16th, 23rd & 30th, 6pm, 402-444-4848. ALL SAINTS Catholic School 1st Annual 2013 Garage Sale, Saturday & Sunday, May 4th & 5th, 8am to 4pm. We will also be selling baked goods, hot dogs & snacks from 10:30am to 2:30pm, located at 1335 South 10th Street, Omaha, NE.

ANNOUNCEMENTS AND EVENTS ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. RUMMAGE SALE coming Saturday, May 11th. See large ad next week’s edition. St Vincent de Paul. FREE CHILDREN’S clothing, Trinity United Methodist Church, 8009 Q Street, Ralston, NE, Wednesdays, 1pm to 4pm, 402331-4054. ONLINE 24/7 at america nclassifieds.com VOLUNTEERS NEEDED in assisted living home, help with activities, provide friendship & interact with residents, contact Elena 402-968-8969.

WE PRAY Wednesday, noon to 1pm; Wednesday, 7pm. Find us on Facebook! Freedom Worship Center, Omaha. Join us Sundays, 10:30am, Pastor Jeff Booth, 402-4530840. SOUTH OMAHA Church of God, 17th & J Street, Omaha. Service 11am, kid’s church 11am, nursery provided. We’re Foundational, Evangelical, Pentecostal, a great place to worship. achurch4life.net 12 STEP Meetings (AA, CA and MA), held in the ENCAP Building, 2406 Fowler Avenue, 2nd floor or conference room on West side of lobby, call for information on meeting times, 402-453-5656 ext 243. ALEX CHESS Tournament, Sunday 5th May, Eagles, 24th & Douglas, $20 fee, Ladies $10, $400 1st place, 9am Breakfast, 10am Registration, 10:30am Play begins, ATM in lunch bar.Rich at RCTO.us Or send text to 402-9559144 http://rcto.usrich @rcto.us

NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women, details email mis sydismuke39@yahoo.com Call 402-612-3992 or send check or money order to: New Beginnings for Women Corp, P.O. Box 751, Omaha, NE 68102. Also in need of office supplies. KNOW SOMEONE suffering from ADD or ADHD? To receive free information send a self addressed stamped envelope to: Feingold Association, Dept 383A, 37 Shell Road, 2nd Floor, Rocky Point, NY 11778, call 631-369-9340 or visit www.feingold.org NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. DRUG PROBLEM? There is a way out with the help of other recovering addicts in Narcotics Anonymous. For more information call 402660-3662.

ANTIQUES & COLLECTIBLES

VFW #9661, 100 East Locust, Carter Lake, Iowa, 712-347-6969, open to the public. Daily lunches 11am to 2pm, Monday thru Friday; Wednesday Hamburger night, 5pm to 7:30pm. ADVERTISING PAYS, call 402-342-4426. OMAHA CHRISTIAN Singles Dance, Friday, May 10th, Firefighter’s Hall, 6005 Grover, Omaha. Lesson 7pm, Nightclub 2-Step Slow Dance. Dance 7:30pm to 11:30pm, $10 at door, Diane 402-391-3581.

BUYING Watchtower books, tracts, donations welcome, 402731-3993.

HAULING Refrigerators, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370. STOVE, refrigerator, ice box, mint condition, 402689-3923. REFRIGERATOR, Whirlpool Gold, $65; gas stove, old Roper, $150; steamer, $25; fans, $10 each, 402320-1355.

KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 17 years experience, 2819 South 125th Avenue, #261, 402-391-4131. WANTED: all types antiques & old stuff, scrap gold, wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, antiques, costume jewelry, military, political pins, badges, old postcards, scrap books, dishes, furniture, all types of antiques and old stuff, 402-740-8943. GRILLING SET, Marlboro Country Store, complete and unused, $30, 402-4510434. BUYING/ SELLING Stamps, postcards, political items, sports memorabilia, antiques, watches, foreign coins/ currency, costume & gold/ silver jewelry, US coins, J & J Coins, 438 Galvin Road, 402-7341470. 1808 INDIA 10 cash coin, intricate design, beautiful, $15, 402-718-3678 after 6pm.

WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com A-1 APPLIANCE Quality pre-owned appliance sale. Lowest prices in town guaranteed 90 day warranty, layaway available. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-504-1860. Will buy clean, working appliances.

WASHER, GE Ultimate Care II, 12 cycles, ceramic basket, $150, 402-312-5122. REFRIGERATOR, $21.97 per week. See our large ad this issue, Ace Rent-ToOwn. AIR CONDITIONER tuneup $89, tune-up your air conditioner for $89 and if your air conditioner breaks we will refund the full $89 or credit it towards the repair. Getzschman Heating, LLC Heating & Air Conditioning, 402-554-1110. SHOP AND sell with American Classifieds.

ONLINE 24/7 at america nclassifieds.com FREE, WILL haul old appliances and other metal items away free, 402-813-0995.

RUMMAGE SALE COMING

AIR CONDITIONERS, 2, LG, 10,000 & 12,000 Btu, 3 years old, $225 each, 402319-5982.

BUY, SELL or trade your gold and silver with no sales tax. Coinhuskers, 712-388-4922.

A-1 APPLIANCE Paying top dollar for good, clean working appliances. Hours Monday thru Saturday, 10am to 8pm; Sunday, 10am to 6pm, 3902 Q Street, call 402-5041860.

APPLIANCES

ANTIQUES & COLLECTIBLES

APPLIANCES

70’S KISS ITEMS and 80’s concert shirts wanted, call 402-212-9250.

EXPIRES 6/07/2013

FREE TRIP charge with repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402-681-9419.

Saturday, May 11th

, SELL, TRADE BUY No Sales Tax On Gold and Silver

See Large Ad Next Week’s Edition

1505 W. Broadway, Suite 2 • Council Bluffs• 712-388-4922

A C E RENT-TO-OWN 6EveryMONTHS SAME AS CASH AT item in every store is now 6 months to pay with no extra charge. 100% of your rent goes towards the cash price during your first six months OO

Ipad’s or Other Tablets

$ NOW

42” Flat Screen TV

Air Conditioners

99

599

Total of scheduled payments $1199.38

$

Recliner NOW

99

379

NOW

49999

Sofa & Loveseat

Now 8.35 Per Week. Total of scheduled payments $759.85

Cash Prices As Low As $28999

$ NOW

99

739

429

Total of scheduled payments $699.79

Total of scheduled payments $1455.09

Total of scheduled payments $859.95

Check Us Out At acerenttoown.com

NOW

OMAHA 46th & “L”

402

898-5800

616 S . Saddlecreek

516 Galvin Road So.

2044 N . 72nd Street

BELLEVUE

OMAHA

6 Blocks South of Dodge

Just Across From Shopko

Just North of 72nd & Blondo

402

402

OMAHA

558-2244 292-9000

402

393-1500

72999

50” Flat Screen TV

$

99

669

Now $16.04 Per Week.

NOW Now $14.72 Per Week.

Samsung Side by Side Refrigerator

For The Pair

$

NOW

Now $9.45 Per Week.

RENT-TO-OWN

$

99

Now $15.99 Per Week.

ACE

Now $12.96 Per Week.

Total of scheduled payments $1179.36

Total of scheduled payments $1339.52

Now $7.69 Per Week.

4650 “L” St.

589

Amana Washer & Dryer

With 3 Storage Drawers & Mattreses

$

99

349

NOW

99

Total of scheduled payments $1459.64

Twin/ Full Bunkbed

Sound Bar w/ Sub Woofer NOW

$

Now $10.98 Per Week. Total of scheduled payments $999.18

$

$

Laptop Computer

Stay Cool All Month

Now $13.18 Per Week.

$

Bedroom Sets

NOW

859

712

322-5300

NOW

Now $18.90 Per Week.

In The Boomers Lounge Building

402

941-1177

Open Monday - Friday 9:00-8:30 • Saturday 9:00-6:00

99

999

Now $21.97 Per Week.

Total of scheduled payments $1719.90

1841 E. WE’VE MOVED 23rd Avenue So. 3401 W. FREMONT Broadway COUNCIL BLUFFS

$

99

Total of scheduled payments $1999.27

1728 S. 11th Street NEBRASKA CITY, NEBRASKA Next Door To Dollar General and Fairway

402

873-5111

108th & “Q” Empire Shopping Center OMAHA Next To Bag N Save

402

898-1010


In Print. Online. All The Time. americanclassifieds.com

Page 4

Sales of all types

GARAGE SALES FLEA MARKETS • AUCTIONS americanclassifieds.com GARAGE SALES NORTHEAST / MIDTOWN MOVING SALE, 3611 Charles Street, May 4th & 5th, 8am to 5pm.

GARAGE SALES SOUTHEAST / MIDTOWN & BELLEVUE 1816 SOUTH 56TH, Friday & Saturday, May 3rd & 4th, 9am to 4pm, multi-family, clothes, books, music, household items, furniture, toys, must sell. NEED CASH? Who doesn’t? Sell your no longer needed items fast with a low cost American Classifieds ad. Call today and get your ad in our next issue, 402-342-4426. 16 phone lines to serve you. Remember classified ad deadline is Tuesday, 6pm.

GARAGE SALES SOUTHEAST / MIDTOWN & BELLEVUE ALL SAINTS Catholic School 1st Annual 2013 Garage Sale, Saturday & Sunday, May 4th & 5th, 8am to 4pm. We will also be selling baked goods, hot dogs & snacks from 10:30am to 2:30pm, located at 1335 South 10th Street, Omaha, NE.

GARAGE SALES SOUTHWEST 8114 RALSTON Avenue, May 2nd, 3rd, 4th, 9am to 4pm, TV, entertainment center, speakers, CD player, receiver, doll house, adult & junior girls clothing, miscellaneous. ADVERTISING PAYS, call 402-342-4426.

GARAGE SALES SOUTHWEST PACIFIC SPRINGS neighborhood garage sale, May 2nd, 3rd, 4th, 8am to 4pm; neighborhood entrances at 168th/ 180th & Harney Street; 174th/ 178th & Pacific Street. YES, THERE is a buyer for almost anything, so don’t throw those items away, advertise them in the next issue of American Classifieds. Just call 402-3424426 to get your ad in the next issue.

GARAGE SALES OUTLYING AREAS MEAD’S ANNUAL community wide garage sale, Saturday, May 4th, 8am to 2pm, rain or shine. Maps available at local businesses.

APPLIANCES REFRIGERATOR, Hotpoint, 18 cu ft, $95, 402-331-7395. HEARTLAND Appliance Service, washers, dryers, refrigerators, stoves, reasonable prices, Rich 402-714-4674.

NEW AND USED APPLIANCES

ARTS / CRAFTS & HOBBIES SEWING MATERIAL, odds and ends, make offer for all, 402-493-7527. KNITTING MACHINE, new, makes scarfs, hats and more, paid $60, asking $40, 402-706-7260.

BABY / TODDLER ITEMS KIDS CLOTHING Ask about 2 for $1. Clothing, shoes, toys, strollers, walkers, furniture, swings, Pack-n-Plays. New inventory arriving daily, low prices. Kidz Kastle! 402933-1707. TENNIS SHOES, toddlers, Sketchers, boy’s, brown, new, never worn, sizes 7 & 8, $15 each, 402-932-9989. BABY STROLLER, 2 seater, duo-glider, good shape, $25, 402-359-3659, 402393-7389. 2 FOR A $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626.

BUILDINGS / MATERIALS

Place Your Ad In This Special Section For Just

CAMERAS & CAMCORDERS MINOLTA MAXXUM, 2 lenses, film and case, excellent condition, best offer, 402-453-0517. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

or 15 For 2 Weeks $

AMERICAN CLASSIFIEDS 402-342-4426

FREE SERVICE CALL 10% FOROFFANYANY REPAIR WITH ANY REPAIR APPLIANCE ALL APPLIANCES INCLUDE OUR WARRANTY

72nd & L • (402) 706-9931 Monday - Saturday 10-6 Sunday 11-5

Military & Senior Citizen Discount

Garage Sale Season Is Here!

10 Per Week

A N I L CE S P P A We Are Giving Away An IPAD Valued at $499 When We Reach 600 Likes On Facebook

INSULATION, R 30 unfaced rolls, 600 sq ft, $75 each, 402-452-3017. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. STEEL BUILDINGS: 4 only 20x22, 25x32, 50x80, 60x102. Must move now, selling for balance owed, free delivery, 1-800-7419262 x210.

$

May 2, 2013

Financing Available

CEMETERY PLOTS MOUNT HOPE Cemetery, one plot, Garden of Tranquility Section, $750, call 402-558-9150, cell 402-5175862. CEMETERY SPACES, 2, in Ridgewood Cemetery, Council Bluffs, Iowa, very reasonable, 402-917-4722.

CLOTHING & FORMAL WEAR JEAN JACKET, ladies, Coldwater Creek, large, with metal buttons, $15, 402-932-9989. JACKET, soft black leather, ladies size small, new $129, taking $15, 402-6575734.

COMPUTERS / ACCESSORIES PENTIUM 4 DESKTOP with Windows 7 and 17” LCD screen, $237 with 30 day warranty. 7 Day Furniture, 72nd & L Street, 402502-5650. LAPTOPS WITH no hard drive, from $20! Army Surplus Sales, 712-322-8399. TAX SPECIAL! Laptops: Compaq, Dell, Gateway, HP, $129 & up; Windows XP computer, monitor, keyboard, mouse, internet ready, $99; 712-366-1026. LAPTOP COMPUTERS, $12.96 per week. See our large ad this issue, Ace Rent To Own.

SPRING SPECIAL, $75, regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-5720350, ext 110. AMERICAN Classifieds is available at over 1500 locations throughout the Metro. TABLETS, $13.18 per week. See our large ad this issue, Ace Rent to Own. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

DIRECT TO home satellite TV, $19.99 month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-935-7165.

FARM ANIMALS / RANCH SMALL SQUARES of straw & small squares of alfalfa,402-3350159. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

USE OUR LEASE TO OWN PROGRAM OR

SOFA LOVESEAT SETS REDUCED ONE WEEK ONLY

GET IT TODAY LOW PAY MENTS BUILD CREDIT

90 DAYS SAME AS CASH!

Starting At

Take

Any Set Starting At Just $599

100 OFF

$

Featuring Our Famous Marvelous Middle Sleep System

Se Habla Español

Mattresses

555

Queen Pillowtop Mattress & Box Spring Sets Starting At

$

196

9421 Q St. (402)

HAY BALERS: New Holland 68 & Super 68 small square; Case International Harvester; 8460 round hay baler; Farmhand 8 pack bale fork; 1976 International Harvester 1466 black stripe tractor, 140 hp, new tires and batteries; 402456-7360. TRACTOR CYLINDER head, Massey Harris, fits 44 gas, good valves, $100, 402-427-7252. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TRACTOR PARTS, used, rebuilt, new. Most parts less than 50%, salvaging tractors daily, Case, IH, JD, MF, Ford, AC, DL, MM, Eagle Tractor Parts, 1-800833-5867, www.eagletrac torparts.com

FINANCIAL INFO. NATIONWIDE

W.A.C. See Store For Details

$

FARM EQUIP. / TRACTORS

933-1707

Mon.-Fri. 10-8 • Sat. 10-5 • Sun. Noon-5

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ABC FUNDING Company pays cash for owner financed mortgages, professional service, fast closing, 402-507-1095. ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates, apply now by phone, 1-800-5688321, not valid in CO & NC, www.lawcapital.com

FIREWOOD FIREWOOD, one cord, split, ash, oak, wild cherry, $100, 402-319-8131.

FITNESS / EXERCISE EQUIPMENT EXERCISE BIKE, like new, $75, 402-592-2145. GRADUATION special! Image 516 home trainer, complete, 8 station, never assembled exercise unit, steal frame structure, $200, 402-880-6653. WEIGHT LIFTING bench, DP, includes 12 weights, 2.5 lbs to 22 lbs, $55, 402426-2252 Blair.

FREE ITEMS

Located Inside The Furniture Place Now Consigning Kids Gear 7 Days A Week

Kids Clothes Starting at

2/$1

FREE 250+ cement blocks from house torn down, some are half blocks,12525 Bennington Road, call first, 402-5717119, 402-238-9649.


Buy, Sell Or Trade Anything Thru Your Local American Classifieds

May 2, 2013

YOU GOT WE WANT

Need A New Roof? Call or Click

it.

402-934-4444 • www.MyHailDamage.com for a FREE ESTIMATE

A+

Locally Owned & Operated Since 1989 Cherry Hills Business Park • 10029 Scott Circle • Omaha, NE 68122

BUYING ALL

FURNITURE DRESSER, small, 2 door, with mirror, $40, lots of items call for details, 402493-7527.

SCRAP

SALE! 25% to 75% off! Mattresses, sofas & sectionals, all brand new. Save $100’s while they last, Exclusive Furniture, 4833 South 72nd Street, Monday thru Saturday, 11am to 5pm.

METALS Two Convenient Locations!

Furniture

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

NORTH: 1405 Grace St. Just North of Qwest Center

402-342-0831

NEW FACILITY!

402-734-6029 CALL FOR PRICES! Visit UPullItOmaha.com SOUTH: 5600 S. 60th St. 3 Blks North of Old Entrance

FREE ITEMS

FURNITURE

FREE SHED, you haul, 402339-7693.

CHESTS, new, 4 drawer, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. QUEEN MATTRESS & box spring set, $196. The Furniture Place, 402933-1707. SOFAS STARTING at $197. Big sale! The Furniture Place,402-933-1707. WINGBACK CHAIR with ottoman, $100, like new, 402-592-2145.

FRESH FOOD / MARKETS / GOODIES JACKSON’S BUFFALO Meat, roast, steaks, burgers, jerky and see the live buffalo, 402-426-5279. ADVERTISING PAYS, call 402-342-4426.

Page 5

DESK, CHAIR & cabinet, 3 piece set, Mahogany, 5’11” H, 21’Wx6’6” L, $600, 402319-6224. BUNK BED, pine wood, stairs with storage drawers, asking $150, mint condition, 402-315-9225. FREE DELIVERY Brand new pillow top mattress sets, $158 & up. BBB Member, The Mattress Peddler, Since 1986, 402-3216138.

SPLIT BOXSPRING, queen, $120; steel bed frame, queen, $20, all in excellent condition, less than a year old, 402-9906600. BUNKBEDS, new, metal in 4 colors, $129. 7 Day Furniture, 72nd & L Street, 402-502-5650. GLASS CURIO cabinets, new, $129. 7 Day Furniture, 72nd & L Street, 402502-5650. TRY OUR LEASE to own program, no credit needed! 7 Day Furniture, 72nd & L Street, 402-5025650. OCCASIONAL SETS, new, marble 3 piece, $129. 7 Day Furniture, 72nd & L Street, 402-502-5650. WE PAY CASH for good, clean used furniture! 7 Day Furniture, 72nd & L Street, 402-502-5650. WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633. BED FRAME, twin, no mattress, $20, 402-614-1280. DRESSER, MIRROR, chest of drawers, headboard queen size, $150, 402-5534752. DININGROOM SET, Oak, includes 2 leafs, 6 chairs, $165/ best offer, 402-6501496. RECLINER, $8.35 per week. See our large ad this issue, Ace Rent-To-Own. CHEST OF DRAWERS, starting at $44. The Furniture Place, 402-933-1707. MATTRESS SETS, new, Queen pillowtop, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650.

NOW OPEN! The Furniture Place, new sofas starting at just $197! Luxury at low prices you won’t believe. Come see our huge new store! Bedroom furniture, end tables, mattresses, recliners and much more! 9421 “Q” Street, 402-933-1707. BEDROOM SET, now $16.04 per week. See our large ad this issue, Ace Rent-to-Own. SECTIONALS, new, 2 piece, available in 3 colors, $499. 7 Day Furniture, 72nd & L Street, 402-5025650. SWIVEL ROCKING chair, light rose color, excellent condition, $65, 402-4264955. BEDROOM SET, full size bed, mattress & box spring, dresser with large mirror, armoire, nightstand, $300, offer, 402-7331561. MATTRESSES, new, twin, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650. ENTERTAINMENT center, good condition, $30, 402493-7527

NESTING TABLES, set of 3, $60, 402-614-1280.

HEAVY EQUIP. / MACHINERY

HOME FURNISHINGS RUG, octagon, 8x8, gold/ rust color, $20, 402-7068607.

HOME FURNISHINGS SWAG LIGHT, retro 70’s, 12’ chain, bronze finish, cool globe, $30, 402-4510434. TUB, BEAR claw, new, original, complete, no disappointment, call 402-6816507. FURNITURE SALE, love seat, end tables, sofa, glass top table, brass lamps, coffee tables, office furniture and area rugs, 402-397-9509, 402-6890538. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

Heavy Equipment

$

1000

Guaranteed Jackpot BOBCAT, 1990, 542B, 4 cylinder, gas, needs motor work, ran but made noise, has bucket, good condition, tires are half, no plugs, holes, etc, machine has no rust, paint good, need to sell, $3000 cash, 402-8129153.

BLONDO BINGO Has Bingo On Saturday at 1pm, Sunday, Monday & Wednesday at 7pm

HOME FURNISHINGS FIREPLACE SET, grate, bucket, tools, plus 1/3 cord of wood, $500/ best offer, 402-650-1496.

Blondo Hall

8061 Blondo (In Harold’s Square) (402)391-9088

WE SELL THE BEST, AND RECYCLE THE REST! We Buy And Pickup: • Copper • Brass • Stainless Steel • Aluminum • Lead • Iron • Lithographic Materials

L & K Scrap Metals

Mon.-Fri. 9am-5pm Sat. 9am-12pm

rklkscrap@aol.com

2825 B Street, Omaha • (402) 731-6514

presented pr esented by b

MAY 1

CARNIVAL C ARNIV VAL ALt tFIES FIESTA TA

KICKOFF KICK KO OFF RECEPTION WITH W JORGE RIVERA

LIVE MUSIC, FOOD

&

C CEREMONY

LIVESTOCK LIVES TOCK EX EXCHANGE CHANGE BUILDING B ,

5:30 P.M. 6:30 P.M.

10TH

FL FLOOR OOR

RECEPTION PROGRAM

PLAZA DE LA RAZA

12:00 P.M. MAY M AY Y5 5K

WALK W A ALK/RUN

COLLIN COLLIN S STADIUM TADIUM A

M AY Y2 MAY LUNCHEON L UNCHEON METROPOLITAN METROPOLIT TAN A C COMMUNITY OMMU UNITY C COLLEGE OLLEGE (SOUTH)

12:00-1:30 P.M.

(25 & N N))

7:30 7 30 A.M. 9:00 A.M.

(22ND & M M))

CHECK K-IN

WALK W A ALK/RUN

MARIACHI M ARIACHI M MASS ASS PLAZA DE LA RAZA

MAY M AY Y3

10:00 A.M.

(25 & N N))

CARNIVAL C ARNIV VAL A SOUTH

$3

25TH

STREET S TREET

GOLF T TOURNAMENT OURNAMENT

OFF ‘ALL D DAY AY RIDE P PASS A ASS’ WITH HY-VEE RECEIPT

5:30 P.M.

QUEEN C CORONATION ORONA AT TION PLAZA DE LA RAZA

(25 & N N))

MIRACLE MIRACLE HILLS GOLF C COURSE OU URSE

12:00 P.M. HEALTH HEAL LTH T F FAIR A AIR

PLAZA DE LA RAZA

(25 & N N))

6:00 P.M., FREE

12:00-3:00 P.M

TROPA TROP PA V VALLENATA A ALLENA ATA C CONCERT O ONCER RT

C ARNIV VAL A CARNIVAL

PLAZA DE LA RAZA

(25 & N N))

t t FIES FIESTA TA

PLAZA DE LA RAZA

(25 & N N))

7:00 P.M., FREE

12:00 P.M.

M AY Y4 MAY

LOS LOS TERRIBLES DEL NO NORTE RT TE C CONCERT ONCER RT PLAZA DE LA RAZA

PARADE P ARADE A SOUTH

24TH

10:00 A.M.

STREET S TREET

((D-M) D-M)

(25 & N N))

6:30 P.M., FREE

elllee Celebrating Cele C Ce Cel our culture in

South Omaha

MAY 1-5, 2013

CincodeMayoOmaha.com y


American Classifieds Is America’s Specialist! americanclassifieds.com

Page 6 HUNTING & FISHING SHOTGUNS, RIFLES & handguns, most brands and models, be ready for hunting! Low, low prices, layaway available. MidCity Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). 100 QUAIL Hunt preseason special $700. See our web site Colorado Blue Cliff Pheasants for details AMMUNITION, 9MM, 50 rounds, $25; BSA rifle scope, with covers, $35, 402-320-9539. GREAT RESULTS at a low cost with American Classifieds and www.amer icanclassifieds.com “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

SPRING HUNTING! Axis buck $2500. Black buck $2000. Aoudad $3500. Impala $4500. Gemsbok $6500. Rams $1600. Bobby 512-423-0362, Elgin TX, http://www.eightpoint ranch.com

INTERNET “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DISH NETWORK, starting at $19.99 month (for 12 months, hi-speed internet starting $14.95 month (where available). Ask about same day installation, call 1-800-261-8091. WE ACCEPT Visa, MasterCard and Discover for your convenience. Ad placement is quick and easy when you call American Classifieds. Remember classified ad deadline is Tuesday at 6pm.

Professional Services americanclassifieds.com

ACCOUNTING / BOOKKEEPING

COMPUTER SERVICES

ALL YEAR ROUND Bookkeeping, accounting, tax services, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402-733-6377.

SPRING SPECIAL, $75 Regularly $85, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Headsetters, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110.

ADVERTISING SPECIALTIES PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

ATTORNEY BANKRUPTCY Skrupa Law Office, we specialize in bankruptcies, 7130 Pacific Street, 402-571-2900. FREE CONSULTATION Criminal defense or juvenile, call Timothy Watts, 402-932-9227. GUARDIANSHIP, WILLS Family law. Need an inexpensive attorney? Call Aaron Conn, Attorneyat-Law, 402-341-1211, Omaha. CONSIDERING BANKRUPTCY? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-344-4450, call Marion F. Pruss. RAD CLEMENS ATTORNEY Simple divorce from $290; simple bankruptcy from $265; 402-6774201. SIMPLE DIVORCE $295 402-393-3966, William O’Neil, Attorney. BANKRUPTCY, WILLS, DIVORCE Payment plans, reasonable rates, Bernard McNary, 402-397-2265.

BUSINESS CONSULTING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

CATERING

ELECTRONIC DEVICE REPAIR NO! Dropped your iPhone or tablet? No worries! iPhone screen replacement $79. Tablet screen replacement $108. DIT Computers, 402-3930828.

FURNITURE REPAIR PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

LAWN & GARDEN SNOW EQUIPMENT MOWING, EDGING, trimming, blowing, quick, dependable, affordable, 402-453-6605. LAWN MOWER, Murray, B&S engine, good condition, $99, 712-366-1026. LAWN MOWER, John Deere LX279, 17 hp, 48” deck, hydro, good, $1625, 712-310-6377. MULCHER MOWER, Honda, 3 speed, self-propelled, rear bagger, 402331-8431. FATHER/ SON mowing, clean-up, fertilizing, also hauling, 402-493-5024, 402-639-3196. RIDING MOWER, Toro, wheelhorse, 12hp, 38” cut, 6 speed, adjustable tilt steering, electric start, like new, $749, 402-813-5096. FREE ESTIMATES, mowing, gutter clean-outs, spring clean-ups, mulch, pruning, 100% insured, Rick’s Lawn Care, 402-6514237. LICENSED & insured, Coleman Tree Service, serving Omaha & surrounding areas for over 40 years, 402-451-1400.

Name Brand LAPTOPS No Hard Drive

•Computer Equipment •Office Equipment•Military Items

$

From LAWN & GARDEN SNOW EQUIPMENT TED’S TREE Service, medium to small trees, bushes, hedges, trimmed or removed, also stump removal, 402-553-8760. GUTTER CLEANING, free estimates, also yard & garage cleanups, 402-6723370. J’S LAWN CARE, free estimates, residential mowing, sod, tree services, reasonable prices, 402871-1041. LAWN MOWER, John Deere SST15, 42” deck, 15 hp, good, $1075, 712-3106377. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. LOWEST PRICES! Free estimates, first class arborist, licensed/ insured, Cost Trimmers Tree Service, 402-208-8211. LAWN MOWERS, all makes & models, push behinds and riders, $89 & up. Mid-City Jewelry and Loan, 402-341-5466, 515 South 15th Street, Omaha (Corner of 15th & Jackson). ROTO TILLING, call or text 402-889-9005.

20

MOWER, Bolens, mulcher with bag, 5 hp, runs good, $65, 402-426-2252 Blair. CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just one mile South of 24th & Q on Railroad Avenue. MOWING, free estimates, Spring clean-ups, power raking, aeration, 402-7317405. I TEAR-DOWN wooden decks Medium to small size, trim trees, clean gutters, any kind of trash and rental clean-outs, 402-6723370. SZOLEK CONCRETE, driveways, walks, patios, walls, large or small jobs, great workmanship at affordable prices, John 402-7342013. I WILL PULL weeds, plant and water flowers, clean apartment patios, 402-5563135, leave message. ADVERTISING PAYS, call 402-342-4426. BEST GARDENS, TroyBilt garden tilling, Ryan plug-type lawn aerating, call Emil, 402-6778290.

2436 Ave L Council Bluffs, IA (712) 322-8399

DECKS PLUS Fences Inc, free estimates, build, power wash, stain, repairs, insured, 402-515-8874. FREE ESTIMATES, mowing, tree trimming, power raking, bushes, fertilizing, hauling, 402-708-1289. LIGHT MOWING, years of experience, call Rick 402320-5508, 402-341-2910. BRICKS, red, 200, 4”x8”, excellent for landscaping, $50 or offer, 402-850-3864. GARDEN TILLING, lawn mowing, shrubbery trimming, Bob 402-657-4114. STUMP REMOVAL, no job too small or too large, Mick McCandless, 402296-5657, 402-677-9985. STUMP GRINDING, free Estimates, reasonable rates, call Carl 402672-9524. FERTILIZING, aeration, power raking, seeding, mowing, trimming bushes, senior discounts, Olsonslawnservice.com 402-557-8721, 402-6508739. FREE ESTIMATES, concrete work, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-686-1006. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

SPRING SALE

MAKE IT A FAMILY DECISION. We Offer Personal Guidance in Selecting a Family Memorial

PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

TAX CONSULTANTS / PREPARATION

25 Off With This Ad $ 0 Charge To File Extensions

Stans Tax Service 402-616-8176 www.infotechstuff.com

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. VIAGRA 100 mg, Cialis 20 mg, 40 pills plus 4 free for only $99, discreet shipping, save$500. Buy the blue pill now, 877-5951022. IF YOU used the Mirena IUD between 2001 to present and suffered perforation or embedment in the uterus requiring surgical removal, or had a child born with birth defects you may be entitled to compensation, call Johnson Law and speak with female staff members, 1800-535-5727. FDA APPROVED meds, American Pharmacy, Tramadol, Fioricet, Tamiflu, no previous prescription required, overnight shipping, secure & private, www.order-prescriptions. com 1-866-930-7455.

AFFORDABLE RATES Will do large or small jobs, Earl & Abel Roofing, 402-8847422.

RECYCLING SERVICES

$

MISCELLANEOUS NATIONWIDE

24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8183, 402-932-0731.

SAVE MONEY With a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record, discounted SR-22 rates, call for a free quote, 402445-8811.

E-File For Quick Returns

POWER SCOOTER, works, $100, best offer, 402-5058045. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. WANTED, diabetic strips, OneTouch, Contour, FreeStyle, Breeze, Aviva, highest paid, Darren 402312-7873.

MISCELLANEOUS

INSURANCE

Tax Preparation

MEDICAL EQUIPMENT & SUPPLIES

TREE TRIMMING Small or medium trees, brush, 402672-3370.

PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

Over 10 Years Experience FREE QUOTES Catering weddings, birthday parties, retirements, memorial luncheons, 402-556-1132. AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-3424426.

JEWELRY MAY birthstone is Emerald. Buy gold/ silver. We treat customers the way we like to be treated. Finest collection of clocks, pocket/ wrist watches. Jewelry, clock, watch repairs. Don’s Coins/ Jewelry, 1264 South 13th, 402-346-0612. WANTED: all types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943. JEWELRY SALE. Shop early for Mother’s Day. Largest selection and lowest prices in town, including rings, charms, earrings, gold chains, watches, bracelets, estate jewelry & more, layaway available. Mid-City Jewelry and Loan, 402-3415466, 515 South 15th Street, Omaha, (corner of 15th & Jackson).

HEALTH SERVICES

RECENT RATE INCREASE? Do you need an SR22? Give us a call for a no obligation rate quote, 402-334-0555.

May 2, 2013

Mausoleums • Monuments • Ledger Stones • Vases • Markers • Benches

J .F. BLOOM & CO.

NEWEST LOCATION 3253 S. 84th St. Omaha, NE

402 397-1235 20th & Ames 709 Creek Top Omaha, NE Co. Bluffs, IA 402-451-6000 712-328-0660 12th & Chatburn • Harlan, IA 712-755-3874

ALWAYS FREE ESTIMATES! From full replacement to repairs, roofs, gutters & siding, licensed, bonded, insured, 402779-6376, Complete Exteriors. FLEXIBLE scheduling Basements, patching, textured ceilings, hanging, taping. Flawless Finishings, 402-612-0642. STORM DAMAGE? Don’t call the “storm chasers” call Armstrong Quality Home Improvements! Locally owned since 1994, siding, windows, gutters and doors, cell 402-6592665, office 712-323-8846. YOU CALL IT, I haul it, appliances, old furniture, etc., call Art 402-213-4079. ALL SIDING, new construction, decks, handicap ramps, remodeling, reasonable prices, R&A Construction, 402-659-9075. FREE ESTIMATES, residential/ commercial cleaning, discounts available at www.lauras-cleaning.com 402-403-2676. APPLIANCE removals, plus trash hauling, we haul anything running or not, always a charge, 402-6723370.

9

$

Clipper Cuts

Charkay Salon

402-292-7652 Bellevue

MISCELLANEOUS IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426 SEASON SPECIAL On air conditioner change out, as low as $1499 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-3318208. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. FREE ESTIMATES, restretches, repairs, installations, work guaranteed, Jerry 402-2086889, one call does it all! IF YOU’RE SURE you want the work done, call VaVoom, we will be on the run, will work from sun to sun. We won’t quit till job is done, 402-451-1400. Ask about services unlimited. ALL ROOF repair, gutters cleaned/ repaired, also odd jobs, 402-290-6712, 402-733-7145. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. FREE ESTIMATES, siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist. DRIVEWAYS, retaining walls, stairs, all your flatwork needs, fully insured, 402-214-8175. REPAIR OR replace your plumbing with a journeyman plumber, licensed, insured, 402-671-3367. REPAIR/ build, decks, fences, reasonable prices, 402-305-5979, free estimates. FREE ESTIMATES, qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402-203-0531. HOME/ RENTAL repairs, handyman, maintenance, affordable, Fresh Start Property, 402-612-4030. HONEST HVAC company, honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. ANY AND ALL home repairs, remodeling, electrical, siding, plumbing, call John 402-672-3316. ADVERTISING PAYS, call 402-342-4426.


Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

May 2, 2013

MISCELLANEOUS TONY’S JUNK Removal, furniture, garage, basement cleanouts, miscellaneous household junk. We also offer free appliance, TV, computer & other scrap metal haul aways, call for details, 402-7062566. METAL CABINETS with castors; laser 4 in 1 copier/ fax machine, $80/ make offer, 402-592-3767, 402334-8721. SPRING clean-ups, free estimates, aeration/ fertilizing, licensed, insured, complete quality lawn service, M’s Lawn Care, 402-659-4605.

KITCHEN CABINETS Over 36 years in Business

RFD SALES 1-402-799-3385 Douglas, NE

MISCELLANEOUS FREE QUOTES, catering weddings, birthday parties, retirements, memorial luncheons, 402-5561132. FREE CONSULTATION, criminal defense or juvenile, call Timothy Watts, 402-932-9227. WEST OMAHA Hauling, no job too big or small, entire Metro area, 402-707-7125. AFFORDABLE moving, hauling and clean-up of any type, free scrap metal hauling, 402-320-9542. 0$ BID, All About Concrete, specializing in removal and replacing of driveways & parking lots, guaranteed lowest price in town, quality work, accepting credit cards, 402709-6541. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. ALL TYPES of remodeling, basement remodels, kitchens, windows, doors, bathrooms, references available, free estimates. Member BBB, lead certified, LR’s Home Remodeling, credit cards accepted, 402-659-4234. FREE ESTIMATES, gutters, quality and experience you can rely on, insured, senior discounts, J&S Contracting, 402-359-7578.

CONSIDERING bankruptcy? More than 25 years experience representing people who need debt relief. Free initial consultation; reasonable rates, 402-3444450, call Marion F. Pruss. MR. NICE GUY Heating & cooling, call Aaron 402612-4860, se habla espanol. AUTO INSURANCE, low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435. DECKS power washed $65; staining decks, labor & clean up only, starting at $130, 402-305-5979. FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. FREE ESTIMATES, roof and gutter replacements and repairs, Carlisle Roofing, 402-593-6800. EXTREME Installation, carpet, vinyl, restretches, professional guaranteed, insured, 30 years experience, call Bob 402-6760981 or Brian 402-452-0378. FREE SCRAP hauling, metal, appliances, electronics, yard equipment, fencing, vehicles, odds & end metals, 402-714-1974. NO JOB TOO BIG or small, all types of roofing, 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402714-1412. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

2 FOR A $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, Hi-Way 92 Salvage, 712-366-2281. WANTED mack trucks, 1979 thru 1993 and cat graders, cash paid, 402261-6363. I CLEAN apartments, houses, vacancies, experienced, thorough & dependable, call Mike 402-871-2795. MOVING, MUST sell, couch, bookcases, lamps, bunkbed, bedroom dresser, grill set, priced to sell, 402-943-7550. BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. EXTERIOR/ INTERIOR painting, experienced, insured, retired educators, references, Dave 402-8500438; Del 402-625-2780. DRYWALL PRO, taping, finishing, texture, new and remodel, plaster repair, Mike 402-630-4929. REASONABLE rates, painting, remodeling, miscellaneous repairs, handyman services, Tom 402-740-2802. BOBCAT, DUMP Truck, concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402-306-6260. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, ww w.womenunitedministr ies.org AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

LOCALLY OWNED LOCALLY OWNED

LOCALLY OWNED

Page 7

R OD

S T N A W S S E N I S U B R Yt ORoUd’s K ush’s 7 Day F ur niture A

90 DAYS OR LEASE-TO-OWN SAME AS CASH PROGRAM

NO CREDIT CHECKS!

DESKTOP PC WITH LCD MONITOR

CHOCOLATE

HP

SOFA & LOVESEAT SET

397

Take It Home Today With

$

Twin Platform Beds Hurry, Prices Good Thru 5/5/13

All Wood

Since 1994

127

$

7 PIECE

97

$

DINETTE SET

MEMORY FOAM

QUEEN MATTRESS SET

Since 1994 CBBA

STRON M G AR I TY QUAL

ME IMPRO HO VE

SIDING WINDOWS

ME NT

DOORS GUTTERS

CELL 402-659-2665 OFFICE 712-323-8846

armstrongquality.com SEAMLESS METAL SIDING TO 55’ LENGTHS BACKED BY ALCOA LIFETIME WARRANTY

255 267 $

$

OMAHA

LINCOLN 56th Street & Highway 2

72nd & L St. 5601 S. 59th St. (402) 502-5650 Monday - Friday 10-9; Sat. 10-7; Sun. 11-5 Items similar to illustrations

(402)

467-1450

Monday - Friday 10-9; Sat. 10-7; Sun. 11-5

Visit Our Website at www.7dayfurniture.net


Shop Smart. Shop Safe. Shop Locally. Shop Your American Classifieds!

Page 8

May 2, 2013

NEW SERVICES!

iPhone screen replacement $

Tablet screen replacement $

79

PACKS CARTONS

$

108

From

3 $25 From

Desktop & Laptop Sales, Parts, Service, Satisfaction Guaranteed! 2 2 0 1 N o . 9 0 t h S t . • ( 4 0 2 ) 3 9 3 - 0 8 2 8 • w w w. d i t c o r p . c o m MISCELLANEOUS IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. LICENSED & insured, siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards,financing available, McPherson Construction, 402-3593288. ALL HOME REPAIRS, carpentry, electrical, plumbing, windows, doors, retired, looking for extra work, John Sr, 402-6725821. BRICK REPAIR, mailboxes, tuckpointing, porches, chimneys, stucco, 402214-6661, 402-571-8360. GREAT RESULTS at a low cost with American Classifieds and www.american classifieds.com

RAMOS ROOFING, free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402-660-7031. PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402-6723370. CLEAN-UPS, garages, yards, tree trimming, rental clean outs, free estimates, 402-672-3370. CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-731-6776, just one mile South of 24th & Q on Railroad Avenue. ALL BRICK REPAIR, chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-213-3727.

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

IS PAYING $

400

800 OR

$

1200

$

Grace), 402-345-1692. GUARDIANSHIP, wills, family law. Need an inexpensive attorney? Call Aaron Conn, Attorney-atLaw, 402-341-1211, Omaha. JET SKI, Sea-Doo, with trailer, $1200; 18’ dual axle car trailer, $1100; 402-5176736, 402-452-6749. WAREHOUSE DOCK plate for sale, 36”x60”, hardly used, $300, 402-658-7378. 2 FOR A $1 clothing, also carrying toys, Pack n Plays, equipment and other necessities, Kidz Kloset, 402-933-1626. AFFORDABLE Complete home repairs, plumbing, electrical and remodeling, 402-305-5979.

FREE ESTIMATES, aeration, siding, decks, fencing, concrete, Ramos Construction, 402-6817876. TRUSTWORTHY painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpainting.com, 402455-7000. AMPLE ELECTRIC, specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402-658-2818, 402-7075304. COOTER’S NOW buying Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-3424426. SHELVES, 2, heavy metal, with 6 shelves, 6’x4’, $100 make offer, 402-592-3767, 402-334-8721. SAVE MONEY with a quality company on auto or home insurance. Many discounts available regardless of your driving, accident or credit record. Discounted SR-22 rates, call for a free quote, 402445-8811. TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th &

402-342-0831 SOUTH: 5600 S. 60TH ST. 3 Blks North of Old Entrance

402-734-6029 Visit UPullItOmaha.com

With High Prices Of Gas It Pays To Keep Your Engine Tuned

$

4 cyl.

Reg. $6995

6 Cyl.

Reg. $7495

8 Cyl.

Reg.$7995

Includes: 31 point engine analysis, new spark plugs, check fuel and emmission systems. Precious metal plugs extra Most Cars • Expires 5/8/13

TRANSMISSION FLUID SERVICE Extend the life of your transmission with our total fluid replacement Expires 5/8/13

americanclassifieds.com

LOOKING for Summer child care? Immediate openings, 24/ 7, transportation, Title XX, private pay, educational activities. T’s Little Shorties, 402-714-2201.

AMERICAN Classifieds is this area’s largest and finest publication. MO’SHERS ANGELS Daycare, loving moms who care as you do. Days/ evenings available, accepting Title XX, private pay, reasonable rates, preschool lessons, baby sign language, 402-871-4016.

0 TO 12 YEARS, $85 per week, licensed, Title XX, Christian, call Ann 402-5536513, 402-679-8374. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-3424426.

6 Cyl.

89

99

95

$

95

8 Cyl.

104

$

95

Reg. $9995 Reg. $10995 Reg.$11495 Includes: 31 point engine analysis, new spark plugs, check fuel and emmission systems, And clean injectors Precious metal plugs extra Most Cars • Expires 5/8/13

SPECIALS $

Reg. $9995 Now $8995

Conveniently Divided By Area

4 cyl.

$

00

AIR CONDITIONING SYSTEM CHECK

SAVE $1000

CHILD & DAYCARE CENTERS

SAVE 10 FUEL INJECTION TUNE-UP $

00

Child Care CHILD CARE NORTHEAST / MIDTOWN

RESIDENTIAL, commercial, free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. HAIL DAMAGE experts, licensed, insured, professional, fair price, all types roofing, 402-671-0796.

BellaDea.org • Offer Ends 5-31-13 JUNK BE GONE, small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-558-5000. AIR CONDITIONER, check and clean, repair or replace, free estimates, 402213-1918. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402660-0590, 402-496-6120. FULLY INSURED, basements, kitchens, baths, total remodels, odd jobs, commercial, residential, free estimates, Fred 402515-8634.

GAS PRICES GETTING YOU DOWN? Mileage Down? Accelaration Poor?

OR NOT! Just North of Qwest Center

When You Book Your Appointment With Subbi

2941 S. 108th St. • 402-505-9685

CELL PHONE batteries for sale, all types, $29.95. Action Batteries, 7911 J Street, 402339-1667.

SHOP AND sell with American Classifieds.

4995**

• Pressure Test For Leaks • Inspect Condenser • Check Belts, Hoses & Connections

Expires 5/8/13 *Freon Extra • **Certain Makes & Model Excluded

CHILD CARE SOUTHEAST / MIDTOWN & BELLEVUE CUIDADO INFANTIL & Pre-Kinder enscribiendo todas edades, Titulo XX, todos los trabajandores certificados en CPR/ primeros auxillos, USDA programa de comida nutritiva, remelado, 4102 South 13th Street, erca del zologioo/ centro, 402-408-0395. http:// www.FantasticBegin nings.com 24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8138, 402932-0731. SHOP AND sell with American Classifieds.

TUNE-UP SPECIALISTS®

FOREIGN & DOMESTIC REPAIRS STOP IN OR CALL FOR AN APPOINTMENT

COMPUTERIZED AUTO SERVICES Guaranteed 12 Months

Hours: Mon.-Fri. 8-6 Sat. 8-5

or 12,000 Miles Parts & Labor

Computerized Car Care Additional Services •Tune-Ups •Fuel Injection Cleaning •Fuel Injection Repairs •We Repair Brakes •Oil & Lube Services •Batteries

Reg. $ 78

Bella Dea Day Spa

HOME SOLUTIONS Complete lawn care, tilling, mowing, yard clean-ups, handyman jobs, Jeff 402578-7616. FREE ESTIMATES, electrical, HVAC, plumbing, all maintenance work, experienced, 402-452-9672 Cary.

FANTASTIC BEGINNINGS Childcare & Preschool enrolling all ages, Title XX, all staff CPR/ First Aid certified, nutritious USDA Food Program, newly remodeled, 4102 South 13th Street, near Zoo/ Downtown, 402408-0395, http://www. FantasticBeginnings. com

BASIC TUNE-UP $ 95 $ 95 $ 95 59 64 69

NORTH: 1405 GRACE ST.

50

$

LOW PRICES! Decks, fences, drywall, concrete, basements, high quality work, 402-4524700.

ALL BRICK REPAIR, chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-213-3727. TIFFANY’S LAWN Care, Spring clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837.

SAVE 10

Prices Vary On Make, Model & Condition

PLANE, 2 seater, N numbered, powered parachute, like new, $12,500, offer, 402-543-2453. O.K. TREE Service, Inc. Complete tree services, licensed & insured, 402593-4053. Free Estimates.

$79 DRAIN cleaning, call The Drain Whisperer, LLC, 402-6806625.

FOR ALL CARS

RUNNING

SHELLAC AND A REGULAR PEDICURE

MISCELLANEOUS

•Alternators •Starters •Diagnostic Services •Air Condition Service •Air Condition Repair •Heating / Cooling Repair

•Radiator Flush & Fill •Belts •Hoses •Minor Electrical Repair •We Fix Check Engine Lights • Towing Services

CERTIFIED CEMENT mason, over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-6392814, 402-457-3077. NO JOB TOO SMALL, painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402614-8817. FREE ESTIMATES, insured, commercial/ residential, new/ remodel, frame, hang, finish & more, Eric 402-917-7398. SIMPLE DIVORCE $295, 402-393-3966, William O’Neil, Attorney. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. LIGHT BULBS; cedar wood, 2”x6”x8’; colts/ mares/ bred mares available; genuine doc stallion; Blue Roan gelding and other geldings; thoroughbred male; 1992 Chevy Lumina; 1962 Chevy stock truck for parts; 712-5790221, 712-654-2612. FULLY INSURED, basements, kitchens, baths, total remodels, odd jobs, commercial, residential, free estimates, Fred 402515-8634.

NORTHWEST 1411 Ft. Crook Road • 402-731-9556 *Certain Makes & Models Excluded

NEED CHILD CARE? Be sure to check this special classified section each week, you’ll find what you’re looking for. American Classifieds - bringing you the classified sections you need most. IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation provided, affordable rates, will meet or beat any prices, 402933-3955. ADVERTISING PAYS, call American Classifieds today, 402-342-4426.

24 HOUR Licensed Child Care 52nd & Harrison, (Pawnee School area), infants welcome, Title XX accepted, USDA meals, preschool activities, Little Tots Daycare, 402-850-8138, 402932-0731. NEED CHILD CARE? Be sure to check this special classified section each week, you’ll find what you’re looking for. American Classifieds - bringing you the classified sections you need most.

TRUSTWORTHY, residential remodeling and home improvements; kitchen, bath, basement, save money! Senior discounts, insured, Member of BBB, RSI Construction, 402455-7000. WE BUY & pickup, all types of metals. L & K Scrap Metals, 402-7316514. CONCRETE WORK, sidewalks, driveways, parking lots, plus garden tilling, call for information, 402515-3900. ALL YEAR ROUND, Bookkeeping, accounting, tax services, 20 years experience, Montanez Tax Service, 4102 South 24th Street, 402733-6377

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

THIS SECTION CONTINUES ON PAGE 21

BELLEVUE

CUIDADO INFANTIL & Pre-Kinder enscribiendo todas edades, Titulo XX, todos los trabajandores certificados en CPR/ primeros auxillos, USDA programa de comida nutritiva, remelado, 4102 South 13th Street, erca del zologioo/ centro, 402-408-0395. http:// www.FantasticBegin nings.com

402-733-1117

DIVORCE $99, covers children, custody, property & debts, uncontested, satisfaction guaranteed, unlimited customer support, call 24 hours, free information, 1-800-250-8142.

7105 Military Avenue • 402-571-2275

10TH & MARTHA area, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, hot meals and snacks provided, weekly activities. Miss Margie 402-3464611.

TOP $ FOR OLD BATTERIES

CHILD CARE SOUTHWEST 90TH & HARRISON, licensed home daycare, lots of TLC, preschool activities, USDA food, reasonable rates, (402) 592-7509. AVAILABLE when you are, 24 hours, 7 days a week, americanclassifieds.com

PROVE IT! WE CAN! At American Classifieds when you ask for our distribution, you’ll get our distribution. Many publications claim as high as 5 readers per copy, but American Classifieds uses an audited system, which means we can back up what we say. Others claim it, we can prove it! Another difference keeping us your #1 weekly paper.

ENROLLING ALL AGES INSCRIBIENDO TODAS EDADES TITLE XX ACCEPTED ACEPTAMOS TITULO XX

View Your Kids Online Vea Sus Niños Online!

4102 S. 13th St. (402) 408-0395

www.FantasticBeginnings.com


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 15

Auto Showcase

SERVICES & REPAIR PAGE 11

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY! or apply on-line GoJDB.com

402-734-0634 Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC AUTO PARTS, TIRES / WHEELS & ACCESSORIES

ATV / UTILITY VEHICLES GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 2 BIKE RACK, trunk mount, used very little, $35, 402-331-8431. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. ALWAYS BUYING junk cars, title not necessary, 402-850-3090. ANTENNAS FOR car or pickup, screw in type, $5 each, 402-426-4955. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. PAYING TOP dollar! Junk cars, running or not, starting from $450 to $800, All Pro Towing, Steve 402813-1316. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281. GOT JUNK CAR? I have cash for your car, 402850-3090.

HUGE SALE! Engines, transmissions, alternators, all parts for all vehicles on sale now! Call to see if we have what you need. Hi-Way 92 Salvage, 712-366-2281. Tell them you saw it in American Classifieds! PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. TRUCK TOPPER, white, F-150, newer, call for details, $250 cash, 402-6768942. PJ’S TOWING, buying junk cars, running or not, 402-972-6636. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744. USED TIRES & rims, 1000’s in stock, buy, sell or trade, Tire Factory, 37th & Q, 402-734-4044. WE BUY JUNK cars and trucks, cash paid, 24 hour pickup & towing, title necessary, 402-8132453. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick up/ tow, 1-800-452-7729.

BOATS & WATERCRAFT BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

americanclassifieds.com CARS - CARS ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BUICK LUCERNE, ‘06, CXS, leather, loaded, V8, comfort & luxury ride, $8988. Hand Picked Auto, 712-256-4511.

BUICK PARK AVENUE ‘02, luxury sedan black, beige leather, full power, 92k miles, $6898. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com CADILLAC CTS, ‘03, 5 speed, $8500. Check Engine Auto Sales, 402504-6446.

CADILLAC DEVILLE ‘03, 78,000 miles, comes with rims, stereo, stock wheels, clean car, make offer, 402-290-6131.

PAINT EDWARDS CASH CARS SERVICES (712) 366-0502

60 VEHICLES UNDER $4000

I-80 Lake Manawa Exit, Council Bluffs

www.edwardsautogroup.com

Starting At

299

$

95

CADILLAC SEVILLE ‘93, $3995 cash. King Auto Sales, 12901 Q Street, 402-504-4100, w w w. k i n g a u t o o n line.com CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-7316776, just one mile South of 24th & Q on Railroad Avenue. CHEVY CAVALIER, ‘92, red, 4 cylinder, 5 speed, needs TLC, $895 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. CHEVY CORVETTE, ‘84, good shape, new automatic transmission, air conditioning and starter, 402-297-2061, 402-2970455. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

CHEVY CORVETTE 1989, coupe, 2 owners, original factory parts, very clean, well maintained, car cover included, $7500, 402990-6600.

WE FINANCE!

‘98 GMC Suburban #43764C, Clean & dependable, 4x4

$

3995

‘03 Chevy Impala #42903C, LS Package, with 3800 motor

$

4995

GOT HAIL? Specializing In

PDR

Stop in today, and let’s make a deal! Fishing Boats • Power Boats Pontoons • Deck Boats Cruisers

Paintless Dent Repair

‘99 Mitsubishi 3000 #3173B, 5 speed beauty

$

6495

‘05 Cadillac Escalade #K33239A, AWD, luxury

8995

$

‘05 Hyundai Elantra #41277C, Nice gas saver vehicle

$

4995

‘05 Chevy Silverado 1500 #3319B, ready to go!

$

8995

We specialize in

Over 180 Vehicles To Choose From

NO WAIT INSURANCE CLAIM COLLISION REPAIRS

Vehicles Starting At $499!

“STOP BY AND LET’S SEE HOW MUCH OF YOUR DEDUCTIBLE WE CAN SAVE YOU!”

HURRY! SPECIAL GOOD FOR LIMITED TIME

‘03 Land Rover Discovery ‘00 Ford F-250 4x4 #43952A, Clean vehicle, $ #C3276A, diesel, $

7495

for the money

one nice truck

9,995

‘06 Pontiac Grand Prix ‘02 Ford F150 XLT #42525A, Nice, GT

$

7995

#43431A, 5.4L, 8 cyl., auto, 122k

$

5995

2309 N. 73rd St. • 402-392-1527

POWER UP

This Location Only

YOUR WEEKENDS New & Used Boats Launch & Retrieval Parts & Service Custom Detail Gel Coat Repair Boat Storage

0

www.beaverlakemarina.com (402) 235-2628 2409 Cambridge Dr. Beaver Lake

Car dealers excluded. Vans, trucks and commercial vehicles by estimate. Body work, rust repair, and surface reconditioning extra. Not valid with any other offer. Maaco Auto Painting and Body Works Center are independent Franchises of Maaco Enterprises, Inc. Prices and services may vary.

‘03 Kia Spectra #X8057C, Kia Spectra, only

$

4995

‘98 Ford Cobra #31592B, only 73k miles, $ super nice, under trade-in value

6,995

Monday - Friday 9-9, Saturday 9-7; Sunday Closed


8 PAGE PULL-OUT

Need Financing?

AUTO DIRECTORY PAGE 15

Auto Showcase

SERVICES & REPAIR PAGE 11

The solution to getting a good car is J.D. Byrider, where we don’t rely on outside banks for approval, so you really can drive today!

AUTOS, SERVICES, ATV’S, BOATS, RV’S, MOTORCYCLES & MORE

Good Cars for People Who Need Credit!

CALL TODAY! or apply on-line GoJDB.com

402-734-0634 Purchase of every vehicle includes: - 36 Month/36,000 Mile Limited Warranty - Tax, Tag & Title included in financing - Payments that fit your budget - Low Down Payments* *WAC AUTO PARTS, TIRES / WHEELS & ACCESSORIES

ATV / UTILITY VEHICLES GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. 2 BIKE RACK, trunk mount, used very little, $35, 402-331-8431. ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. ALWAYS BUYING junk cars, title not necessary, 402-850-3090. ANTENNAS FOR car or pickup, screw in type, $5 each, 402-426-4955. BATTERIES: CASH paid for junk batteries, automotive batteries, $7 each; truck batteries, call for price. Call for quantity pricing. Action Batteries, 7911 J Street, 402-339-1667. COOTER’S NOW buying copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. PAYING TOP dollar! Junk cars, running or not, starting from $450 to $800, All Pro Towing, Steve 402813-1316. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281. GOT JUNK CAR? I have cash for your car, 402850-3090.

HUGE SALE! Engines, transmissions, alternators, all parts for all vehicles on sale now! Call to see if we have what you need. Hi-Way 92 Salvage, 712-366-2281. Tell them you saw it in American Classifieds! PICKUP BOXES, all models, 1967 thru 2013, rust-free from Texas, 712-325-0030. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. TRUCK TOPPER, white, F-150, newer, call for details, $250 cash, 402-6768942. PJ’S TOWING, buying junk cars, running or not, 402-972-6636. USED TIRE sale: passenger cars from $20 each, trucks and SUVs from $25 each; like new 80% to 100% tread take-off tires for passenger and SUVs, starting at $35 each; we have swim tubes too! CFI Tire Service, 712-388-9744. USED TIRES & rims, 1000’s in stock, buy, sell or trade, Tire Factory, 37th & Q, 402-734-4044. WE BUY JUNK cars and trucks, cash paid, 24 hour pickup & towing, title necessary, 402-8132453. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. TOP CASH for cars, call now for an instant offer, top dollar paid, any car/ truck, any condition running or not, free pick up/ tow, 1-800-452-7729.

BOATS & WATERCRAFT BATTERY SALE: All marine batteries on sale. Action Batteries, 7911 J Street, 402339-1667. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

americanclassifieds.com CARS - CARS

PAINTLESS AUTO HAIL REPAIR!

ALWAYS BUYING junk cars, paying top dollar, running or not, 402-5104480. BUICK LUCERNE, ‘06, CXS, leather, loaded, V8, comfort & luxury ride, $8988. Hand Picked Auto, 712-256-4511.

BUICK PARK AVENUE ‘02, luxury sedan black, beige leather, full power, 92k miles, $6898. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

www.omahaglasspro.com

CADILLAC CTS, ‘03, 5 speed, $8500. Check Engine Auto Sales, 402504-6446.

It’s Time To

12 Months

PIMP YOUR RIDE!

0% Interest

CADILLAC DEVILLE ‘03, 78,000 miles, comes with rims, stereo, stock wheels, clean car, make offer, 402-290-6131.

CADILLAC SEVILLE ‘93, $3995 cash. King Auto Sales, 12901 Q Street, 402-504-4100, w w w. k i n g a u t o o n line.com CARGO TRAILERS, Gardner Trailers will build your way. Why buy only what they have in stock? Get your trailer your way! Family owned, Gardner Trailers, 402-7316776, just one mile South of 24th & Q on Railroad Avenue. CHEVY CAVALIER, ‘92, red, 4 cylinder, 5 speed, needs TLC, $895 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402-731-6776. CHEVY CORVETTE, ‘84, good shape, new automatic transmission, air conditioning and starter, 402-297-2061, 402-2970455. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

CHEVY CORVETTE 1989, coupe, 2 owners, original factory parts, very clean, well maintained, car cover included, $7500, 402990-6600.

Stop in today, and let’s make a deal! Fishing Boats • Power Boats Pontoons • Deck Boats Cruisers

W.A.C.

Call Today! 402-590-5887

2-Way LCD Alarm

Brand New Windshields Starting at

159

$

$

INSTALLED Call for Details

100 Off Insurance

4 DOOR Starting at

2 DOOR Starting at

129 149

$

$

Deductible Call for Details

7” DVD TOUCHSCREEN

Starting At

$

199 $

INSTALLED

Window Tinting

CD Players Starting At

$

199

79

Amplifiers

Pioneer Subwoofers Starting At

Starting At

$

$

69

99

Chip Repair Heated Car Seats Per Pair Starting At

19

$

199

INSTALLED

$

00

299 Remote Car Start / Keyless Entry Remote Car Starter IN SHOP ONLY

WE FINANCE!

POWER UP

YOUR WEEKENDS New & Used Boats Launch & Retrieval Parts & Service Custom Detail Gel Coat Repair Boat Storage

C0B

$

www.beaverlakemarina.com (402) 235-2628 2409 Cambridge Dr. Beaver Lake

Call for Details

INSTALLED Call for Details

*Most vehicles in stock

$

139

INSTALLED Call for Details


AUTOMOTIVE

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

Page 10

PAINTLESS AUTO HAIL REPAIR!

Window Tinting

Brand New Windshields Starting at

159

$

2 DOOR Starting at 4 DOOR Starting at

$

Call for Details

7” DVD TOUCHSCREEN 2-Way LCD Alarm 100 Off Insurance $

www.omahaglasspro.com

12 Months

PIMP YOUR RIDE!

0% Interest

Chip Repair Heated Car Seats

19

IN SHOP ONLY

CARS - CARS

$

Per Pair Starting At

$

299

*Most vehicles in stock AMERICAN Classifieds is this area’s largest and finest publication.

WE BUY CARS!

$

Running or Not!

Pull Your Own Parts And $ave! New Arrivals Daily!

Foreign & Domestic

BEST PARTS PRICES AROUND

U WRENCH IT 6110 So. 60th St • Omaha

(402) 731-0311

Pioneer Subwoofers

Amplifiers Starting At

$

$

$

69

79

99

Remote Car Start / Keyless Entry Remote Car Starter CARS - CARS CHEVY IMPALA, ‘06, LT sedan, very nice, 3.5L, $6988. Hand Picked Auto, 712-256-4511.

CHEVY MONTE CARLO ‘07, LT, sport coupe, bright red, V6, auto, full power, moonroof, alloy wheels, only 72k miles, $9354. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com ONLINE 24/7 at amer icanclassifieds. com

CALL US FIRST! TOP DOLLAR PAID! WE WANT YOUR VEHICLE!

Deductible Call for Details

INSTALLED

Starting At

199

Call for Details

199

Starting At

$

INSTALLED

AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

199

CD Players

W.A.C.

Call Today! 402-590-5887

$

CHRYSLER SEBRING ‘04, GTC, convertible, V6, auto, leather, full power, rear spoiler, alloys, 80k miles, sale priced $6964. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

139

$

INSTALLED Call for Details

DODGE INTREPID, ‘00, auto, clean, power, $1995. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile South of 24th& Q on Railroad Avenue, 402-731-6776. DODGE SPIRIT, 1994, new tires, runs & drives good, $1000, 402-4567360.

DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. EASY CASH! Buying junk cars, running or not, free tow, 24 hours; also buying non-ferrous metals & batteries, HiWay 92 Salvage, 712366-2281.

INSTALLED Call for Details

Pickup Boxes HONDA ACCORD ‘99, $3995 cash. King Auto Sales, 12901 Q Street, 402-504-4100, w w w. k i n g a u t o o n line.com

★ All Models ★ 1967 - 2013 ★ Rust Free From Texas 712 325-0030

DODGE STRATUS 2005, 108,000 miles, V6, excellent condition, $5500 / best offer, 402-830-1420. DON WANTS to buy vehicles, $495 & up, running or not, 402-5717119, 402-238-9649.

FORD MUSTANG ‘02, Pony package, convertible, V6, auto, leather, MACH Audio sound system, rear spoiler, alloys, $6473. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com FORD TAURUS, ‘03, 68,000 miles, clean, air, all power, $6495. Check Engine Auto Sales, 402504-6446.

DODGE STRATUS ‘04, R/T, Sport coupe, V6, auto, leather, moonroof, alloys, sale priced $6949. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com

FORD TAURUS 1997, 3.0 liter, loaded, aluminum wheels, only 60,000 miles, excellent condition, $2600 / offer, 402-8504707.

Since 1978

25th & Wayne • 402-292-5585

LOCALLY OWNED

FORD TAURUS, ‘98, gold, 4 door, $1795. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, 402731-6776.

WE D HAIL!O

SPECIALIZING IN

ALL BODY REPAIR LOCALLY OPERATED All Insurance Companies Repair • Refinishing Frame Repair Foreign & Domestic

AVAILABLE when you are, 24 hours, 7 days a week, americanclassifieds.com HONDA ACCORD, 1998, V6, leather, air, sunroof, needs transmission work, $2450, (402) 630-2027.

TOP $ FOR OLD BATTERIES 402-733-1117

HONDA ACCORD 2008, fully loaded, navigation, sunroof, leather, 36,000 miles, service records available, $18,500 / best offer, 402-706-8226. HONDA PRELUDE, ‘97, automatic, custom hood, CD, $4500. Check Engine Auto Sales, 402504-6446. HYUNDAI ELANTRA, ‘00, 132k miles, 4 door, 5 speed, great mpg, silver blue, grey interior, only $1895 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776.

HYUNDAI SONATA ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. INJURED IN traffic? Money for your injuries. No recovery, no fee! Charles R. Kilgore, Jr., Attorney, 4913 Underwood Avenue, 402-5585000.

LEXUS LS400 1991, loaded, custom paint job, new engine and transmission, 402-578-5589.

CO PAG MPREUE-A AQU QUI I

As Low As $ 400 Down w.a.c.

B PAY UY HE HER RE E

It’s Time To

00

$

129 149$

INSTALLED

Starting At

$

May 2, 2013

ʻ98 Dodge Ram $ ʻ00 Mercury Mountaineer $ V8, 4x4 . . . . . . . . . . . 3995 . . . . . . . . . . . . . . . . 3400 ʻ99 Pontiac Sunfire $ ʻ99 Nissan Sentra . . . . . . . . . . . . . . . . 2995 . . . . . . . . . . . . . . .$3200

We Accept State Vouchers

MTC AUTO SALES 1021 S. 24th St. • 402 341-8341

CARS - CARS MAZDA 626, 1998, LX, automatic, good body shape, 83,000 miles, air conditioning, sunroof, new tires, all power, make offer, 402-5535825.

MAZDA 626 ‘00, $3995 cash. King Auto Sales, 12901 Q Street, 402-504-4100, w w w. k i n g a u t o o n line.com NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com

NISSAN MAXIMA 2001, CD radio, fully loaded, 5 speed, tuned up, very good condition, $2750, 402541-6950. NO TITLE needed, $0$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402206-6646. OLDS NINETY Eight, ‘83, shows 55,000 miles, perfect inside, no rust on body, vinyl top perfect, $1995 cash out. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Avenue, 402-731-6776. PAYING TOP dollar! Junk cars, running or not, starting from $450 to $800, call 402813-1316. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally. PONTIAC Bonneville, ‘00, SE, great condition, loaded, $3588. Hand Picked Auto, 712-2564511.


In Print. Online. All The Time. americanclassifieds.com

May 2, 2013

BUY HERE * PAY HERE 3423 N. 72nd St. 402-571-1335

CARS - CARS PONTIAC GRAND Am, ‘04, SE, loaded, automatic, V6, great shape, $5988. Hand Picked Auto, 712-256-4511.

PONTIAC GRAND AM ‘99, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

Se Habla Espanol

Credit Cards Accepted *WAC

‘86 CAPRICE CLASSIC

‘03 PON. GRAND AM SE

Only 57k! Auto, custom wheels, pw, CD, air, more!

Automatic, air, FWD, rear spoiler

‘04 CHEVY IMPALA

‘00 MERCURY SABLE LS

3.8L auto, 6 cylinder, loaded and spoiler

‘00 PONTIAC SUNFIRE

3.0L, 6 cylinder, auto, loaded

‘96 CHEVY BLAZER

GT Convertible, ready for summer fun!

4x4, 4.3L 6 cyl., pw, pl, 2nd row bench seat

‘99 CHRYSLER 300M

‘97 TOYOTA COROLLA DX

113k, auto, leather, loaded

Auto, pw, pl, 129k, extra clean

‘97 NISSAN ALTIMA

‘04 CHEVY IMPALA LS

Auto, pw, pl, 129k, burgundy

3.8L 6 cyl., auto, sunroof, power seats, pw, pl

‘91 FORD F-250

‘01 FORD EXPEDITION

V8, automatic, nice

V8, 4x4, great shape

‘98 PONT. BONNEVILLE SE

‘90 PONTIAC FIREBIRD

3.8 V6, only 118k miles, this is a nice one!

89k miles, V8, factory rims, rear spoiler, nice car

‘01 GMC JIMMY

‘99 GMC SAVANNAH CONV.

Auto, 4x4, alloys, pw, pl, sporty

Has it all!

‘01 FORD F-150 CREW CAB XLT

‘04 CHEVY MONTE CARLO SS

5.4L, auto, loaded, ready for work or play!

Black beauty, moonroof, leather, fancy wheels, CD

‘98 MERCEDES BENZ

‘02 BUICK PARK AVE.

M-Class, AWD

Leather and loaded, the white one!

‘05 PONT. GRAND AM

‘97 CHEVY TAHOE LT

RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676. SAVE BIG on quality used parts, most with a 30 day warranty. Also buying cars & trucks. Action Truck Parts, 712322-4029. SR22, BAD drivers, tickets and accidents. Need insurance? Guaranteed placement, same day service, affordable payment plans, Kramer Insurance Agency, 402885-8151. TOP DOLLAR $, junk cars & trucks, running or not, 402-578-5238. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. TOYOTA CELICA, 1996, ST, 4 cylinder, 2 door, automatic, red, $1800, 402-902-9219.

TOYOTA COROLLA 2005, LE, reliability, 6 CD changer, 138,000 miles, 5 speed, $5983, 402-686-0951.

VW JETTA, ‘99, black, sunroof, 5 speed, all options, minor paint flaking on top, as is $1995 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. BLOWN HEAD gasket? Any vehicle repair yourself. State of the art 2 component chemical process, specializing in Cadillac Northstar overheating, 100% guaranteed, call now, 1-866780-9040.

CLASSIC / ANTIQUE VEHICLES

Leather, 4x4, full power, it’s bluetiful

*wac, certain restrictions apply. See dealer for details

Scrap Metals • Car Bodies Batteries ontainers

CHEVY CORVETTE, ‘84, good shape, new automatic transmission, air conditioning and starter, 402-297-2061, 402-2970455.

MOTORCYCLES & SCOOTERS

C Windshields Starting At

$ BATTERY SALE, all motorcycle batteries up to 40% off. Action Batteries, 7911 J Street, 402-339-1667.

150

HARLEY DAVIDSON ‘03, 883 Evil Custom, 100th Anniversary Edition, many nice upgrades, $3950, 402216-1580. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

HARLEY DAVIDSON DYNA LOWRIDER ‘06, 7000 miles, 96 cu. in., 6 speed, security system, quick release windshield & backrest, lots of add-ons, great condition, $10,000, 402-3067711, 402-297-8923.

FREE Estimates

nts ym$e10000 Pa00 25 C WA ns Dow0 0 $5 00 $20

Only Inter 15% es Flat t WAC

Gary Runyan Auto Sales ʻ97 Pontiac Grand Am . . . . . . . . . . . . . . . . . . . . . . . . . . .Call $

ʻ01 Ford Explorer Limited Edition, leather, loaded, mint condition .Call ʻ99 Olds Aurora............................................................Call ʻ98 Chevy Lumina, 4 door . . . . . . . . . . . . . . . . . . . . .Call ʻ03 Dodge Intrepid, fully loaded . . . . . . . . . . . . . . . . .Call ʻ01 Lincoln Town Car, leather, fully loaded . . . . . . . .Call ʻ89 Ford Econoline, looks brand new, 80,000 miles Call ʻ00 Olds Silhouette, leather interior, perfect condition Call ʻ95 Pontiac Grand Am . . . . . . . . . . . . . . . . . . . . . . . .Call ʻ94 Geo Prizm . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Call

GARY RUNYAN AUTO

We Buy Used Cars & Need Them Bad

2955 Dodge St. • 402-345-8288

ONE CALL AND YOUR HOOKED! Buying Junk Cars 7 Days A Week

MOST CARS $ $ STARTING From

450 to 800

Auto Glass and Body Shop

ALL PRO TOWING Steve 402-813-1316

TRUSTED

PARTS SALE WE PULL 90 DAY

402-917-3200 7845 F St • Omaha

PARTS & SERVICE

WARRANTY • On All Parts

NORTH: BEST PRICES PAID 1405 Grace St. FOR YOUR CARS & SOUTH: SCRAP METAL upullitomaha.com 5600 S. 60th St.

402-342-0831 402-734-6029

Save Big On Quality Used Parts Most With A

We Buy Cars & Trucks

1021 S. 17th St. Council Bluffs • (712) 322-4029 HARLEY DAVIDSON 1200 SPORTSTER 2001, Screamin Eagle pipes, saddle bags, 14,000 miles, 60 mpg, well maintained, $5000 / offer, 402-6147975.

ReMelt Industries

(I-29 North, Take Exit 55, 1 Mile North of Waterworks)

25 Years Experience

PLASTIC BUMPER? DON’T REPLACE! REPAIR! BOBBER CHOPPER ‘07, 110cc, 4 speed jockey or foot shift, runs nice, perfect condition, $15,000 cash only, serious inquiries, 402-812-9153.

Available

(712) 323-4019 3000 North River Road, Co. Bluffs

We Will Work With Your Deductible Semi and Fleet Repair • Rust Repair

WE FINANCE • State Vouchers Welcome We Accept Only At V6, pw, pl, 99k miles, pure gold

Auto Parts & Specialties • Service & Repair Tires & More!

30 Day Warranty VW BEETLE ‘04, GLS, 4 cyl., 5 sp manual, fully loaded, moonroof, alloys, 80k miles, drive home, $7791. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

AUTOMOTIVE

VW JETTA, ‘96, 5 speed, moonroof, 119k, $1699 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

TOYOTA COROLLA 1985, 149,000 miles, excellent mechanical condiiton, great car, cheap, $2300, 402455-1128.

TOYOTA COROLLA ‘00, $3995 cash. King Auto Sales, 12901 Q Street, 402-504-4100, w w w. k i n g a u t o o n line.com

Page 11

The Parts So

YOU DON’T HAVE TO!

HI WAY 92 SALVAGE

PJ’s Towing

Buying Junk Cars, Running or Not.

402-972-6636

BIG PROBLEMS Hempel & Landers

Small Problems Only Turn Into BBB ce E x c e ll e nm e r in C u s to e S e rv ic in e d omb 4 4 Y rs Cri e n c e Expe

Auto & LT Truck Service

Specialize in Diagnostic & Drivability Problems General Maintenance & Repair

6024 L St. • 731-6014 FREE ESTIMATES OMAHA

NEBRASKA

BODY SHOP

FRAME STAIGHTENING COLLISION REPAIRS

(402)

INSURANCEWORK WORK INSURANCE

553-1040

6132 1/2 Military Ave

Wheel Tech

(402) 558-8324

6120 Binney

Top $$$ Paid Today

CALL US 1ST Papio Valley Auto Parts (402) 731-4841


AUTOMOTIVE

Affordable, Effective Advertising. Call American Classifieds 402-342-4426

Page 12

MOTORCYCLES & SCOOTERS HARLEY DAVIDSON FLHT Classic, ‘92, many new parts, 2 tone blue, very good condition, $5500, offer, 402-5155694.

RV / CAMPERS

SUV's - SUV's

FIFTH WHEEL camper, Alpenlite, 34’, must sell, $29,000, offer, 402-5432453. SOLD MOTORHOME, have lots of accessories for sale, 402-331-8431. WANTED: SMALL 14’ camper travel trailer, fixer-upper OK, 402-3158464.

CHRYSLER PACIFICA, ‘07, Touring, AWD, leather, loaded, 93,000 miles, $11,988. Hand Picked Auto, 712-2564511. DODGE DURANGO, ‘01, SLT, 4x4, leather, 5.2 V8, 3rd row, $6500. Check Engine Auto Sales, 402504-6446. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. FORD EDGE, ‘07, SEL, AWD, loaded, leather, moon, chromes, $14,988. Hand Picked Auto, 712-256-4511.

SUV's - SUV's HONDA VTX1300C ‘06, orange pearl metallic, alloys, only 1900 miles, theft recovery, on sale $6932. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com

Apply At laautos. net

‘04 JEEP CHEOKEE 4x4

‘02 DODGE DAKOTA SLT #4393, V8, 4.7L, quad Cab, 4WD, 147,325 mi

FINANCING

#4370, V8 4.7L, 147,798 miles

A JEEP THING

Warranties Available

‘04 HONDA ACCORD EX

‘01 LEXUS RX300 #4400, V6, AWD, 3.L, auto, 147,646 miles

CLEAN

#CONI, 4 cyl., auto, 83,169 miles

Buy Here Pay Here

‘08 VW JETTA S #4374, 5 cyl, auto, 95,509 mi.

SMOOTH RIDE

FINANCING All Types Of Financing Instant Approvals Call Today!

KAWASAKI NOMAD, 2004, 1500cc, blue/ silver, 12,000 miles, original owner, garage kept, extras, $6200, 321-6269252. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. WANTED JAPANESE motorcycles, Kawasaki: Z1-900, KZ900, KZ1000, Z1R, Kawasaki Triples, GT380, GS400, CB750, 1969-75, cash paid, nationwide pickup, 1-800772-1142, 1-310-7210726, usa@classicrun ners.com

CHEVY BLAZER, ‘04, runs great, excellent condition, $7500, best offer, 402-690-0210. CHEVY BLAZER, ‘99, 4x4, tan. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776. CHEVY EQUINOX, ‘05, LT, AWD, 3.4, new tires, $9500. Check Engine Auto Sales, 402-5046446. CHEVY SUBURBAN, 1977, 4x4, 400 cu in, complete parts, nice, 402-812-2967.

RV / CAMPERS

CHEVY SUBURBAN ‘99, $3995 cash. King Auto Sales, 12901 Q Street, 402-504-4100, w w w. k i n g a u t o o n line.com

CAMPER refrigerators, one old for $50, one new for $300; two-way camper stove, with oven on top, $50; electric hot water heaters, 2, 20 gallons, $40 each, 712-4230293. CAMPER TRAILER, Layton, 15’, older, good for hunting/ fishing cabin, $300, 402-359-4431. HONDA TRX125, 1985, additional rolling chassis & motor, runs but doesn’t move, needs gear work, $250/ offer, 402-456-7904.

CHEVY TAHOE, ‘98, custom wheels, 4x4, leather, $5500. Check Engine Auto Sales, 402504-6446. CHEVY TRAILBLAZER, ‘02, 6 cylinder, 4x4, 3rd row, $6500. Check Engine Auto Sales, 402504-6446. AMERICAN Classifieds is this area’s largest and finest publication. CHEVY Trailblazer, ‘04, EXT, 3 rows, 4x4, loaded, $9988. Hand Picked Auto, 712-2564511.

FORD ESCAPE, ‘01, 4 door, fwd, V6, all power, clean in & out, $3995 cash out Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. FORD EXPLORER, ‘02, XLT, Eddie Bauer, 4x4, sharp, $6500. Check Engine Auto Sales, 402504-6446. FORD EXPLORER, 1993, 4x4, new snow tires, fuel pump, radiator, $1000, 402-456-7360. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue.

JEEP GRAND CHEROKEE ‘93, Laredo, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorenson Pkwy, 402-573-6999.

May 2, 2013

“OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

IS PAYING $

400

800 OR

$

$

1200

FOR ALL CARS

RUNNING

OR NOT! Prices Vary On Make, Model & Condition

NORTH: 1405 GRACE ST. Just North of Qwest Center

402-342-0831 SOUTH: 5600 S. 60TH ST. 3 Blks North of Old Entrance

402-734-6029 Visit UPullItOmaha.com JEEP GRAND Cherokee, ‘00, Laredo, 4x4, runs great, very clean, $4988. Hand Picked Auto, 712256-4511. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. JEEP GRAND Cherokee, ‘03, Limited, leather, loaded, V8, 85,000 miles, $8988.Hand Picked Auto, 712-256-4511.

Huge Selection

‘02 MERCEDES BENZ #4387, C-Class C32 AMG, 111,312 mi., leather

‘11 MAZDA 6i

WON’T LAST

#4398, 4 cylinder, 2.SL, auto, FWD, 55,443 miles

GREAT ON GAS

Se Habla Espanol

‘99 CHEVY BLAZER LS #4383, 6 cyl., 4.3L, 169,121 miles, 4x4

‘07 FORD F150 FX4

GREAT BUY

#4386, V8, 5.4L, 99,509 miles, auto

CLEAN TRUCK

‘08 VOLVO S-40 #4169, 80k miles, power everything!

13,988

$

Low Low Down Payments and E-Z Payment Plans!!!

(402)

WAY TO BUY A CAR TH 1-800-BUY-A-CAR

CALL

State Vouchers Accepted

S E W E N E

‘99 FORD EXPEDITION XLT #4380, 4 dr, utility, 4WD, 5.4L V8

TEST DRIVE

‘06 FORD ESCAPE #4361, XLT, V6, 3.L, AWD, 119,993 miles

TEST DRIVE

592-7887

SIEST A E & T

NO NO PROBLEM

MONEY DOWN WAC PAYMENTS FOR 90 DAYS WAC

BANKRUPTCY? BAD CREDIT? DIVORCE?

SHOP OVER

150

VEHICLES AT

1800BUYACAR.COM

77th & “L”

www.laautos.net *See Store For Details. APR varies with length of term with approved credit. Tax, title and license additional. Rates and terms disclosed at dealer. Sale prices end 5/8/13. *Monthly payments based upon $2000 down/ trade equity, 7% APR, 72 months, w.a.c.

Call Owner, Brian Gibbs (402) 598-0642

1800BUYACAR.COM

SUV's - SUV's

KIA SPORTAGE ‘05, LX, V6, clean, automatic, all power, good CarFax, 136,000 miles, new tires, $5200 / offer, 402-2082645. MERCURY Mountaineer, ‘04, fully loaded, 3rd row, AWD, 80,000 miles, $8999. Check Engine Auto Sales, 402-5046446. NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com

TRAILERS & HAULERS ALUMINUM trailer, load your ATV/ UTV or cycle in one of these, affordable, strong, maintenance free. Bill’s Trailer Sales, 402-932-3010. AUTO TRANSPORTS in stock, 20’, 22’, 24’, Royal/ Middlebury. Bill’s Trailer Sales, 402-932-3010. BOAT TRAILER, custom, Shoreland’r, 25’, Mark Twain boat, 3.8 V6 gas engine, $800, best offer; also buying, selling, trading most items, 402813-1567. BOX TRAILER, enclosed, 2 axle, $4500, 402-5432453. DUMP TRAILERS, 12K, GVWR $5995; 14K, GVWR, $6395; 7K, GVWR, $4399. Bill’s Trailer Sales, 402-9323010. FLAT TRAILER, 6x11, $250/ offer, 402-3201355. FLATBED TRAILERS, tandem axle, DOT legal. Bill’s Trailer Sales, 402932-3010. FLATBEDS & utilities, new, arriving soon. Call for great pricing! Bill’s Trailer Sales, 402-9323010. GARDNER TRAILERS Complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product liability, then you will buy them from us. 402-731-6776, 6525 Railroad Avenue. SKID PRO trailers now in stock, 14’, compact, strong. Bill’s Trailer Sales, 402-932-3010.


Shop Smart, Shop The Classifieds!

May 2, 2013

SOME

$

Page 13

AUTOMOTIVE

DOWNS STARTING AS LOW AS

300 & 400 $

SHOP THE KING OF BUY HERE PAY HERE

LOW DOWNS

LOW PAYMENTS

ON THE SPOT FINANCING

MINIMUM CREDIT APPROVAL

★ ★ ★ 3 CONVENIENT LOCATIONS ★ ★ ★ Stop In To See More Car s Not Listed!

4021 CUMING 402

558-7400

Downs Starting As Low As $ 300 - $400 Down

Downs Starting As Low As $ 500 Down

Downs Starting As Low As....

Downs $700 & Up ‘93 GMC Sierra Ext., $ 4x4, white .......................................$3495 ‘98 Nissan Altima, 4 dr, tan ........... 4388

‘95 Saturn, 5 sp.................................$800 Cash

‘05 Ford F150, Ext.Cab, white 4x4 $7695 ‘99 Pontiac Grand Am, $ red, 4 door ....................................... 2995 ‘03 Pontiac Bonneville, 4 dr, white$6495

‘96 Saturn, white, 4 dr ............................$2495

‘99 GMC Jimmy, 4 door, 4x4 ................$3495 ‘05 Ford Taurus, 4 dr, maroon.......$4995 $ ‘00 Dodge Neon, 4 dr, green.................$3495 ‘98 Ford Expedition, white ............ 5395

‘96 Eagle Vision, black ....................................$2495

‘99 Chevy Astro AWD, blue ............$4195 ‘97 Oldsmobile Eighty Eight, 4 dr, gold...........................................$3495 ‘06 Chrysler PT Cruiser, black.......CALL

Come On In To See Cars Not Listed!

‘95 Jeep Grand Cherokee, red ..............$2995 ‘00 Dodge Durango, black, 4x4 .....$5995 ‘97 Chevy Cavalier, 2 dr, red ..........$3495

‘02 Chevy Blazer, 4 dr, red .............$4195

‘95 Olds 88, 4 dr, light blue..................$3495 ‘99 Chevy Silverado Ext, 4x4, mar. $6495

‘94 GMC Safari Van, blue............................... 2895 ‘96 Chevy Cavalier, Ford Windstar, green ............................... 3695 white, 5 speed ..................$2695 ‘96 ‘97 Chevy Monte Carlo, black ........................ 2995

Downs $700 & Up

$ $

4519 CUMING 402

556-4086

$

‘93 Jeep Cherokee 4 door, red .....$900 Cash (Firm)

N STOP I TO SEE RS A MORE C TED! S NOT LI

‘01 Pont. Grand Am, 2 dr., silver ...................$3895 ‘01 Chevy Cavalier, 4 dr, silver.......................$2995 ‘02 Ford F-150, V6, auto ................................$3495 ‘00 Hyundai Elantra, gold, auto ....................$3295

Downs $600 & Up ‘97 Ford F-150 Ext., 4x2, gold .......................$4695

‘98 Chevy Suburban, white ............................$3895 ‘99 Chrysler T & C, black ...............................$3995 ‘00 Daewoo Lanos, 4 dr, white .......................$3895 ‘95 Isuzu Rodeo, green, 4x4 ...........................$3695 ‘98 Chevy Cavalier, 4 dr, purple......................$3895 ‘96 Mercury Grand Marquis, 129k miles .......$3895

‘99 Pont. Grand Am, 4 dr., blue ............$4895 ‘06 Ford Taurus, grey............................$4995 ‘01 Chevy Impala, silver........................$5495 ‘05 Chevy Impala, blue..........................$5995 ‘04 Dodge Durango, 3rd seat, dk gray ..$7495 ‘97 Chevy S-10 Ext ZR2, gold ...............$6595 ‘03 Chevy Impala, black ........................$6895 ‘01 Pontiac Grand Am, red, 4 dr ...........$3895 ‘97 Chevy Ext. 4x4, silver......................$4995 ‘02 Olds Bravada, sunroof, 138k...........$7495 ‘99 Buick Park Avenue, white...............$4288 ‘99 Pontiac Firebird, must see, red ......$7995 ‘00 Dodge Durango R/T, 4x4 .................$5995

Some Restrictions Apply

2601 N . 72nd St.

THIS LOCATION ONLY!!!

402

Any Car 2995 Or Higher. *$100 Off Under $3000

933-6940

2601 N. 72ND St.

200 OFF!

$ $

Downs Starting As Low As $400 Down ‘97 Mercury Mountaineer, blue, AWD ........$2895

Downs Starting As Low As $500-$600 Down ‘96 Chevy S10, green ............................$3195 ‘97 Buick Park Ave, blue .......................$3895 ‘96 Nissan Maxima, gold .......................$2995 ‘99 Olds Cutlass, green, 4 door.............$3695

Downs $700 & Up ‘99 Chevy Tahoe, white ........................$6795 ‘00 Ford F-150, blue ............................$3495 ‘04 Chevy Cavalier, blue.......................$4995 ‘99 Chevy Suburban, pewter................$5995 ‘99 Pontiac Grand Am, red................$4295 ‘03 Chrysler Town & Country, silver $4988 ‘98 Chevy Silverado Z71, white.........$4495 ‘92 Chevy 1500, 4x4, red ...................$4995

‘07 Chevy Uplander Cargo Van..........$4995 ‘97 Ford Expedition, green ...............$4995 ‘01 Ford Windstar, red.......................$4895 ‘02 Chevy Impala, brown...................$5695 ‘01 Pontiac Bonneville, silver ...........$3995 ‘02 Chevy Suburban, blue .................$5995 ‘00 Chevy Impala, silver ....................$4695

SONNY GERBER Since 1955

AUTO SALES


AUTOMOTIVE

You’ll Find 100’s Of Vehicles In Your Local American Classifieds

Page 14

U S 9 5 % O N I Y E GET TRAD WE

PT WE ACCE

SCAN

* ! D E C FINAN

TRUCKS - 4x4's

CADILLAC ESCALADE ‘02 EXT, AWD, crew cab, V8, auto, full power, leather, custom paint, theft recovery, on sale $10,841. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402341-1111, http://www. americanauto.com CHEVY SILVERADO, ‘92, 4x4, 5.7 engine, running boards, one owner, 402456-7360.

CHEVY SILVERADO 1992, 2WD, short stepside, rebuilt 4.3, 5 speed, see to appreciate, $4200, 402-2161580.

DODGE D-250 ‘88, $2995 cash. King Auto Sales, 12901 Q Street, 402-504-4100, w w w. k i n g a u t o o n line.com

APPROVED!

DODGE 2500, 1998, 5.9, Cummins diesel, regular cab, 5 speed, 402-4567360. DODGE DAKOTA, ‘04, crew, 4x4, loaded, V8, clean, $11,988. Hand Picked Auto, 712-2564511.

FORD F-150, ‘92, 4x4, not a rust bucket, red, shortbox, new tires & more, $2495 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402731-6776. FORD F-250, ‘06, XLT Super Duty, crew cab, 6.0 power stroke turbo diesel, V8, FX4 off road, 111K, every option, Florida truck, never been on salt or snow, $1500 worth of new rubber. Gardner Auto & Trailers, 6525 Railroad Ave., 1 mile S. of 24th& Q on Railroad Ave, 402-731-6776.

DODGE DAKOTA ‘94, $1950 cash. King Auto Sales, 12901 Q Street, 402-504-4100, w w w. k i n g a u t o o n line.com DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales. FORD F-100, ‘74, long box, excellent drive train, 429 C6, 402-7082314. FORD F-150, ‘01, super crew, 4 door, new tires, 4.6 V8, Tonneau cover, $7800. Check Engine Auto Sales, 402-5046446.

FORD F-150 ‘99, $3000 cash. King Auto Sales, 12901 Q Street, 402-504-4100, w w w. k i n g a u t o o n line.com

TRUCKS - 4x4's

GMC SIERRA ‘92, $3000 cash. King Auto Sales, 12901 Q Street, 402-504-4100, w w w. k i n g a u t o o n line.com NEED A vehicle? We can get you financed, many financing options available. Come see us, 30th & Broadway, Council Bluffs, IA or visit shop handpickedauto.com

FORD F-350, ‘06, diesel, crew cab, white, tilt, cruise control, $18,000, 402-543-2453.

FORD RANGER 2002, XLT, 4 door, super cab, flareside, 4x4, V6, auto, tilt, cruise, fog lights, alloys, $7820. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-3411111, http://www. americanauto.com RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

TOYOTA TACOMA ‘02, 4x4, SR5, black pearl metallic, 5 sp, full power, alloys, $9853. BWS Leasing, 1807 N. 16th St., Omaha, inside showroom, 402-341-1111, http://www.american auto.com

VANS - VANS DODGE CARAVAN, ‘01, 152,000 miles, transmission leaks, $1800, 402813-7521. DOWNS STARTING as low as $300 to $400 w.a.c. See our large ad this issue, Sonny Gerber Auto Sales.

ust * J r o Vs F U S ! s& k c N u r ,T OW Cars

D 9 $9

der! a e L ment y a P 82 n w 1 o D 7 - H O P. C O M Low s 9 ’ a 77 CAR Omah

2 -N L I N E 0 4 O A PP

@

LY

For a limited time, you could qualify for a car, truck or SUV for as little as $99 down.

‘02 HYUNDAI SANTA FE

‘03 CHEVY BLAZER

Omaha 5153 NW Radial Hwy. Council Bluffs 3029 W. Broadway Lincoln 2400 N. 48th St.

‘01 CHEVY IMPALA

‘01 MER. GRAND MARQUIS

Bad Credit? No Credit?

WE SAY YES!

Fast, easy and confidential financing for just about everyone! Nobody works harder to get you approved!®

18 Month/18,000 Mile Warranty included with EVERY vehicle.**

Scan with Smartphone to Apply Online!

S! T N E M Y A NP FOR DOW

Text CarHopAd to 55678 for Fast Approval

* Limited time offer. Select vehicles only. With approved credit. Actual vehicle not shown. $99 down plus tax and registration. 29 monthly payments of $43.46 per $1000 financed. Based on 20.9% annual percentage rate. ** 18 month/18,000 mile limited warranty. See dealer for details.

May 2, 2013

*WE CAN GET YOU FINANCED! •Major Banks •Credit Unions •Ally Bank •Cash •Credit Cards •HPA Buy Here / Pay Here Apply online @ www.shophandpickedauto.com

(712) 256-4511• 30th & Broadway • Council Bluffs www.shophandpickedauto.com

WWW.LOANDOG.COM

YOU GOT LOAN DOG NEED A CAR LOAN? WE WANT WE WANT YOU!

NOW IN OMAHA! APPLY ONLINE! APPLY BY PHONE!

ur bout O Ask A itary Mil ls Specia

Bad Credit Good Credit No Credit Bankruptcy Foreclosure Repossession

EP R G O 8-4-D 8 8 1 : Re-Establish Your Credit CALL

it.

BUYING ALL

SCRAP METALS Two Convenient Locations!

Payment As Low As $100 $ As Little As No Money Down • Up to 1,000 Cash Back In Your Pocket

CALL TODAY FOR YOUR SPECIAL FINANCING!!! w.a.c. “OMAHA’S ORIGINAL U-PULL-IT SELF-SERVICE YARD”

VANS - VANS

NORTH: 1405 Grace St. Just North of Qwest Center

402-342-0831

NEW FACILITY!

DODGE CARAVAN ‘00, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999. FORD WINDSTAR, ‘95, silver/ blue, all power, travel ready, 7 passenger, $1895 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776. AMERICAN Classifieds is this area’s largest and finest publication.

FORD WINDSTAR ‘96, financing available w.a.c., call Darryl at City Motor Center, 5855 Sorensen Pkwy, 402-573-6999.

FREIGHTLINER ‘98, $4995 cash. King Auto Sales, 12901 Q Street, 402-504-4100, w w w. k i n g a u t o o n line.com MERCURY Villager, ‘97, LS, travels great, gas mileage, $2395 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th& Q on Railroad Avenue, 402-731-6776. AMERICAN Classifieds is a buyers warehouse you can hold in your hand and shop from the comfort of your own home. It’s filled with everything from furniture and appliances to automobiles. So pick it up Thursdays or go online at americanclassi fieds.com PONTIAC Montana, 2002, red van, air/ heat work good, 159,000 miles, good 2nd vehicle, $2250, 402-916-0393.

SOUTH: 5600 S. 60th St.

402-734-6029 CALL FOR PRICES! Visit UPullItOmaha.com 3 Blks North of Old Entrance

VANS - VANS PONTIAC MONTANA, 2004, 74,700 miles, $5300, best offer, 402917-6392. RELIABLE transportation, down payments starting as low as $500. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

WANTED AUTOS & MORE CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480. CASH MONEY for your junk or wrecked vehicles, fast pickup, 402-510-4480.

WANTED AUTOS & MORE TOP DOLLAR paid wrecked or junk vehicles & scrap metal. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-3451692. CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106.

AMERICAN CLASSIFIEDS National Marketplace considers its sources reliable and verifies as much data as possible, although reporting inaccuracies can occur; consequently, readers using this information do so at their own risk. It is suggested that the prospective investors contact the appropriate BBB office or Chamber of Commerce before sending payment. Although persons and companies mentioned herein are believed to be reputable, neither American Classifieds, Want Ad Management Company or National Marketplace Advertising, nor any of its employees accept responsibility, whatsoever, for their activities. HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www.ginasgarden.com Or ginaled ford@gmail.com ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 hours? Low rates. Apply now by phone, 1-800568-8321, not valid in CO & NC, www.lawcapital. com ONLINE 24/7 at amer icanclassifieds. com

GROUND breaking diet that works. Become healthy, slender, energetic, safest and best, call 1-866-528-4338. HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeasternhs. com “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

DIVORCE $99, covers children, custody, property & debts, uncontested, satisfaction guaranteed, unlimited customer support, call 24 hours, free information, 1-800-2508142.


We’re The Weekly Paper That Is Read Everyday

May 2, 2013

Automotive Directory Automotive Directory

JUNK CARS

Need Business? This Low Cost Directory Is The Answer! We Have A Category For You!

AMERICAN CLASSIFIEDS CALL (402) 342-4426

AUTO BODY / PAINT

AUTO BODY / PAINT

WINDSHIELDS FROM $150 Free estimates & we’ll work with your deductible, rust repair, semi & fleet repair, hail damage repair, 25 years experience. Big John’s Auto Glass & Body Shop, 402-917-3200.

FREE ESTIMATES! Frame straightening, insurance work. Triangle Body Shop, 402-5531040; Wheel Tech, 402558-8324. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

INSURANCE AUTO INSURANCE Low rates, free quotes, SR-22s, 25 years experience, Burke & Kremer Insurance, First Nebraska Agency, call 402-397-5435. ONLINE 24/7 at amer icanclassifieds.com

NO TITLE NEEDED $0-$1000 paid for junk cars and trucks; up to $1300 for farm machinery, buses, campers & scrap iron, will pick up, 402-206-6646.

Services Specialties & More

Find A Pro Fast!

SALVAGE

INSURANCE

JUNK CARS

SR22, BAD DRIVERS Tickets and accidents. Need insurance? Guaranteed placement, same day service, affordable payment plans, Kramer Insurance Agency, 402885-8151.

BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777.

JUNK CARS

Find A Pro Fast!

TOP DOLLAR $ Junk cars & trucks, running or not, 402-5785238. ALWAYS BUYING junk cars, title not necessary, 402-850-3090. Junk Cars

CA$H!

PAYING TOP DOLLAR BUYING • Cars • Trucks • Vans Running or Not!

PAPIO VALLEY AUTO PARTS (402) 731-4841 $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. DON WANTS TO BUY ALL vehicles $495 & up, running or not, 402-5717119, 402-238-9649.

GOT JUNK CAR? I have cash for your car, 402-850-3090. PJ’S TOWING Buying junk cars, running or not, 402972-6636. BUYING VEHICLES Running or not, paying up to $1500. MTC Auto Sales, 402-341-8341. WE BUY ALL VEHICLES Running or not, 402-7310311. OVER 165,000 Readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402-342-4426. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. WE BUY JUNK CARS And trucks, cash paid, 24 hour pickup & towing, title necessary, 402-8132453.

PAYING CASH

FOR WRECKED OR JUNKED VEHICLES!

On Any Vehicle NO WAITING FOR VEHICLE PICKUP

Lakeside Auto Recyclers (west) 2203 N. 14th Plaza (14th & Grace)

402

Page 15

637-TOWS

HIGHEST PRICES PAID Our customers tell us we pay the highest prices, come see for yourself. ReMelt Industries, buying scrap metal, car bodies, batteries, 712-323-4019. COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Mon. thru Fri., 9am - 5pm; Saturday, 10am to 3pm, 11th & Clark.

AUTOMOTIVE

SERVICE / REPAIR CALL THE PROS! Hempel & Landers Auto and light truck service, specializing in diagnostic & drivability problems, 402-731-6014. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (342-2706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106.

SERVICE / REPAIR Service / Repair

TRAILER REPAIRS

• We Set Up Trailers With DOT legal Brakes & Lights • Replace Bearings • Paint • All Minor Repairs • We Sell Trailers

GARDNER AUTO & TRAILERS

6525 Railroad Ave. (1 Mile South of 24th & Q)

402-731-6776

Save Big On We Quality Buy Used Parts Cars & Most With A

Trucks

30 Day Warranty

1021 S. 17th St. Council Bluffs

(712) 322-4029


AUTOMOTIVE

Page 16

0

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

May 2, 2013

$

All Vans 299 Down To Deliver With Special Payments & $67 Doc. Fee

‘00 Hyundai Sonata, white . . . . . . . . $299 Down* ‘98 Saturn SC2, gray . . . . . . . . . . . . . $299 Down* ‘96 Ford Windstar, gold . . . . . . . . . . . $299 Down* ‘93 Jeep Grand Cherokee, purple . . . $299 Down* ‘99 Pontiac Grand Prix, red . . . . . . . . $299 Down* ‘00 Pontiac Sunfire, green . . . . . . . . . $299 Down* ‘00 Olds Van, tan . . . . . . . . . . . . . . . . $499 Down* ‘98 Saturn SL1, green . . . . . . . . . . . . $499 Down*

‘00 Dodge Caravan, green. . . . . . . . . $499 Down* ‘99 Dodge Caravan, maroon . . . . . . . $499 Down* ‘96 Olds Aurora, blue . . . . . . . . . . . . . $499 Down* ‘95 Jeep Cherokee, green . . . . . . . . . $499 Down* ‘89 Ford Ranger, silver. . . . . . . . . . . . $599 Down* ‘99 Ford Windstar, white . . . . . . . . . . $599 Down* ‘00 Olds Alero, blue . . . . . . . . . . . . . . $599 Down* ‘03 Chevy Venture, maroon . . . . . . . . $599 Down*

‘00 Olds Silhouette, maroon. . . . . . . . $599 Down* ‘01 GMC Jimmy, gray. . . . . . . . . . . . . $599 Down* ‘99 Pontiac Grand AM GT, red . . . . . . $599 Down* ‘98 GMC Jimmy, gray. . . . . . . . . . . . . $599 Down* ‘99 Ford Taurus, blue . . . . . . . . . . . . . $599 Down* ‘99 Chevy Blazer, silver . . . . . . . . . . . $599 Down* ‘01 Ford Windstar, silver . . . . . . . . . . $599 Down* ‘97 Chrysler Sebring, white . . . . . . . . $599 Down*

5855 Sorenson Parkway • 402-573-6999 ‘99 Ford Contour, peach . . . . . . . . . . $299 Down* ‘00 Ford Windstar, silver . . . . . . . . . . $299 Down* ‘97 Plymouth Voyager, purple . . . . . . $499 Down* ‘97 Ford Taurus, white . . . . . . . . . . . . $499 Down* ‘97 Buick Regal, black . . . . . . . . . . . . $499 Down* ‘95 Ford Taurus, tan. . . . . . . . . . . . . . $499 Down* ‘96 Chevy Lumina, blue . . . . . . . . . . . $499 Down* ‘01 Ford Windstar, green . . . . . . . . . . $499 Down* ‘99 Chevy Blazer, brown . . . . . . . . . . $599 Down* ‘99 Chevy Malibu, maroon. . . . . . . . . $599 Down*

‘01 Chrysler Sebring, blue . . . . . . . . . $599 Down* ‘99 Ford Windstar, blue . . . . . . . . . . . $599 Down* ‘01 Chrysler Concorde, gold . . . . . . . $599 Down* ‘98 Pontiac Grand Am GT, red. . . . . . $599 Down* ‘02 Chevy Venture, maroon . . . . . . . . $799 Down* ‘01 Saturn L200, silver . . . . . . . . . . . $799 Down* ‘00 Chevy Blazer, red . . . . . . . . . . . . . . . . . CALL ‘99 Pontiac Montana, white . . . . . . . . . . . . CALL ‘99 Dodge Caravan, gold. . . . . . . . . . . . . . . CALL

‘99 Kia Sportage, black . . . . . . . . . . . . . . . . CALL ‘96 Saturn SC1, gray. . . . . . . . . . . . . . . . . . CALL ‘00 Mazda 626, maroon. . . . . . . . . . . . . . . . CALL ‘97 Chevy Cavalier, tan . . . . . . . . . . . . . . . . CALL ‘98 Chevy Blazer, gray . . . . . . . . . . . . . . . . CALL ‘98 GMC Envoy, white . . . . . . . . . . . . . . . . CALL ‘03 Pont. Grand Prix SE, maroon . . . . . . . . CALL ‘01 Ford Taurus, blue. . . . . . . . . . . . . . . . . . CALL ‘00 Ford Explorer XLT, blue. . . . . . . . . . . . . CALL

4116 Ames • 402-453-1200

CITY MOTOR CENTER

BUY HERE PAY HERE Over

60 Cars In Inventor y

Fett’s If You Have Ever Had A Car •Phone Number FINANCED or REPOSSESSED •Phone Bill •Pay Check Stub From Any Buy Here-Pay Here •Driverʼs License Metro Area Dealer Then You May •Rent Receipt/Lease •Down Payment Qualify With... •6 Personal Contacts. Buy Here - Pay Here Means We Finance Our Customers With Our Money. That Means We Make Our Own Credit Decision On The Honesty & Accuracy of Details You Give On An Application and Ability To Pay. 99% Is Our Approval Rate.

DOWN’S $ 299 As Low As

*

All Payments On All Cars

55

$

Starting At

Per Week w.a.c.

With $67.00 documentation fee delivers with this ad. W.A.C. *With Special Payments. With payment protection device.

www.fettscitymotorcenter.com


AUTOMOTIVE

Page 16

CB

Need Fast Cash And Fast Results? Your Local American Classifieds Is The Answer!

GALAXY MOTORS

60 VEHICLES UNDER 4000 $

EDWARDS CASH CARS I-80 Lake Manawa Exit, Council Bluffs

(712) 366-0502

May 2, 2013

“OUR DEALS ARE OUT OF THIS WORLD”

www.jodysgalaxymotors.com

731-7145 4624 “L” St. (402)

www.edwardsautogroup.com

OPEN MON., TUES., & THURS. 9-8: WED. & FRI. 9-6; SAT, 9-5

‘98 GMC Suburban #43764C, Clean & dependable, 4x4

$

3995

‘03 Chevy Impala #42903C, LS Package, with 3800 motor

$

4995 ʻ00 FORD RANGER XLT Supercab, 4WD, 4.0L V6, auto

‘99 Mitsubishi 3000 #3173B, 5 speed beauty

$

6495

#41277C, Nice gas saver vehicle

$

8995

6,995

ʻ99 CHRY. SEBRING LXi Leather, sunroof, only 75k!

Out Of This World Price Only $

4,995

$

4995 Only 71k miles, hurry, won’t last!

#K33239A, AWD, luxury

$

Only

‘05 Hyundai Elantra

ʻ01 CHRY. PT CRUISER

‘05 Cadillac Escalade

Out Of This World Pr ice

Out Of This World Pr ice

Only

Out Of This World Pr ice

Only

Out Of This World Pr ice

Only

Out Of This World Pr ice

Only

Out Of This World Pr ice

Only

$

5,995

ʻ02 CHEVY S-10 PICKUP

LS Crew Cab, 4x4, auto, air, bedliner & more

Out Of This World Pr ice

Only

Out Of This World Pr ice

Only

Out Of This World Pr ice

Only

Out Of This World Pr ice

Only

Out Of This World Pr ice

Only

$

9,995

‘05 Chevy Silverado 1500 #3319B, ready to go!

$

8995

Over 180 Vehicles To Choose From

Vehicles Starting $ At 499!

‘03 Land Rover Discovery #43952A, Clean vehicle, $

‘00 Ford F-250 4x4

‘06 Pontiac Grand Prix

‘02 Ford F150 XLT

7495

for the money

#42525A, Nice, GT

$

7995

‘03 Kia Spectra #X8057C, Kia Spectra, only

$

4995

#C3276A, diesel, one nice truck

#43431A, 5.4L, 8 cyl., auto, 122k

$

9,995

$

5995

ʻ03 FORD FOCUS SE

Comfort, great on gas, CD, air, clean!

ʻ99 NISSAN FRONTIER SE King Cab, 4x4, 3.4L V6, auto

ʻ04 NISSAN SENTRA

1.8S, air, CD, power steering & locks, hurry!

$

6,995

$

7,995

$

4,995

ʻ11 TOYOTA COROLLA 1.8L, 4 speed, auto, red and ready

ʻ04 MONTE CARLO LS

3.4L V6, auto, 93k miles, power locks & steering

ʻ99 SILVERADO 1500 LS Regular cab, long bed, 2 wheel drive

$

14,995

$

7,995

$

6,995

‘98 Ford Cobra #31592B, only 73k miles, $ super nice, under trade-in value

6,995

Monday - Friday 9-9, Saturday 9-7; Sunday Closed

ʻ98 FORD F-150 LARIAT Super Cab, long bed, 4x4, 5.4L V8

$

5,995

ʻ05 TRAILBLAZER LT

4WD, 4.2L L6, DOHC, 24V, loaded, only 79k

$

10,995


Get Your Business Noticed! Call Your Local American Classifieds 402-342-4426

May 2, 2013

Page 17

Business & Trade HOME AND LAWN DIRECTORY

Tired of being cold in your home and having large utility bills?

online at americanclassifieds.com

We are building science experts who can improve your comfort and save you money. Call to schedule your energy assessment today! AIR CONDITIONING AIR CONDITIONER Check and clean, repair or replace, free estimates, 402-213-1918.

APPLIANCE REPAIR

CONCRETE BOBCAT, DUMP TRUCK Concrete tearout and replace, retaining & foundation walls, dirt removal, house and garage demolition, 402306-6260. Concrete

HEARTLAND APPLIANCE SERVICE Washers, dryers, refrigerators, stoves, reasonable prices, Rich 402-714-4674. ATOMIC SERVICE Appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-4154794. FREE TRIP CHARGE With repair. Any refrigerator, ice maker, washer, dryer, dishwasher, range, fast, reasonable. Appliance Express, 402681-9419.

A+ Heartland Concrete Const. LLC • DRIVEWAYS • GARAGES • FLOORS • RETAINING WALLS

SPECIALISTS!! INSURED / REFERENCES

402-731-2094

CLEANING FREE ESTIMATES Residential/ commercial cleaning, discounts available at www.laurascleaning.com 402-4032676. Cleaning

House Cleaning

50

$

From

Senior Citizen Discount

Honest, Reliable, Affordable, Experienced, Detailed!

Call For A Cleaning

Debbie (712) 310-6003 I CLEAN APARTMENTS Houses, vacancies, experienced, thorough & dependable, call Mike 402-871-2795. SIMPLY CLEAN Office cleaning services, free estimates, 402-5176203.

CONCRETE CONCRETE MUDJACKING Saves your old concrete and saves you money. Stoops, steps, foundation, free estimates, dba Mudjacking, 402-2128659. FREE ESTIMATES Concrete work, siding, roofing, remodeling. Commercial/ residential, Member BBB, Roger 402-6861006. DRIVEWAYS, RETAINING WALLS Stairs, all your flatwork needs, fully insured, 402-214-8175. SIDEWALKS, DRIVEWAYS Parking lots, plus garden tilling, call for information, 402-515-3900.

NO-RISK GETZSCHMAN A /C TUNE-UP

CERTIFIED CEMENT MASON Over 20 years experience, stone patios & decorative concrete, driveways, sidewalks & steps, waterproofing basements, brick & block, tuckpointing. Insured, free estimates. Will’s Quality Concrete & More, 402-639-2814, 402-457-3077. SZOLEK CONCRETE Driveways, walks, patios, walls, large or small jobs, great workmanship at affordable prices, John 402-734-2013. 0$ BID All About Concrete, specializing in removal and replacing of driveways & parking lots, guaranteed lowest price in town, quality work, accepting credit cards, 402-709-6541. A+ HEARTLAND CONCRETE Retaining walls, floors, garages, driveway specialists since 1985! Insured, references, 402-731-2094. TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402-6801676; 402-733-1389.

CONSTRUCTION Construction

FREE ESTIMATES No Job Too Small!

All Phases of Home Repair & Remodeling •Fences •Decks •Gutters •Siding •Handrails •Concrete •Retaining Walls • Roofs • Painting

Metro Construction & Cleaning Co. 402-504-3375 ONLINE 24/7 at americ anclassifieds.com

1-800-644-1307

Need A New Roof? Call or Click

HAIL DAMAGE EXPERTS Roofing, Gutters, Siding, General Construction Locally Owned & operated

402-934-4444 www.MyHailDamage.com for a

FREE ESTIMATE

A+

Locally Owned & Operated Since 1989

Cherry Hills Business Park • 10029 Scott Circle • Omaha, NE 68122

tpcroofingomaha.com Terry (402) 208-7904

We Sell & Repair Appliances No Additional Charge On Saturdays

(402) 706-9931 72nd & L St.

Tune-Up Your A/C for $89, and if it Breaks We Will Refund the Full $ 89 or Credit it Towards the Repair.

Since 1985

CARPET INSTALLATION EXTREME INSTALLATION Carpet, vinyl, restretches, professional guaranteed, insured, 30 years experience, call Bob 402-676-0981 or Brian 402-452-0378.

Check Out This Handy Guide To The Services You Need!

NO QUESTIONS ASKED

“The Company with, Technicians You can Trust with Your House Keys!”

(402) 554-1110

Military & Senior Citizen Discount

14981 Grover Street • 402.614.6006

ROLL-OFF CONTAINERS Scrap Metals • Car Bodies Batteries ontainers

C

Available

ReMelt Industries

Spring Clean-Up Demo Debris Top Soil, Mulch, Rock Available Great Rates, Timely Service, Daily Specials WE BUY SCRAP METAL

(712) 323-4019 3000 North River Road, Co. Bluffs

CONSTRUCTION CONTAINERS, INC.

FREE ESTIMATES

Professional Painting

• New Installations • Roof Repairs • Gutters • Siding

FREE ESTIMATES

(I-29 North, Take Exit 55, 1 Mile North of Waterworks)

RAMOS ROOFING

402-639-7017

50

A/C Check No Dispatch Fees New A/C Unit $2700

Interior / Exterior •Drywall Repairs •Power Wash •Stain Decks •Insured

HVAC

HEATING AND AIR (402) 850-7898

Call For Free Inspection

Council Bluffs

402-216-9640

Quality Residential & Commercial Services

402-968-7632

504-8268

PrimmEnterprises.com

Spring Clean-Ups

Replacement Of All Types of Roofing ROOFING-SIDING-GUTTERS Home Exterior Specialist

CONSTRUCTION

(712) 322-5516

HANDYMAN

(402)

ACE

OMAHA

Courteous • Professional • Reliable

(1700 sq. Ft. House)

George (402) 203-2837

• Honest • Dependable Residential & Commercial

(402) 556-7340

PRIMM ENTERPRISES

TIFFANY’S LAWN CARE

THIS SEASON

With Air Conditioning Specials

PEREZ PAINTING

Affordable Pricing • Commitment To Quality Thorough Clean-up After Every Job

• Tree Trim/ Removal • House Clean-Outs • Hauling Of All Types Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

KEEP COOL

Residential & Commercial

(402) 660-7031

Get$ Ready For Spring 00

www.Baltazar’sStone.com Our stones are available in all colors, shapes, and sizes and offer unlimited design possibilities; exterior and interior veneers to fireplaces and outdoor kitchens.

Concrete Work

A+ HEARTLAND Concrete Const. LLC

For All Your Concrete Needs!  Parking Lots  Patios  Sidewalks  Driveways  Remove or  Garage  Retaining  New Replace Floors Walls Construction Residential - Commercial - Free Estimates

Since 1985 Insured - References

402-731-2094 ROOF REPLACEMENTS •Leaks •Repairs Siding & Gutters Residential • Commercial Senior & Military Discounts

Home Improvement Solutions Be Sure To Save This Page

FREELicensed ESTIMATES & Insured

WISE CHOICE ROOFING CO 402-714-0684


Shop Smart. Shop Safe. Shop Locally. Shop Your Local American Classifieds!

Page 18

May 2, 2013

Business & Trade HOME AND LAWN DIRECTORY online at americanclassifieds.com CONSTRUCTION

GUTTERING

HAULING

IF YOU’RE SURE You want the work done, call VaVoom, we will be on the run, will work from sun to sun. We won’t quit till job is done, 402-451-1400. Ask about services unlimited.

STORM DAMAGE? Don’t call the “storm chasers” call Armstrong Quality Home Improvements! Locally owned since 1994, siding, windows, gutters and doors, cell 402-659-2665, office 712-323-8846. FREE ESTIMATES Gutters, quality and experience you can rely on, insured, senior discounts, J&S Contracting, 402-359-7578.

ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402-203-2837. FREE SCRAP HAULING Metal, appliances, electronics, yard equipment, fencing, vehicles, odds & end metals, 402-7141974.

FREE ESTIMATES Siding, windows, doors, decks, gutters, roofs, garage doors, floors, fences, concrete and painting, 402-201-0231, AR Specialist.

DECKS DECKS PLUS FENCES INC Free estimates, build, power wash, stain, repairs, insured, 402-5158874. DECKS POWER WASHED $65; staining decks, labor & clean up only, starting at $130; 402-305-5979.

DOMESTICS RUNNING ERRANDS And minimal home health care, 402-9688969.

DOORS INSTALL/SALES PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

DRYWALL DRYWALL PRO Taping, finishing, texture, new and remodel, plaster repair, Mike 402630-4929. FREE ESTIMATES Insured, commercial/ residential, new/ remodel, frame, hang, finish & more, Eric 402-917-7398. FLEXIBLE SCHEDULING Basements, patching, textured ceilings, hanging, taping. Flawless Finishings, 402-612-0642.

DUMPSTERS ROLL-OFF CONTAINERS Spring clean-up, demo debris, top soil, mulch, rock available. Great rates, timely service, daily specials. We buy scrap metal. Construction Containers, Inc, 402639-7017.

ELECTRICAL CONTRACTORS AMPLE ELECTRIC Specializing in residential wiring, light commercial, new construction, remodels, licensed, bonded & insured, 402658-2818, 402-707-5304. NO JOB TOO SMALL! Over 20 years experience, residential and commercial. Quality service, licensed, bonded, insured, free estimates. David’s Electric, 402-553-1565 or 402510-3751, Nebraska and Iowa welcome

FLOOR COVERINGS FREE ESTIMATES Restretches, repairs, installations, work guaranteed, Jerry 402-208-6889, one call does it all!

GUTTERING GUTTER CLEANING, free estimates, also yard & garage cleanups, 402672-3370.

HANDYPERSON SERVICES ALL ROOF REPAIR Gutters cleaned/ repaired, also odd jobs, 402-290-6712, 402-7337145. CLEAN-UPS GARAGES, yards, tree trimming, rental clean outs, free estimates, 402-672-3370. ALL HOME REPAIRS Carpentry, electrical, plumbing, windows, doors, retired looking for extra work, John Sr, 402-672-5821. INTERIOR PAINTING Residential, commercial; also doing odd jobs, 402-813-1525. HOME/ RENTAL REPAIRS Handyman, maintenance, affordable, Fresh Start Property, 402-6124030. FREE ESTIMATES Electrical, HVAC, plumbing, all maintenance work, experienced, 402452-9672 Cary. AFFORDABLE, COURTEOUS Professional, reliable, committed to quality, thorough clean-up, references available. Primm Enterprises 402968-7632.

HAULING TONY’S JUNK REMOVAL Furniture, garage, basement cleanouts, miscellaneous household junk. We also offer free appliance, TV, computer & other scrap metal haul aways, call for details, 402-706-2566. JUNK BE GONE Small/ large loads, we haul it all, cheaper than dumpster rates, we help load, 402-991-6543. APPLIANCE REMOVALS, plus trash hauling, we haul anything running or not, always a charge, 402-672-3370. YOU CALL IT I HAUL IT Appliances, old furniture, etc, call Art 402213-4079. WEST OMAHA HAULING No job too big or small, entire Metro area, 402-707-7125. HAULING REFRIGERATORS, stoves, pianos, furniture. Always a charge, running or not. We haul anything, 402-672-3370. MINUTE MAN HAULING And yard work, no wait, everything hauled; handyman, lowest cost & free estimates, free metal pickup if outside, 402-637-2715. AFFORDABLE MOVING Hauling and clean-up of any type, free scrap metal hauling, 402-3209542. I TEAR-DOWN wooden decks Medium to small size, trim trees, clean gutters, any kind of trash and rental cleanouts, 402-672-3370.

FREE, WILL HAUL Old appliances and other metal items away free, 402-8130995. FREE ESTIMATES All types hauling & tree trimming, garage cleanouts, yard work, 402455-7471. SINGLE DAD NEEDS WORK Delivery of furniture, appliances and more, dumping and odd jobs, Nick’s Hauling, 402-2083622.

HEATING & COOLING SAVE 40% On your energy bill! We provide evaluations and weatherization for your home or business, call for details, 1-800-6441307. HONEST HVAC COMPANY Honorary BBB member, Visa & MC accepted, residential or commercial, no extra charge for after hours, 402-850-7898. SEASON SPECIAL On air conditioner change out, as low as $1499 plus tax and permit. Package deal on combination furnace & central air as low as $2999 plus tax and permits for replacement. We service all brands at competitive rates, contractor licensed and bonded, residential, commercial/ industrial, 30 years experience, contact 402-331-8208. AIR CONDITION SYSTEM check $75 special. Refrigeration, heating and air conditioning service and sales. Jake’s Heating & Refrigeration, 402515-6564, using Ruud heating & cooling equipment. MR. NICE GUY Heating & cooling, call Aaron 402-612-4860, se habla espanol. AIR CONDITIONER tune-up $89 Tune-up your air conditioner for $89 and if your air conditioner breaks we will refund the full $89 or credit it towards the repair. Getzschman Heating, LLC Heating & Air Conditioning, 402-5541110.

HOME BUILDERS PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

HOME IMPROVEMENT REPAIR NO JOB TOO SMALL Painting, drywall, floors, tile, woodwork, electrical, plumbing, maintenance, repairs, remodeling. Experienced, insured, reasonable prices, Pete, 402-6148817. ONLINE 24/7 at americ anclassifieds.com STORM DAMAGE? Don’t call the “storm chasers” call Armstrong Quality Home Improvements! Locally owned since 1994, siding, windows, gutters and doors, cell 402-659-2665, office 712-323-8846.

HOME IMPROVEMENT REPAIR FREE ESTIMATES Aeration, siding, decks, fencing, concrete, Ramos Construction, 402-681-7876. LOW PRICES! Decks, fences, drywall, concrete, basements, high quality work, 402-452-4700. IT’S SPRING! All carpentry & painting, interior/ exterior, experienced, 402-686-7132. FREE ESTIMATES Qualified contractor, 25 years experience, insured, siding, windows, roofing, decks, retaining walls, remodeling, drywall, etc. No job too big or too small, Don 402203-0531. FULLY INSURED Basements, kitchens, baths, total remodels, odd jobs, commercial, residential, free estimates, Fred 402-5158634. ALL SIDING New construction, decks, handicap ramps, remodeling, reasonable prices, R&A Construction, 402-659-9075. STORM DAMAGE Repair roofing, siding,gutters, call for free inspection. Ace Construction 402-556-7340 or 712-322-5516. “Thank you for supporting your local contractors”. AFFORDABLE Complete home repairs, plumbing, electrical and remodeling, 402-3055979. ANY AND ALL HOME REPAIRS Remodeling, electrical, siding, plumbing, call John 402-672-3316.

INSPECTION HOME / BUILDING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

LAWN SERVICES FERTILIZING, AERATION Power raking, seeding, mowing, trimming bushes, senior discounts, Olsonslawnservice.com 402-557-8721, 402-650-8739. Lawn Service

SPRING CLEAN-UPS •Tree Trim/ Removal •House Clean-Outs •All Types Hauling Serving Entire Metro Area Honest, Reasonable Rates, Free Estimates, Insured, Bonded

Tiffany’s Lawn Care (402)

203-2837

MOWING Free estimates, Spring clean-ups, power raking, aeration, 402-731-7405. ROTO TILLING Call or text 402-8899005. ED’S TREE & LAWN SERVICE Tree trimming, removal, stump grinding, aerating, power raking, fully insured, 402-321-1904.

LAWN SERVICES AERATION Spring is here! Make appointment now, $30 average yard, Jon 402-630-2285. TIFFANY’S LAWN CARE Spring clean-ups, tree trim/ removal, house clean-outs, all types hauling, bonded/ insured, serving entire Metro area, 402-2032837. SPRING CLEAN-UPS Free estimates, aeration/ fertilizing, licensed, insured, complete quality lawn service, M’s Lawn Care, 402-6594605. GARDEN TILLING Lawn mowing, shrubbery trimming, Bob 402657-4114. FREE ESTIMATES Mowing, gutter cleanouts, spring clean-ups, mulch, pruning, 100% insured, Rick’s Lawn Care, 402-651-4237. HOME SOLUTIONS Complete lawn care, tilling, mowing, yard cleanups, handyman jobs, Jeff 402-578-7616. FREE ESTIMATES Mowing, tree trimming, power raking, bushes, fertilizing, hauling, 402708-1289. FATHER/ SON MOWING Clean-up, fertilizing, also hauling, 402-493-5024, 402-639-3196. J’S LAWN CARE Free estimates, residential mowing, sod, tree services, reasonable prices, 402-871-1041. LIGHT MOWING Years of experience, call Rick 402-320-5508, 402341-2910. MOWING, EDGING Trimming, blowing, quick, dependable, affordable, 402-453-6605. I WILL PULL WEEDS Plant and water flowers, clean apartment patios, 402-556-3135, leave message.

MASONRY/ BRICK WORK BRICK REPAIR Mailboxes, tuckpointing, porches, chimneys, stucco, 402-214-6661, 402-571-8360. ALL BRICK REPAIR Chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402213-3727.

MOLD INSPECTION / REMOVAL PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

MOVERS PIANO REMOVAL Old dried out, junk, past repaired, will get rid of fast, always a charge, 402-672-3370.

PAINTING EXTERIOR/ INTERIOR PAINTING Experienced, insured, retired educators, references, Dave 402-8500438; Del 402-625-2780. REPAIR/ BUILD Decks, fences, reasonable prices, 402-3055979, free estimates. RESIDENTIAL, COMMERCIAL Free estimates, interior & exterior, drywall repairs, powerwash, decks, insured. Perez Painting, 402-216-9640.

PAINTING

REMODELING

SIDING

TRUSTWORTHY Painting and home improvements, residential & commercial, interior/ exterior. Church and senior discounts, insured, Member of BBB, RSIpainting.com, 402455-7000.

ALL TYPES OF REMODELING Basement remodels, kitchens, windows, doors, bathrooms, references available, free estimates. Member BBB, lead certified, LR’s Home Remodeling, credit cards accepted, 402-6594234.

NEED A NEW ROOF? Call or click 402-9344444, www.MyHailDam age.com For a free estimate, locally owned and operated since 1989, Cherry Hills Business Park, 10029 Scott Circle, Omaha.

ONLINE 24/7 at americ anclassifieds.com REASONABLE RATES Painting, remodeling, miscellaneous repairs, handyman services, Tom 402740-2802.

TRUSTWORTHY Residential remodeling and home improvements; kitchen, bath, basement, save money! Senior discounts, insured, Member of BBB, RSI Construction, 402455-7000.

ADVERTISING PAYS, call 402-342-4426.

ROOFING

AFFORDABLE PRICES Interior/ exterior painting, 402-8301418 Spanish, 402830-1420 English, leave message.

PLUMBING SERVICES APARTMENTS & HOME OWNERS Plumbing repairs and drain cleaning, low rates, same day service, licensed, insured, 402-578-3977. REPAIR OR REPLACE Your plumbing with a journeyman plumber, licensed, insured, 402671-3367. $79 DRAIN CLEANING Call The Drain Whisperer, LLC, 402-6806625. LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-3421215. PLUMBING SERVICE Free estimates, repairs, remodeling, leaks, drips, plugged drains, same day service, reasonably priced, licensed, insured, 402-578-3977.

POOL TABLES POOL TABLE Moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

RECYCLING SERVICES COOTER’S NOW BUYING Copper, brass, aluminum, batteries, air conditioning compressors, air conditioners, alternators, starters, catalytic converters, other scrap, Monday thru Friday, 9am to 5pm; Saturday, 10am to 3pm, 11th & Clark. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. TOP DOLLAR PAID Scrap metal & wrecked or junk vehicles. Lakeside Auto Recyclers (West), 2203 North 16th Plaza, (14th & Grace), 402-345-1692. HIGHEST PRICES PAID Our customers tell us we pay the highest prices, come see for yourself. ReMelt Industries, buying scrap metal, car bodies, batteries, 712-323-4019.

FREE ESTIMATES Roof and gutter replacements and repairs, Carlisle Roofing, 402593-6800. FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402813-6755, Stuart’s Roofing. NO JOB TO BIG Or small, all types of roofing 32 years experience, siding, chimney repair, gutter clean out & repair, also hot tar roofs, M & S Construction Specialists, 402-7141412. AFFORDABLE RATES Will do large or small jobs, Earl & Abel Roofing, 402-884-7422. HAIL DAMAGE EXPERTS! Roofing, gutters, siding, general construction, locally owned & operated, Terry 402-208-7904, tpcroofingomaha.com LICENSED & INSURED Siding, roofing, gutters, decks, windows. Free gutter cleaning with purchase of Leaf Gutter Guards, financing available, McPherson Construction, 402-3593288. ROOFING & SIDING Founded in Omaha 1975. Restoration specialists, slate, tile, wood shingles & shakes. Composition and dimensional shingles, low slope and flat roofing systems, custom metal flashings copper and galvanized, custom and standard gutter systems, contact Arthur Lynch 402-598-6342, aclynchconstruction@ gmail.com HAIL DAMAGE EXPERTS Licensed, insured, professional, fair price, all types roofing, 402-6710796. ALWAYS FREE ESTIMATES! From full replacement to repairs, roofs, gutters & siding, licensed, bonded, insured, 402-7796376, Complete Exteriors. NEED A NEW ROOF? Call or click 402-9344444, www.MyHailDam age.com For a free estimate, locally owned and operated since 1989, Cherry Hills Business Park, 10029 Scott Circle, Omaha. RAMOS ROOFING Free estimates, new installations, roof repairs, leaks patched, painting, gutters, drywall, siding, 402660-7031. WE WORK. That’s it. American Classifieds and americanclassi fieds.com

STORAGE / PORTABLE UNITS INDOOR STORAGE Autos, boats, workshop, office files. Clean, dry, lighted, locations near 36th & Farnam, 114th & Center, 84th & L, 84th & Dodge, 99th & Fort, 107th & O, 402333-6431, 24/7.

TILLING BEST GARDENS Troy-Bilt garden tilling, Ryan plug-type lawn aerating, call Emil, 402-677-8290.

TREE SERVICE TED’S TREE SERVICE Medium to small trees, bushes, hedges, trimmed or removed, also stump removal, 402553-8760. STUMP GRINDING Free estimates, reasonable rates, call Carl 402-672-9524. O.K. TREE SERVICE, INC. Complete tree services, licensed & insured, 402593-4053. Free Estimates. TREE TRIMMING Small or medium trees, brush, 402-672-3370. LOWEST PRICES! Free estimates, first class arborist, licensed/ insured, Cost Trimmers Tree Service, 402-2088211. LICENSED & INSURED Coleman Tree Service, serving Omaha & surrounding areas for over 40 years, 402-451-1400. I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. STUMP REMOVAL No job too small or too large, Mick McCandless, 402-296-5657, 402-6779985.

UPHOLSTERY SEATS SEATS SEATS Reupholstery, cleaning and repairs: sofas, dining room, window, patio, restaurants, boats, autos, RVs, snowmobiles, motorcycles, low prices, fast service, 402980-9478, 402-319-2323.

WINDOWS STORM DAMAGE? Don’t call the “storm chasers” call Armstrong Quality Home Improvements! Locally owned since 1994, siding, windows, gutters and doors, cell 402-659-2665, office 712-323-8846. GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com NEED A NEW ROOF? Call or click 402-9344444, www.MyHailDam age.com For a free estimate, locally owned and operated since 1989, Cherry Hills Business Park, 10029 Scott Circle, Omaha.


Quality Living APARTMENTS, HOMES, FINANCING AND MORE online at americanclassifieds.com “HOUSING DISCRIMINATION IS AGAINST THE LAW” American Classified Advertiser & Reader Publishers Notice: All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. COLORADO 5 mountain acres, must sell, fantastic views, hunt, fish, outdoor paradise, owner financed, $300 down, $150 month, 1-720-5700592, 1-719-659-7247. 40 ACRES, $155 month, $499 down, immediate financing, no qualifications, no penalties, NW Nevada near Reno, call Earl 1-949-632-7066, www.cheapruralproper ty.com

FOR SALE HOUSES NEED TO SELL FAST? Sell your home in 7 days or less. I buy your home “as-is” today, 1-877-8118141. ATTENTION HOMEBUYERS! June 3rd deadline! After June 3rd, 2013, the FHA monthly mortgage insurance premium will no longer drop off at 80% loan to value. The premium will be included in your payment for the life of the loan! Call Deb Lasher Realty for more details at 402699-5274. ONLINE 24/7 at americ anclassifieds.com

FOR SALE HOUSES WANTED INVESTORS Special, needs work, TLC. Distressed, must sell, toll free 1-877-8118141. BUILT IN 2002 in Persia, Iowa, 3 bedroom, 1-1/2 bath, 2 car garage, finished basement, call 402-981-6509.

FOR SALE MANUFACTURED / MOBILE HOMES

WE PAY CASH for used mobile homes! 712-2524381. 3 BEDROOM, double wide manufactured home, located in Park Meadows Court, 1700 sq ft approximately, excellent condition, landscaped yard, $44,000 firm, for information call 402-496-9528. ADVERTISING PAYS, call American Classifieds today, 402-3424426.

3516 SCOTT DRIVE, 51501, $9000 cash, interested parties, 402-6120211.

Downtown Omaha 1 , 2, 3 Bedroom Apartments Available! Drake Court 2116 Leavenworth Bull Durham 1009 Leavenworth Close to Old Market, Shopping, Restaurants, Interstate & More!

www.seldin.com

Call For Specials!

402-341-6100

FOR RENT APARTMENTS

ONE BEDROOM

$

EFFICIENCIES/ one bedroom, Council Bluffs, very clean, stove, refrigerator, $340/ $395, 402250-6997. 1, 2 & 3 BEDROOMS Remodeled, locations: UNO/ Aksarben Village area, Med Center/ Mutual/ Midtown Crossing. SW: 114th & Center, 107th & O, 84th & L. NW: 99th & Fort, 84th & Dodge, 402-3336431 (24/ 7), www. apartmentsomaha ne.com ONE BEDROOM apartment, 3025 Meredith Avenue, (near 30th & Ames), $420 month, $250 security deposit, heat and water paid, Joe 402-598-5342. 1/2 OFF First months rent on select apartments, 1, 2 & 3 bedroom apartments, North Omaha & Benson, call for addresses. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted. 2 BEDROOM, 4825 Ames Avenue, $495, deposit $400, heat paid, central air, lead safe, laundry, Equal Housing Opportunity. Patrick 402968-9340.

495

*

$

625

*

Southdale & Schilling Square Apartments (402)291-2299 • 2945 Biggs Plz Bellevue

*Call For Details

6310 BOYD, one bedroom, parking, laundry, $385 plus utilities, 402-5511547. 4527 NICHOLAS Street, one bedroom apartment, with walk-in closet, private parking, laundry, water paid, $450 month/ deposit, 402-319-6973. LARGE STUDIO, 418 North 39th Street, $395, all utilities paid, no GA, 402-551-1547.

THE BEST PLACE to live for only $8 a day. Close to bus lines, parking, secure building, laundry room, gas & water included. Studio $240, you pay electric; $275 all utilities paid; one bedroom $300; one bedroom, all utilities included, $345. GA OK, you may be qualified for OHA and pay only $33 per month. Only 5 units left! Don’t wait, call Alan 402-4220747.

LARGE 2+ bedroom, 2 bath, 20th & Q, no pets, appliances provided, off-street parking, $700 rent, $350 deposit, 402-8501373.

ROOM FOR RENT, Papillion area, $395 month, completely furnished, 2 rooms available, $200 deposit, please call Jeff 402-708-2600.

FURNISHED/ unfurnished one bedrooms, studios, rooms, North, South, Midtown, all bills paid, Kim 402-3489848, Larry 402-4901668.

34TH & DODGE Very large unit, can be used as 1 or 2 bedroom, brick complex, Mutual area, off-street parking, laundry, air, $575, heat/ water paid, low deposit, lease, call Ally 402-3459944 or Mary 402-6905650.

911 SOUTH 36TH Street, very unique furnished small one bedroom loft, winding staircase to bedroom, 15’ ceilings, 3 skylights, Southwestern fireplace, new carpet, new furniture, utilities paid, 402-6727547.

ONE BEDROOM, fully remodeled, balcony, ceiling fans, oak floors, No pets, 1122 Park Avenue, heat paid, $600 month, 402-320-5519. 2557 JONES STREET 1 & 3 bedrooms available, Section 8 OK, 402706-3892.

LEASING

FANTASTIC! One bedroom unit, in absolutely pristine condition, gorgeously remodeled, secured entry, $495, heat/ water paid, laundry & air, lease, low deposit, no pets, call Ally 402-345-9944 or Mary 402-690-5650. ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-670-6497 or 402-253-7430. 13TH & CASTELAR Cozy 1 & 2 bedroom units in brick complex, $455 to $585, heat/ water paid, parking & laundry, lease, low deposit, call Ally 402-345-9944 or Mary 402-690-5650. 801-1ST AVENUE, large 2 bedroom, utilities paid, off-street parking, large front porch, main floor, $675, 712-322-0179, 402-679-8889. 35TH & DODGE Nice one bedroom unit in brick complex, $465, heat/ water paid, private entrance, parking, laundry & air, lease plus deposit, call Ally 402-3459944 or Mary 402-6905650. AWESOME, VERY clean, one bedroom, oak kitchen with bar, opens to living room with fireplace, beam ceilings, stained glass windows, all utilities paid, $495-$550, 402672-7547, 402-6897546.

D. Thompson Realty (402)342-1005 • 3802 Leavenworth, Suite 200 TMENTS ts. R A P A M Terrace Ap 1 BEDROO ✔ Keystone cial pe Move In S(83rd & Maple)

Apts ✔ Cartieʼ pecial S In Move ondo) (83rd & Bl

. 83rd 04 / 342-1005 2920 Ner 571-60 15 & $660

Manag Bedroom $6 shopping 85 - $505 • 2 1 Bedroom $4 , air, laundry, near bus & ng er 15 rki ag $6 pa Man paid, droom at Be 2 He • 15 y 85-$5 g, laundr 1 Bedroom $4 , air, parkin programs dishwasher $ with any other Heat paid, /Mo. not combined e Specials ar

rd St. 2009 N. 83390-9679 / 342-1005-625

. . . . 425 St. . . . . . . ry, 127 N. 37th He at paid, laund $

Mo.

✓ close to bus Av ✓ 1016 N. 47thl air, kietche. .n. ap. .pl. ia. .nc40es0, $

Centra parking control entry, $

/Mo.

enue . . . . . 375 4512 Bedford Av and 2nd level, Main

/Mo.

C/A,

, refrigera

$

Mo.

ONE BEDROOM, $495; two bedroom, $625; Southdale & Schilling Square Apartments, see our big color ad this issue in Quality Living Section. KINGSWOOD Apartments, 132nd & Center, senior living, 2 bedrooms, no pets, starting at $625 to $665, heat/ water paid, 402-333-2364. 60TH & BIRCH Nice, spacious, 2 bedroom, Benson area, offstreet parking, laundry, central air, $525 plus utilities, lease & low deposit, call Ally 402-345-9944 or Mary 402-690-5650. 3716 JONES, one bedroom, all utilities paid, wood floors, remodeled, Section 8 OK, $550, 402677-2224. ONE BEDROOM apartment, $395, MUD paid, large, clean, nice, North of Benson, please call Victoria at 402-7060774.

room s, large living hardwood floor , street parking th ba , er ow tub/sh

Chicago Stree $ t... 490 Mo. 2 bed., C/A, $

75 Mo. Main & 2nd lev el, 2 bed., kitchen, laundry, eating area in parking

S. 3rd St. Plaz & TOWNH a Townhome ... OMES ........................ 4 bed, 1 1/2 ba ... th, kitchen, stov e & refrigerator, .............................. $775 914 N. 42nd St basement/ hook mo. .. ups 2+ bedroom du ....................................... plex, kitchen, st ove, refrigerato .................................... $ ... r, eating area, hookup off kitch ........ 585 mo. en, st eet parking

2739 SOUTH 16TH Street, 2 bedroom, central air, hardwood floors throughout, stove/ refrigerator included, close to Old Market, zoo and I-80, No Section 8, $500, call us at 402-9572122, www.easyomaha homes.com

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $750, Savannah Suites, 402-5928000, 402-813-0693. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. HUD VOUCHERS welcome, Underwood, IA, Eaglewood Court Apartments 2 in Underwood, Iowa welcomes HUD vouchers, 1 & 2 bedroom units, water/ sewer & garbage paid by landlord, easy commute to Omaha/ Council Bluffs, just off Interstate 80, East of Council Bluffs, Exit #17, children friendly with play areas, coinoperated, washer/ dryer rooms on site, equal housing opportunity, call 712-5662201 for details. Please be sure to clearly give name and phone number.

CHARMING 1 BEDROOMS $ DEPOSIT*

300

55 & Older

Washer / Dryer Hookup Near Interstate Minutes From Downtown Indoor Mailboxes • Section 8

/Mo.

✓ 4423be8 N. 61st St. ........... 4 stove, re d, 1 bath, centra 5 coin laundry, pa frigerator, l airlaundry, pa0 rking rking ✓ 620be20 Birch Street ...... ✓ 4512 Bedford Ave. ...... 4 .. 435 d, C/A, stove Mo.

1/2 OFF first months rent for qualified applicants. Lindenwood Court Apartments, North Omaha, GA welcome. Fontenelle Realty/ Lan-Ken Realty, 402-453-1903, 10am to 5pm, Monday through Saturday, Section 8 accepted.

. . . . . . . 395 th St. . . re 1522 S. 29 frigerator, , ve sto en , Kitch

2 & 3 B ED ✓ 5205 N. 60th Ave. $5 R$OOM APARTMEN 00 Central air, lau TS ndry hookups, - 545 ✓ 3116 $

FOR RENT APARTMENTS

hwasher, lau

g

Mo.

Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

refrigerator, dis parking

laundry, parkin

control entry

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores:

. . 490 rd St. . . ., .kit. ch. .en, stove, 1711 N. 73 try en d lle ndry, contro $

DUPLEXE tor, coin laundry, parking S, HOMES 2648 DRAKE COURT

STUDIO, DOWNTOWN, gas/ water paid, air, secured entry, $410, 402677-0880. EFFICIENCIES, 613 South 19th Street, private & share bath, utilities paid, secured entry, no GA, 402345-0658.

TWO BEDROOM

“La Discriminacion en Alojamientos es ilegal”

FOR RENT APARTMENTS

$

525 Monthly Plus Utilities

KELLOM GARDENS 1313 N. 26th St. 402-932-3002 Leasing Office Located At 2120 Paul Street WAC 1 Year Lease


REAL ESTATE FOR RENT APARTMENTS 1325 SOUTH 30TH Avenue: efficiency $450, one bedroom $595 rent plus deposit, references, no pets, all utilities paid, 402-681-4083, Espanol Tony 402-2080695. MILITARY AVENUE Nice one bedroom in brick complex, $475, secured entrance, central air, heat/ water paid, parking & laundry, lease, low deposit, call Ally 402-345-9944 or Mary 402-690-5650. ONE BEDROOM, freshly painted, offstreet parking, $385 month, 1501 Vinton, 402-706-2281. VIEW CITY SKYLINE From this nice one bedroom with balcony, Mutual area, formal dining room, laundry, air, $495, heat/ water paid, lease plus low deposit, call Ally 402-345-9944 or Mary 402-690-5650. 4672/ 4674 Harrison Street, 2 bedroom, one bath, crispy & clean apartments, fresh paint, newer carpet, 3 blocks from Pawnee Elementary, washer/ dryer in building, off-street parking, no pets, gas and water paid, one year lease, 402-9326391, shown by appointment. Habla Espanol. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally. 2 BEDROOM apartment, recently remodeled, 6604 Pratt, secure building, offstreet parking, Section 8 OK, 402-5989473. 6309 TAYLOR Circle, 2 bedroom, $485 plus utilities, parking, laundry, 402-5511547.

FOR RENT COMMERCIAL OFFICES, SHOPS, warehouse, fenced, 1207 North 11th Street, affordable, $850, serious inquiries only, must have rental history/ credit, 402-968-7529. OFFICE SPACE, 129th & Q, 400 sq ft, finished, utilities paid, $375, 402895-1030.

Your One Source For Real Estate Needs! American Classifieds 402-342-4426

Page 20 FOR RENT COMMERCIAL

Studio Apartment

SLEEPING ROOMS

BAY PLUS office, 1700 sq ft, $775 month plus utilities, 8401 Lake Street, 402-330-0466.

Studio Apartment, nice bathroom & kitchen - $650 month - can make payments toward deposit, all utilities paid A/C included, located in the Old Market area, walking distance to Farmers Market 1017 S. 10th Street, 402-934-3100 Mr. Ashley 402-208-9833 Mr. Scott.

Sleeping Rooms available in the Old Market area, $115 per week for 1 person, $135 for a couple with $40 key deposit. Very clean, refrigerator, microwave & A/C included. Great location and on bus line, managed by the Ashley’s, 13th & Howard, 402-934-3100.

Studio Apt.

Very clean sleeping rooms in the Old Market, COX Cable provided 27 channels - furnished rooms, microwave, TV and refrigerator provided. $115, $40 key deposit, $135 for a couple. Ashley Park, 402-934-3100.

FOR RENT DUPLEX / CONDO / TOWNHOME ONE BEDROOM, $500 month, gas paid, 2215 Mason Street, call 402342-9412.

Nice studio apartment - kitchen & bathroom, 1017 S. 10th Str., Pullman Apartments, close to the Old Market - very clean, $650 per month, can pay biweekly, make payments towards deposit, all utilities paid, live in the downtown Old Market area. Managed by Ashley’s.

2 & 3 BEDROOM Townhomes, move in special! Huge floor plan, split level with washer/ dryer hookups, Brickstone Townhomes, 402341-5000.

25

Application Fee*

402-934-3100

402-934-3100

ONE BEDROOM, 608-1/2 Mill Street, Council Bluffs, IA, 402-496-6120.

FOR RENT GENERAL

FOR RENT HOUSES

ROOMS & apartments for rent, affordable rates, see our large ad this issue, 402-934-3100. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426.

2 BEDROOM, Deer Hollow area, rent plus utilities, call 402-346-0537.

FOR RENT HOUSES

RENT 4 bedroom house in 60th & Northwest Drive area, refinished wood floors, 2 car garage, dishwasher, air, washer/ dryer, 1675 sq ft, pets OK, $900 plus deposit,402-201-3853. 2707 SOUTH 15th, 2 bedroom, newly remodeled, $625 month plus deposit, 402-689-3024. 2+ BEDROOM, brick, air, fenced, 1312 Connell Court, (13th & I-80), $700 month, 402-516-4696. 3 BEDROOM, one bath, 3802 Hamilton, off-street parking, No Section 8, 402-573-0542. 4421 REDICK Avenue, recently renovated, 3 bedroom, one bath, new kitchen cabinetry and carpet, large storage building, fenced backyard, off-street parking, Section 8, 402-981-9865.

NICE 5 BEDROOM 2 bath, Section 8 OK, spacious living area, air conditioning, fresh paint, front porch, 4016 Grand Avenue, 402-7070808.

NEAR 96TH & Fort, 3 bedroom, 2 bath home with garage, fenced yard, patio, $1050. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NICE 2 BEDROOM 2904 Charles Street, central air, enclosed front porch, full bath, appliances, fenced yard, remodeled, hook-ups in basement, owner mows yard, no pets, $625 month, 402-5946296, se habla espanol. BENSON AREA, 3 bedroom, 2 bath home with fenced yard, updated kitchen, shed, $795. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 So. 66th Ave. Circle, Omaha. 4116 NORTH 37th Street, 2 bedroom, central air, wood floors, offstreet parking, $600, Section 8 OK, 402-6772224.

BEAUTIFUL 3 & 4 bedroom, 2 bath, Northwest Omaha, finished basement, available now, No pets, Section 8 welcome, 402-490-2900, 712-347-5818. 2885 BAUMAN, extra nice 3 bedroom, fireplace, oak floors, garage, finished basement, central air, Section 8 OK, 402-677-5977.

APARTMENTS , TOWNHOMES & HOUSES FOR RENT! SPRING SPECIALS! $

Sleeping Rooms available in the Old Market area on 13th & Howard, the Overland building. $115 per week for one person, $135 for a couple with a $40 key deposit, very clean, refrigerator and microwave included, A/C provided - great location and on bus line

One Bedroom

COUNTRY CLUB/ Dundee area, 3 bedroom home, pets OK, garage, air, appliances, $825. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. RALSTON AREA, 3 bedroom home, garage, central air, deck, $800. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2445 IDA STREET, 4 bedroom, 2 bath, 2 story, in Minne Lusa, updated, over 2000 sq. ft., brand new kitchen, master bed/bath on main floor, 2 car garage, updated baths, newer windows, finished basement, fenced backyard, no pets, smoking or Section 8, $1050 month, lease with option to buy, agent equity, 402-8130215. 3 BEDROOM, 3346 North 37th Street, $695, deposit $495, central air, finished basement, garage, appliances, fenced yard, pets OK, Patrick 402-968-9340. CATHEDRAL AREA, 3 bedroom home, pets OK, garage, appliances, central air, $750. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. COZY 2 BEDROOM for rent, off-street parking, Sherman School area, $550 to $625, 402-598-5117. 4 BEDROOM, 2 full bathrooms, 2218 Maple Street, $895 month, deposit $695, remodeled kitchen, central air, new appliances, Section 8 welcome, call Patrick 402-968-9340.

Starting At

400 Mo.

$

MIDTOWN’S BEST! $ 402-934-3100 Sleeping rooms located at 115 S. 39th Street, $115 per week for 1 person, $135 for a couple with a $40 key deposit. Very clean, refrigerator, microwave, cable & A/C included, fully furnished with all bedding. Great location and on bus line, under new ownership - Ashley’s Place 402-934-3100.

Studio Apartment Studio Apartment located at 4132, 25th & G Street, great parking, we pay all of the utilities, A/C window unit provided, 1 block away from a bus line, kitchen & bathrooms, very clean, landlord will work with you on key deposit, 402-934-3100 call now.

NORTHEAST OF Council Bluffs, 3 bedroom home with appliances, central air, only, $485. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 & 3 BEDROOMS Very nice & clean, central air, Northside, $750 to $1100, 402551-2424, some with no deposit, www. northomaharentals. com 1, 2, 3, 4 and 5 bedroom homes, Midtown area, privately owned, clean, many extras, Section 8 OK, 402-345-7215. LAVISTA, 4 bedroom home with garage, appliances, air, pets OK, $895. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 & 4 BEDROOMS Very nice, clean, central air, $850 to $1100, Northside, 402-551-2424, some with no deposit, w w w. n o r t h o m a h a rentals.com ELMWOOD PARK area, 2+ bedroom home with 2 baths, garage, fenced yard, $850. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.co m or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 2735 North 48th, enclosed porch, finished basement, $725 month, 402290-6772. 3 BEDROOM, 3704 North 19th Street, $575, deposit $495, basement, hardwood floors, appliances, call Patrick 402968-9340. NEAR 40TH & Vinton, 3 bedroom home with garage, new furnace and appliances, $850. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

FOR RENT HOUSES 4 BEDROOM duplex, 4477 Redman Avenue, $595, deposit $495, central air, basement, hardwood floors, call Patrick 402-968-9340. NICELY PRICED Fremont home with appliances, air, only $395. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. GREAT RENT specials, 2, 3 & 4 bedroom homes & duplexes, North Omaha locations, call for addresses. Fontenelle Realty/ LanKen Realty, 402-4531903, 10am to 5pm, Monday through Saturday, Section 8 accepted. SPACIOUS 5 bedroom home in Ralston, 2 baths, garage, finished basement, for $1100. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, one bath, 5008 North 33rd, Section 8 OK, $595 month plus deposit, 402-677-0141. 2719 NORTH 40TH Street, 3 bedroom, 1-1/2 bath, garage, 1/2 finished basement, gas stove and refrigerator, $750 month plus deposit or $825 without deposit, Section 8 OK, pet extra, 402-880-1942. 3719 MAPLE Street, very nice 2 bedroom, new carpet/ paint, stove, refrigerator, central air, garage, $575, 402-677-3681. 4216 EMMET, 3 bedroom, remodeled, central air, new kitchen, wood floors, Section 8 OK, $775, 402-677-2224. 2 BEDROOM, 2 bath, upstairs apartment in house, near Benson High, no pets, No Section 8, $650, 402-9326934.

With This Ad

*

1 Bedroom Apartment $525 Rent $300 Deposit, One Month Free Rent Utilities Paid, 2422 S. 16th, Garages Available 1 & 2 Bedroom Apartments $500-$575 Rent, One Month Free Rent $ 150 Deposit, Mount Vernon Apts, 5702 S. 13th St. 1 Bedroom Apartments $450 Rent $200 Deposit UTILITIES PAID- GA Accepted (Sarpy Co.) 400 W. 19th Avenue, Bellevue Large 4 bedroom duplex $750 $350 Deposit, 3303 Lafayette Avenue, 2 Bathroom, W/D Hookups, Includes Kitchen Appliances

Brand New Senior Living

2 Bedrooms $538 • Attached Parking Garage • Elevator Access • Controlled Access

• Onsite Pharmacy • Medical Clinic • Washer / Dryer In Unit

Nice 2 Bedoom Apts, $575 Rent $250 Deposit Hillside Park Apts, 4731 N. 62nd St. Heat paid! Garages Available

CHECK OUT OUR OTHER LISTINGS ONLINE!

guardianrealestate.postlets.com CALL NOW!

402-341-5000 3802 Leavenworth Street #100

May 2, 2013

30th & L • (402)345-8450 Omaha, NE

100 DEPOSIT! Madison Apartments 2209 Jones Street Studio’s • Newly Remodled • Central Air • Free Gated Parking & Intercom Access • Elevator Access

Monroe Apartments 2211 Jones Street Remodeled Studio & 1 Bedroom Apartments •Central Air • All Appliances •Laundry Facilility Onsite • Off Street Parking • Safe & Secure Building

Ansonia Apartments 2221-2223 Jones Street Large One Bedroom Apts • Newly Remodeled • Central Air • Free Attached Gated Parking • Intercom Access • Beautiful Courtyard

Starting At

$

350 Per Month

Call (402) 895-1958

LDI Holdings, L.L.C. To View Your New Apartment• Home Criminal & Credit Background Check 1433 SOUTH 14TH Street, 2 bedroom, hardwood floors throughout, stove, refrigerator included, freshly painted, off-street parking, close to Old Market & zoo, $550, no Section 8, call us at 402-957-2122, www.easyomahahome s.com 2 BEDROOM house, North Omaha, very pretty home, clean, full basement, new kitchen, furnace & bathroom, off-street parking, Section 8 OK, available for immediate move-in, please call Victoria at 402-706-0774. NEAR 80TH & Grover, 4 bedroom home with 2 car garage, finished basement, fenced yard, $1200. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3757 NORTH 40TH STREET 3 bedroom, full basement, central air, garage, fenced back yard, newly remodeled, wood floors, Section 8 OK, $895 month, deposit special $100, 402-6805907. RENTAL HOUSES available, perfect for seasonal workers & others, 402-650-2102. 2 BEDROOM, 3601 Grant, garage, central air, new carpet, $525, 402-598-4612. NICE 2 BEDROOM One bath, Section 8 OK, spacious, nice and clean, unfinished basement, fenced backyard, 4815 North 42nd Street, 402-7070808. NICELY PRICED Benson area, 3 bedroom, 2 bath home, 2 car garage, only $650. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4307 NORTH 41ST Street, 2 bedroom, wood floors, central air, new bath, big kitchen, new windows, Section 8 OK, $750, 402-677-2224.

FOR RENT HOUSES 3+ BEDROOM, 3 bath, 2738 Whitmore Street, finished basement, central air, $895, 402-5981123, 402-895-5100. 2 BEDROOM, 2007 JA Creighton Blvd, Section 8 OK, 402-598-4252. NICE COUNCIL Bluffs 2 bedroom home with appliances, basement, air, $630. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 1301 SOUTH 28TH Street, 3+ bedroom, 1-1/2 bath, appliances, possible washer/ dryer, central air; other properties available, 402-6502102. NEAR IMMANUEL Hospital, 3 bedroom home, garage, fenced yard, deck, 2 baths, $950. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEAR 50TH & Q, 3 bedroom, 2 bath home, deck, garage, formal dining room, $850. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 5012 FONTENELLE Blvd, 2 bedroom, wood floors, central air, new windows & bath, $600, Section 8 OK, 402-677-2224. 5333 NORTH 33RD Avenue, 3 bedroom, appliances, no pets, no smoking, references, $750 rent/ deposit, Section 8 OK, 402-681-4083. ONLINE 24/7 at americ anclassifieds.com NEAR 20TH & Missouri Ave in South Omaha, 2 bedroom, remodeled home, vaulted ceilings, $750. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.


Expect Big Results From Your Local American Classifieds!

May 2, 2013

SOUTH OMAHA 2 BEDROOM 3003 S. 17th ST. $ 645 Rent

Central air, garage and basement. Close to Vinton Street shopping.

OKOmaha Real Estate Co. Call Dale Hahn @ 402-932-7007 2 BEDROOM, one bath, $600, 25th & Pratt, 402670-6140.

FOR RENT HOUSES 3 BEDROOM, one bath, one car garage, newly renovated, 6101 North 36th Street, $750 month, 402-880-8229. NICE AKSARBEN Village area, 2 bedroom home with new paint and carpet, appliances, $725. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SPACIOUS 3 BEDROOM Section 8 OK, one bath, high ceiling, fenced yard, fresh paint, front porch, 3722 Fowler Avenue, 402-707-0808. 2 BEDROOM, 3805 Burdette, $495; 2 bedroom, 3601 Grant, garage, central air, no basement, $525; 402-598-4612. 5553 NORTH 34TH Street, 3 bedroom, 1-1/2 bath, air conditioning, 2 car garage, deck, finished basement, large yard, no Section 8, $695, call us at 402-957-2122, www.easyomahahom es.com UPDATED Bellevue 3 bedroom home with garage, appliances, near Offutt, $725. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 1-1/4 bath, near 42nd & Sorenson, freshly painted, new carpet, $850 month, $500 deposit, 402-616-6374. FLORENCE AREA, 3 bedroom home, pets OK, garage, full basement, air, $650. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik. com or pick up a list of homes at 3325 South 66th Ave. Circle, Omaha. 4039 REDMAN Circle, 3 bedroom, wood floors, fenced yard, new bath, basement, $750, Section 8 OK, 402-677-2224. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 So. 66th Avenue Circle, Omaha. JUST SOUTH of Papillion, Country setting, 2 bedroom home with appliances, patio, $700. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

2 OR 3 BEDROOM, one bath, 4306 North 40th, laminate flooring, new paint, one car garage, full basement, Section 8 OK, 402-672-0213. 2219 EVANS, 5 bedroom, 2 bath, wood floors, central air, fireplace, big kitchen, $875, No Section 8, 402-6772224. 50TH & GROVER area, 3 bedroom home with all appliances, including washer/ dryer, $795. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4215 GRANT, nice 4 bedroom, 1-1/2 story, great floor plan, fenced yard, No pets, Section 8 OK, $740, Tom 402-616-9666. FLORENCE 3 bedroom, no pets, Section 8 OK, $785, 712-545-3830. 3 BEDROOM Section 8 OK, one bath, air conditioning, fenced yard, formal diningroom, main level laundry room, fireplace, 2209 North 37th Street, 402-707-0808. 5221 LEAVENWORTH Street, 2 bedroom, new carpet, freshly painted, off-street parking, stove/ refrigerator included, UNO, UNMC and Elmwood Park area, No Section 8, $650, call Patrick at 402-699-3547, www. easyomahahomes.com 5 BEDROOM, 2 bath, central air, newly remodeled, 4742 N. 39th Street, Section 8 OK, $1150,(402) 6302027. COUNCIL BLUFFS, 2 bedroom home with new cedar deck, family room, appliances, $745. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 97TH & PACIFIC, 3 bedroom, 2 bath home, 2 car garage, pool, finished basement, $1185. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 3924 Laurel Avenue, Section 8 OK, 402-598-4252. 3 BEDROOM, 3346 North 37th Street, $695, deposit $495, central air, finished basement, garage, appliances, fenced yard, pets OK, Patrick 402-968-9340.

Add A Picture To Any Classified Ad

FOR RENT HOUSES

FOR RENT ROOMS

3 BEDROOM, 2735 North 48th, enclosed porch, finished basement, $725 month, 402290-6772. 2 BEDROOM, 2007 JA Creighton Blvd, Section 8 OK, 402-598-4252. 2 BEDROOM, 2 bath, upstairs apartment in house, near Benson High, no pets, No Section 8, $650, 402-9326934. 4 BEDROOM, 2 full bathrooms, 2218 Maple Street, $895 month, deposit $695, remodeled kitchen, central air, new appliances, Section 8 welcome, call Patrick 402-968-9340. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AVAILABLE NOW 2 to 4 bedroom homes, take over payments, no money down, no credit check, call now 1-888270-0372.

ROOMS FOR RENT, 24th & Martha area, fully furnished, utilities, cable, phone, wifi, washer/ dryer included, weekly rates, 402-670-6497 or 402-253-7430.

FOR RENT LAKESIDE / RESORT PROPERTY PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

FOR RENT MANUFACTURED / MOBILE HOMES 2 & 3 BEDROOMS, Park Meadow MHC, 7040 North 110th Plaza, 402493-1420, $650 to $800 month (includes lot rent plus paid water/ sewer and trash service). Approved residency required.

FOR RENT ROOMS MIDTOWN ROOMS, cleanest around town, shared facilities, on major busline, Larry 402-490-1668; Kim 402348-9848. SLEEPING ROOMS available, $340 month, 712-256-4602. ONLINE 24/7 at americ anclassifieds.com EFFICIENCY fully furnished, all utilities paid, cable, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. SOUTH OMAHA ROOM Completely remodeled, Kim 402-3489848; Larry 402-4901668.

FURNISHED, basic cable, utilities paid, $300 per month, North Omaha, private entrance, 402-612-2327. SLEEPING ROOMS, free basic cable hookup in all rooms. Colonial Hotel and Apartments, Inc, 3804 Farnam Street, starting at $93 plus taxes per week, small deposit required. Current special, 25% off the first 4 weeks! Call for details, 402-5514543.

INSPECTION HOME / BUILDING PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

SHARE RENTALS NO LEASE OR CREDIT CHECK Free appliance/ maid/ yard service, large Ralston/ Southwest Omaha home, $475, 402-5936189.

REAL ESTATE NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AVAILABLE NOW, 2 to 4 bedroom homes, lease option to buy, take over payments, no money down, no credit check, call 1-888-270-0692. STOP RENTING, lease option to buy, rent to own, no money down, no credit check, call now, 1-877-395-1298. 20 ACRES free, buy 40 get 60 acres, $0 down, $198 month, money back guarantee, no credit checks, beautiful views, roads/ surveyed, near El Paso, Texas, 1800-843-7537, www.sun setranches.com

REAL ESTATE WANT TO BUY / RENT PLACE YOUR AD HERE Call American Classifieds today 402-3424426.

1, 2 & 3 Bedrooms 200 Off 1st Month!

$

99 Deposit

$

pheasantridge.seldin.com

11829 Amerado Blvd. 402-291-1727 • Bellevue, NE Call American Classifieds For Details

402-342-4426

MISCELLANEOUS • MISCELLANEOUS This Section Continued From Page 8

*Some Restrictions Apply

ADOPTION

MISCELLANEOUS NATIONWIDE ACCESS LAWSUIT cash now, injury lawsuit dragging? Need $500 to $500,000+ within 48 ho urs? Low rates. Apply now by phone, 1-800-568-8321, not valid in CO & NC, www.lawcapital.com HEALING SALVE, accelerate healing, soothe itching & pain, reduce inflammation, handmade in small batches from my garden, www.ginasgarden.com Or ginaledford@gmail.com GROUND breaking diet that works. Become he althy, slender, energetic, safest and best, call 1-866528-4338. HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866562-3650 ext. 55, www. southeasternhs.com HOME STUDY course: Learn All About The “Import/ Export” Business, 6 figure potential, work from home, easy to follow, only $99.95 plus S&H, 888-4055237. DIRECT TO home satellite TV, $19.99 month, free installation/ HD-DVR upgrade, new customers, no activation fee, credit/ debit required, 1-800-795-9329. CASH PAID for unexpired, sealed diabetic test strips, up to $28 box, shipping prepaid, one day payment, 1-888-366-0956, www.cas h4diabeticsupplies.com MOVIE EXTRAS, actors, models, make up to $300/ day, no experience required, all looks and ages, call 800-514-1772. LOG CABIN $3800 (original price $23,800), moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received. Will haul to Omaha for $1850. Tremendous bargain. Owner 870-577-5757. WANTS TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, CO 80201. DISH NETWORK, starting at $19.99 month (for 12 months), hi-speed internet starting $14.95 month (where available). Ask about same day installation, call 1-800-283-1597. THE OCEAN Corp, 10840 Rockley Road, Houston, Texas 77099. Train for a new career, Underwater Welder, Commercial Diver, NDT/ Weld Inspector, job placement assistance, financial aid available for those who qualify, 1-800-321-0298. CANADA DRUG Center, safe and affordable medications, save up to 90% on your medication needs, call 1-800-261-8169, $25 off your first prescription and free shipping.

ADOPTION

• Pool • Playground • Fitness Center • Laundry Facility • Pets OK

Page 21

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. ADOPT: WE can give your infant love and security.You can help us complete our family, expenses paid, legal and confidential.Please call Bill and Nancy 877-910-6425. ADORING married couple longs to add to their family through adoption, expenses paid, Michelle & Mike, 1-888-600-6341, michelleandmike2010@ gmail.com PREGNANT? Considering adoption? Let us help, housing, relocation, medical, counseling financial assistance and more, call Adoption United, 24/ 7, 1888-617-1470, void where prohibited. SHOP AND sell with American Classifieds.

PREGNANT? Considering adoption? Call us first, living expenses, housing, medical and continued support afterwards. Choose adoptive family of your choice, call 24/ 7, Adopt Connect, 1-866-7439212. Not valid: IN, IL. ADOPTION? Pregnant? We can help you, housing, relocation, financial & medical assistance available. You choose adoptive family, Forever Blessed Adoptions, call 24/ 7, void IL, IN, 1-800-568-4594. HUGS, CUDDLES & kisses await, financially secure married couple wishes to adopt, expenses paid, Michelle & Rob, 888-7041977, www.michelleandro badopt.com/ A BRIGHT future awaits your baby. A Southern California outdoorsy couple looks to fulfill our dreams of building our family through adoption.We offer affection, security and a wonderful life, expenses gladly paid as permitted, legal, confidential, call Susan or James toll free anytime, 1-877-333-1582. ADOPT: OUR hearts reach out to you, raising your baby in our loving, happy home would be a dream come true, expenses paid, Ann & Thomas 1-888-2528555. UNIQUE ADOPTIONS, let us help, personalized adoptions plans, financial assistance, housing, relocation and more. Giving the gift of life? You deserve the best, call us first, 1-888637-8200, 24 hours hotline. ARE YOU pregnant? A caring married couple seeks to adopt. Will be full-time mom, devoted dad, financial security, expenses paid, Yvette & Adam, 1800-790-5260. PREGNANT? Considering adoption? We’re caring, friendly & help with expenses, relocation, housing. Choose a loving family for your baby, call Vicki 1-888-825-7974.

MUSIC / GENERAL CELLO WITH CASE, mint condition, $1200 or best offer, 402-651-7342. ACOUSTIC GUITAR, full size, near new, $100, 402871-1469. ELECTRIC GUITAR, Strat style with bar, excellent condition, $100, 402-8711469.

OFFICE EQUIPMENT & ACCESSORIES CONSOLE COPIER, Xerox, auto feed, reduction/ enlargement, 30 copies a minute, $600 or offer, 402334-8721, 402-592-3767. COPY/ FAX machine, Brother Laser-Tech 2820, 8MB memory, 402-3973475.

PETS / ANIMALS & SUPPLIES LHASA APSO, dew clawed, shots, 9 weeks, one male, 6 females, serious inquires only, $500 cash only, 402-215-4759. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. Pets

GERMAN Shepherd puppies, AKC, shots, sired by police dog, 8 weeks, beautiful, $300, 402-812-4516. FREE KITTENS, call for details, 402-968-8969. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

PETS / ANIMALS & SUPPLIES

TV / STEREO / ELECTRONICS

PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-4447800. AQUARIUM, 125 gallon, complete setup, lots of extras, $625, 402-614-7983. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. LHASA APSO, dew clawed, shots, 9 weeks, one male, 6 females, serious inquires only, $500 cash only, 402-215-4759. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. BORDER COLLIE, female puppy; Harlequin Dane breeder, 5 years, female, registered, half price, 712366-7877. FREE KITTENS, call for details, 402-968-8969. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 2821 South 15th Street, Council Bluffs or call 712-328-4656. GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

REPAIR, BUY, sell, repairable late model LCD, flatscreen, plasma, free pickup older models, 402651-5217, 402-455-4814. ATOMIC SERVICE, appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794. TV, 27”, Toshiba, no remote, $45, 402-739-3129. 50” TV, Toshiba, big screen, not flat screen, $100, 402-290-3343.

RECYCLING SERVICES HIGHEST PRICES PAID Our customers tell us we pay the highest prices, come see for yourself. ReMelt Industries, buying scrap metal, car bodies, batteries, 712-323-4019.

SPORTING GOODS BOWLING BAG with 2 balls, on wheels, Columbia 300 & Heat Track, $40, 402739-3129. GOLF CART, Harley Davidson, 1963, 8hp, new belt, needs battery, $100, 402427-7252. POOL TABLE moving, re-felting, assemble, repair, tear down. Big Red Billiards, owner operated, call 402-5985225.

TOOLS / MACHINERY AIR COMPRESSOR, 2 gallon, Mastercraft, new in box, with attachments, $45, 402-359-3659, 402393-7389. GENERATOR, Coleman, 5000 watts, gas, 110/ 220 outlets, 10 hp, Tecumseh engine, like new, never used, $400; air compressor, upright, Coleman, 27 gallon, 5 hp, direct drive, used very little, $200; 402707-4170. DRILL, Ryobi, with charger and 2 batteries, $50, 402706-7260. TABLE SAW, Ryobi, 10”, all attachments, new blades, $300 or best offer, 712-423-0293. GENERATOR, Coleman, 5000 watts, gas, 110/ 220 outlets, 10 hp, Tecumseh engine, like new, never used, $400; air compressor, upright, Coleman, 27 gallon, 5 hp, direct drive, used very little, $200; 402707-4170. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. DRILL, Ryobi, with charger and 2 batteries, $50, 402706-7260. TABLE SAW, Ryobi, 10”, all attachments, new blades, $300 or best offer, 712-423-0293.

SANSUI TVS, two, 32”, $40 each, both $75; 27” Sharp TV, LCD, $75; all TVS with remotes, 402312-5122. WE SAY YES! Furniture, appliances, electronics and more! Get it today, low payments build credit! First State, 402-397-6633 or www.firststateusa.com ATOMIC SERVICE, appliance repairs, garage doors, TV mounting/ custom home theater systems, 402-415-4794. TV, 27”, Toshiba, no remote, $45, 402-739-3129. TV, MITSUBISHI, 43”, clear picture, $75, 402-9324116. 50” TV, Toshiba, big screen, not flat screen, $100, 402-290-3343.

WANTED BUYING JUNK cars, paying top dollar, running or not, 402-510-4480. WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CARS WANTED, PayMAX Car Buyers pays the max, one call gets you a top dollar offer on any year, make or model car, 1-888-9PAYMAX (1-888-972-9629).

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, www.easy work-fromhome.com $5000 BONUS for Frac Sand O/O’s with complete rigs, top CDL- A company drivers needed, clean MVR, 14 days out, 2 years recent experience, benefits, 1-817-926-3535. NOW HIRING, companies desperately need employees to assemble products at home, no selling, any hours, $500 weekly potential. Information 1-985-6461700 Dept. NT-5906. NEED 18 to 24 fun energetic people to travel with successful business group, paid travel, no experience necessary, $500 to $750 weekly, 702-5012517. HELP WANTED, earn extra income, assembling CD cases from home, call our live operators now, 800267-3944 ext 115, www. easywork-greatpay.com TRUCK DRIVERS wanted. Best pay and home time, apply online today over 750 companies, one application, hundreds of offers, www.hammerlanejobs. com ONLINE 24/7 at america nclassifieds.com HELP WANTED, make extra money in our free popular homemailer program, includes valuable guidebook, start immediately, genuine, bonuses, 1888-240-4546, www.easy work-fromhome.com $5000 BONUS for Frac Sand O/O’s with complete rigs, top CDL- A company drivers needed, clean MVR, 14 days out, 2 years recent experience, benefits, 1-817-926-3535.


JOBS / CAREER

Page 22

Fill Those Shoes Faster With Your Local American Classifieds 402-342-4426

May 2, 2013

Jobs Now EMPLOYMENT, CAREER TRAINING AND MORE online at americanclassifieds.com

LOVE TO DRYWALL & PAINT? WE HAVE THE JOB FOR YOU! Florence Home, an Omaha based non-profit, has an immediate need for a Maintenance Assistant II. Qualifications: • Concentrated expertise and prior experience in drywall repair and painting • 1 Year prior experience in general maintenance preferred including buildings and grounds maintenance, basic plumbing and electrical repair, knowledge and use of lawn care tools and products • Valid in good standing driver’s license • Clean criminal record We offer competitive salary and benefits to the qualified individual who wants to help fulfill our mission of “inspiring the individuals we serve to live life to the fullest as they age.” Applications accepted in person at 7915 N. 30th St. 8am-8pm, seven days a week

BUSINESS DISTRIBUTORSHIPS

BUSINESS DISTRIBUTORSHIPS

FREE information, nourishes, all internal body functions, also detoxifies, rsimet1@yahoo .com

YEARLY

AVON, put Avon to work for you. Sell award winning beauty products. Get started today for $10, call Eunice at 712347-5537 or 402-6897472. WE ACCEPT Visa, MasterCard and Discover for your convenience. Ad placement is quick and easy when you call American Classifieds. Remember classified ad deadline is Tuesday at 6pm. FREE information, nourishes, all internal body functions, also detoxifies, rsimet1@yahoo .com AVON, put Avon to work for you. Sell award winning beauty products. Get started today for $10, call Eunice at 712347-5537 or 402-6897472.

Regional & Long Haul Runs

DRIVERS

OTR Drivers Wanted

EARN $

55,000 +

Avg. 2.8k Miles Weekly

PAID WEEKLY HOME WEEKLY GREAT BENEFITS

OTR DRIVERS wanted. Earn $55,000+ yearly, home weekly, great benefits, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.uni versetruck.com

UNIVERSE FAMILY

VAN DRIVERS needed, part-time, call 402-871-3986.

402-408-1614 866-958-7825

YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call us today to start increasing your profits now! 342-4426.

4909 S. 33rd St. Omaha, NE www.universetruck.com

DRIVERS OTR DRIVERS wanted. Earn $55,000+ yearly, home weekly, great benefits, 4909 South 33rd Street, Universe Truck Company, 402-408-1614, 866-958-7825, www.uni versetruck.com IF YOU ran a paid 2 issue ad with American Classifieds and you advertised 3 items or less and they did not sell, we will run your ad again at no charge. Private parties only! Call American Classifieds at 342-4426 Monday before 6pm. YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call us today to start increasing your profits now! 342-4426.

EDUCATION / CAREER TRAINING “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. HIGH SCHOOL proficiency diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeasternhs.com ATTEND COLLEGE online from home, medical, business, criminal justice, job placement assistance, computer available, financial aid if qualified, call Centura 800-495-5085, http:// www.centuraonline.com

Drug Screening required. EOE

EDUCATION / CAREER TRAINING AIRLINES ARE hiring, get training at campuses coast to coast, housing available, financial aid available to those who qualify, job placement assistance, call AIM to apply, 877-384-5827, http://www.fixjets.com AMERICAN CLASSIFIEDS is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 342-4426, or go online at americanclassifieds. com EARN YOUR degree 100% online, job placement assistance, computer available, financial aid if qualified, enrolling now, call Centura 800463-0685, http://www. centuraonline.com OVER 165,000 readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402-3424426. FIX JETS, rapid training for airline career, financial aid if qualified, job placement assistance, housing available, AIM 866-430-5985, http:// www.fixjets.com GREAT RESULTS at a low cost with American Classifieds and www. americanclassifieds. com

Donate Plasma Today & Be Somebody’s Hero For Life. From burn treatment to immune system disorders, your donation can save a life.

A

*Programs and fees vary per location Contact your local center below

4640 S. 25th Street Omaha, NE 68107 (402)733-1169 4411 Center Street Suite B Omaha, NE 68105 (402)614-6630

3415 W. Broadway Suite A Council Bluffs, IA 51501 (712)352-1717

Give New Life to Patients Around the World General Requirement for Donating Plasma: At least 18 yrs old Valid Photo ID Social Security Card Be in good health

BRING THIS AD & RECEIVE A $5 BONUS WHEN YOU COMPLETE YOUR FIRST DONATION!

s a plasma donor, you can earn money,* but best of all you have the satisfaction of knowing you are making a profound difference in someone’s life.

Spring in to Donate P lasma:

New Hours of Operations: Mon – Fri: 7am to 6pm Sat: 8am to 4pm Sun: Closed Donors can receive up to $350 in their first month of donating

GENERAL

GENERAL

GENERAL LABOR

TEACHERS WANTED, experienced, for daycare, please call for interview, Tammy’s Tots Childcare, 66th & Sorenson Pkwy, 402-572-7665. DAYCARE CENTER is looking for toddler teacher, 810 Ft Crook Road South. For more information call 402-9333955. NEED CASH? Who doesn’t? Sell your no longer needed items fast with a low cost American Classifieds. Call today and get your ad in our next issue, 342-4426. 16 phone lines to serve you. Remember want ad deadline is Tuesday, 6pm. CARNIVAL HELP wanted, must be willing to travel and have valid driver’s license, 402-6501435. HERE’S HUNDREDS more American Classifieds. We ARE the classified ad paper for the metro area. If you want to buy, sell or trade anything, get your ad into our next issue and listen for the phone to ring. Remember, classified ad deadline is Tuesday at 6pm, 342-4426. DANCERS WANTED. Apply in person after 6pm, Goodfellas Nightclub, 623 South 16th Street, 402-612-9716. TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact drjack@drjackstattoos .com Leave phone number and link to portfolio. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, please give us a call, American Classifieds at 342-4426, americanclassifieds.com

AMAZING TRUCKING now hiring local CDL drivers, dispatcher & owner operators, contact 402-932-6541. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. TEACHERS WANTED, experienced, for daycare, please call for interview, Tammy’s Tots Childcare, 66th & Sorenson Pkwy, 402-572-7665. DAYCARE CENTER is looking for toddler teacher, 810 Ft Crook Road South. For more information call 402-9333955. CARNIVAL HELP wanted, must be willing to travel and have valid driver’s license, 402-6501435. DANCERS WANTED. Apply in person after 6pm, Goodfellas Nightclub, 623 South 16th Street, 402-612-9716. TATTOO apprentices needed, looking for experienced artist, portfolio a must, contact drjack@drjackstattoos .com Leave phone number and link to portfolio. AMAZING TRUCKING now hiring local CDL drivers, dispatcher & owner operators, contact 402-932-6541. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. WE’VE BEEN BRINGING buyer and seller together for more than 25 years, must mean we’re doing something right. Let us tell our readers about the items you have for sale, get an ad in the next issue. Remember classified ad deadline is Tuesday at 6pm, American Classifieds, 342-4426. Online too at americanclassifieds.com

DRIVER/ WAREHOUSE worker needed. Must have CDL A and clean driving record, home nights and weekends. Apply at location or email resume, Stetson Building Products, 6820 J Street, Omaha, NE 68117. No phone calls. lisa.keena@stetsons .com AMERICAN Classifieds, throughout 30 states and 4000 cities nationally. MECHANIC NEEDED, experienced in all phases of diagnostic & repairs, prefer you have your own tools. Must have valid driver’s license. Pay $10 to $15 an hour based on experience. MTC Auto Sales, 1021 South 24th Street, 402-341-8341. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 3424426. RESIDENTIAL framers needed, call 402-6790151. DRIVER/ WAREHOUSE worker needed. Must have CDL A and clean driving record, home nights and weekends. Apply at location or email resume, Stetson Building Products, 6820 J Street, Omaha, NE 68117. No phone calls. lisa.keena@stetsons .com CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 342-4426, bring in, mail in, go online at www.american classifieds.com or fax in (3422706) your ads. Low prices you won’t believe. American Classifieds, 4060 Vinton Street, P O Box 6569, 68106. MECHANIC NEEDED, experienced in all phases of diagnostic & repairs, prefer you have your own tools. Must have valid driver’s license. Pay $10 to $15 an hour based on experience. MTC Auto Sales, 1021 South 24th Street, 402-341-8341. RESIDENTIAL framers needed, call 402-6790151. AMERICAN Classifieds is available at over 1500 locations throughout the Metro.

DONORS MUST

OBe aged18-64 OBe in good health O Have a valid picture ID & SSN O Show proof of residence postmarked within last 30 days

Drivers Needed

You Could Earn up to $400 a Month.

What Are You Waiting For?

CASH PAID DAILY Start Today! Earn $300 - $800 p/wk 402-734-5113 www.octapharmaplasma.com

Biomat USA, Inc. 617 Mynster St. Council Bluffs 712.352.1218

Must be over 21 w/ valid drivers license

MEDICAL / HEALTH PROFESSIONALS CNA NEEDED, Sunday days & evenings; Monday & Friday evenings; 148th & Center, references, $10 hour, 402330-1945. SEE OUR INDEX on Page 2 or 3 to view all of American Classifieds categories, so you’re sure to find what you’re looking for.

PRODUCTION HIRING 75 NOW! $8 to $9.50 (depending on experience), 1st & 2nd shifts: warehouse, production, packing, bottling, entry/ seasonal positions, starting ASAP! Apply today! 402-934-7177. Remedy Intelligent Staffing.

SALES SOUTH O ROOFING, looking for experienced sales person, 402-6120791. PROVE IT! WE CAN! At American Classifieds when you ask for our distribution, you’ll get our distribution. Many publications claim as high as 5 readers per copy, but American Classifieds uses an audited system, which means we can back up what we say. Others claim it, we can prove it! Another difference keeping us your #1 weekly paper. INNOVATIVE SALES CAREER Looking to hire motivated men or women to join our awesome sales team, please call 402881-8760 to speak with a team leader.

TECHNICAL TRADES NOW HIRING experienced diesel mechanics, any questions contact Amazing Trucking, 402932-6541. FRAMING POSITION, experience required, serious applicants only, contact Russ 402-677-1866. A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 342-4426.


www.americanclassifieds.com

Page 24

These Merchants Welcome You! Estos Comercientes Le Dan La Bienvenida!

May 2, 2013

See More Ads On The Front Page, Page 2 & 23 Vea mas anuncios en la pagina de enfrente, 2 y 23

“The greatest compliment that I can receive is a referral from my friends and clients. Thank you!” Luis De la Vega

Residential • Commercial • Investors www.luisdelavegarealestate.com

Now Thru May 5th

Dir: (402) 306-1212 Office: (402)493-4663 13340 California luisdelavega2000@gmail.com

Hoy Hasta Mayo 5

4104 “L” Street 402-991-4881 • 402-319-7774

24th & 25th Streets

Calles 24 y 25

ACEPTO LICENCIAS DE MEXICO EN INTERNACIONALES

From B St. to O St., South Omaha

Entre Calles B & O, Sur Omaha

Luis De La Vega

Something For Everyone!

NOW YOU HAVE A CHOICE Funerals • Cremations • Pre-Planning Family Owned • Se Habla Espanol 24 Hours • International Ship Out

Good Shepherd Funeral Home 4425 South 24th St. (402) 505-9260 www.goodshepherdfuneralhome.com

• Live Entertainment • Authentic Mexican Food • Parade • Concerts • Vendor Booths • Carnival Rides and Games • Golf Tournament • Health Fair • Much, Much More

CARNIVAL THIS WEEKEND! Fri 5:30pm - 11pm • Sat. Noon-11pm • Sunday Noon - 10pm

UNLIMITED RIDES WRISTBAND $ Only 25! Kiddie Rides & Much More!

Don’t Miss It!

Thomas D. Thomas Shows

Algo Para Todos

ENROLLING ALL AGES INSCRIBIENDO TODAS EDADES USDA FOOD PROGRAM TITLE XX ACCEPTED ACEPTAMOS TITULO XX

View Your Kids Online Vea Sus Niños Online! Fantastic Beginnings Childcare

• Entretenimiento En Vivo • Comida Mexicana Authéntica • Vendores • Conciertos • Desfile • Feria de Salvd • Carnaval Y Juegos • Torneo de Golf • Mucho, Mucho Mas

No Te Lo Pierdas Stop by American Classifieds booth for

FREE Classified Ads

SE HABLA ESPANOL HUGE SELECTION FRESH ARRIVALS DAILY! BUY HERE-PAY HERE* www.eckleyautobrokers.com

3902 S. 42nd St.

402-733-8576 *wac

We provide a personal and confidential service to youth and adults. Our services include Mental Health and Chemical Dependency education such as; • Intensive Outpatient • Anger Management • Outpatient • Family Counseling • DUI education on the second Saturday of every month

Bailey’s Counseling Service 402

504-3242

Excellent Condition *Call For Prices!

Virus $ Removal

75

*Reg. $85

7758 CASS ST (402)572-0350

4102 S. 13th St. • (402) 408-0395 www.FantasticBeginnings.com

AN OPPORTUNITY TO CREATE SOLUTIONS!

Refurbished Laptops & Desktops

www.computeromaha.com

Limpieza de Primavera COOTER’S ESTA COMPRANDO Cobre, lanton, aluminio, baterias, compresores de aire acondicion-ado, aires acondicionados, alterna- dores, motores de arranque, catalizadores, y todo tipo de chattarra.

NO AFTER HOURS SURCHARGES

“Mr. Nice Guy” HEATING & AIR Se Habla Español

Lunes a Viernes, 9am-5pm Sabado, 10am a 3pm

Call Aaron

COOTER’S • 11th & Clark (402) 917-6062

(402) 612-4860


Page 24

CB

Sell It With A Photo! Call Your Local American Classifieds 402-342-4426

200 DEPOSIT! 1 Bedroom $ Apartments 515

$

*

May 2, 2013

Scrap Metals • Car Bodies Batteries ontainers

C

Available

Laundry Facilities • Pets Welcome • Dishwasher • Refrigerator • Stove • Newly Remodeled • Only 5 Minutes From Downtown Omaha

ReMelt Industries

(712) 323-4019 3000 North River Road, Co. Bluffs (I-29 North, Take Exit 55, 1 Mile North of Waterworks)

Section 8 Accepted • No Application Fee

II

WE DO IT ALL!

(712) 322-8977

Apply At Maple Park I • 3524 2nd Ave) (Behind Buckyʼs on Broadway) *WAC

Free Estimates Licensed & Insured Residential & Commercial

402-553-1565 • 402-510-3751

S p r in g in to D o n a te P la s m a : Give New Life to Patients Around the World

General Re equirement for f Donating Plasma:

At leas st 18 yrs old d

•Computer Equipment LAPTOPS •Office Equipment•Military Items

Name Brand

Valid Photo P ID Social Security Card C

No Hard Drive

2436 Ave L

$

Be in good g health h

From From Biomatt USA, Inc. 617 Mynster M St. Counncil Bluffs 712.3352.1218

20 $

Council Bluffs, IA (712) 322-8399

0- 1000 PAID $

ON JUNK VEHICLES No Title Needed

New w Hours of Operations s: M Mon - Fri: 7a am to 6pm Sat: 8am to o 4pm p Sun: Cllosed Dono ors can receive up to $3 350 in their first month of donating

WILL PAY UP TO For...

$

1300

•Farm Equipment •Buses•RV’s •Scrap Iron•Campers •And Much More!

CALL US!

WE WILL PICK UP!

(402)

206-6646


Omaha American Classifieds  

May 2, 2031

Read more
Read more
Similar to
Popular now
Just for you